[lfs-fr] r1618 - in trunk/blfs: . general/genlib general/graphlib general/prog gnome/add gnome/add/obsolete gnome/core introduction/welcome networking/netlibs networking/textweb postlfs/filesystems postlfs/security postlfs/virtualization server/major x/lib xsoft/graphweb xsoft/other

jmengual at linuxfromscratch.org jmengual at linuxfromscratch.org
Lun 20 Fév 18:52:43 PST 2012


Author: jmengual
Date: 2012-02-21 03:52:43 +0100 (Tue, 21 Feb 2012)
New Revision: 1618

Added:
   trunk/blfs/gnome/add/accerciser.xml
   trunk/blfs/gnome/add/aisleriot.xml
   trunk/blfs/gnome/add/at-spi2-atk.xml
   trunk/blfs/gnome/add/mobile-broadband-provider-info.xml
   trunk/blfs/gnome/add/obsolete/alacarte.xml
   trunk/blfs/gnome/add/obsolete/at-spi.xml
   trunk/blfs/gnome/add/obsolete/bug-buddy.xml
   trunk/blfs/gnome/add/obsolete/dasher.xml
   trunk/blfs/gnome/add/obsolete/deskbar-applet.xml
   trunk/blfs/gnome/add/obsolete/dummy-accessibility.xml
   trunk/blfs/gnome/add/obsolete/ekiga.xml
   trunk/blfs/gnome/add/obsolete/gconf-editor.xml
   trunk/blfs/gnome/add/obsolete/gnome-mag.xml
   trunk/blfs/gnome/add/obsolete/gnome-netstatus.xml
   trunk/blfs/gnome/add/obsolete/gnome-speech.xml
   trunk/blfs/gnome/add/obsolete/gnome-system-tools.xml
   trunk/blfs/gnome/add/obsolete/gok.xml
   trunk/blfs/gnome/add/obsolete/java-access-bridge.xml
   trunk/blfs/gnome/add/obsolete/libgail-gnome.xml
   trunk/blfs/gnome/add/obsolete/libgnomecups.xml
   trunk/blfs/gnome/add/obsolete/libgnomeprint.xml
   trunk/blfs/gnome/add/obsolete/libgnomeprintui.xml
   trunk/blfs/gnome/add/obsolete/liboobs.xml
   trunk/blfs/gnome/add/obsolete/seahorse-plugins.xml
   trunk/blfs/gnome/add/obsolete/sound-juicer.xml
   trunk/blfs/gnome/add/obsolete/system-tools-backends.xml
   trunk/blfs/gnome/core/gsettings-desktop-schemas.xml
   trunk/blfs/gnome/core/libpeas.xml
   trunk/blfs/postlfs/filesystems/aboutlvm.xml
Removed:
   trunk/blfs/gnome/add/alacarte.xml
   trunk/blfs/gnome/add/at-spi.xml
   trunk/blfs/gnome/add/bug-buddy.xml
   trunk/blfs/gnome/add/dasher.xml
   trunk/blfs/gnome/add/deskbar-applet.xml
   trunk/blfs/gnome/add/dummy-accessibility.xml
   trunk/blfs/gnome/add/ekiga.xml
   trunk/blfs/gnome/add/gconf-editor.xml
   trunk/blfs/gnome/add/gnome-mag.xml
   trunk/blfs/gnome/add/gnome-netstatus.xml
   trunk/blfs/gnome/add/gnome-speech.xml
   trunk/blfs/gnome/add/gnome-system-tools.xml
   trunk/blfs/gnome/add/gok.xml
   trunk/blfs/gnome/add/java-access-bridge.xml
   trunk/blfs/gnome/add/libgail-gnome.xml
   trunk/blfs/gnome/add/libgnomecups.xml
   trunk/blfs/gnome/add/libgnomeprint.xml
   trunk/blfs/gnome/add/libgnomeprintui.xml
   trunk/blfs/gnome/add/liboobs.xml
   trunk/blfs/gnome/add/seahorse-plugins.xml
   trunk/blfs/gnome/add/sound-juicer.xml
   trunk/blfs/gnome/add/system-tools-backends.xml
Modified:
   trunk/blfs/general.ent
   trunk/blfs/general/genlib/genlib.xml
   trunk/blfs/general/graphlib/libpng.xml
   trunk/blfs/general/graphlib/libtiff.xml
   trunk/blfs/general/prog/git.xml
   trunk/blfs/general/prog/python-modules.xml
   trunk/blfs/general/prog/python2.xml
   trunk/blfs/gnome/add/add.xml
   trunk/blfs/gnome/add/gnome-applets.xml
   trunk/blfs/gnome/add/gtksourceview.xml
   trunk/blfs/gnome/add/nautilus-sendto.xml
   trunk/blfs/gnome/add/orca.xml
   trunk/blfs/gnome/core/caribou.xml
   trunk/blfs/gnome/core/evolution-data-server.xml
   trunk/blfs/gnome/core/glib-networking.xml
   trunk/blfs/gnome/core/gnome-session.xml
   trunk/blfs/introduction/welcome/changelog.xml
   trunk/blfs/networking/netlibs/curl.xml
   trunk/blfs/networking/textweb/w3m.xml
   trunk/blfs/postlfs/security/polkit-gnome.xml
   trunk/blfs/postlfs/virtualization/qemu-kvm.xml
   trunk/blfs/postlfs/virtualization/virtualization.xml
   trunk/blfs/server/major/bind.xml
   trunk/blfs/x/lib/atk.xml
   trunk/blfs/x/lib/freeglut.xml
   trunk/blfs/x/lib/gdk-pixbuf.xml
   trunk/blfs/x/lib/gtk+3.xml
   trunk/blfs/x/lib/pango.xml
   trunk/blfs/x/lib/xulrunner.xml
   trunk/blfs/xsoft/graphweb/firefox.xml
   trunk/blfs/xsoft/graphweb/seamonkey.xml
   trunk/blfs/xsoft/other/thunderbird.xml
Log:
Traduction jusqu'a la revision 9487 et debut de debogage xml (a finir)


Modified: trunk/blfs/general/genlib/genlib.xml
===================================================================
--- trunk/blfs/general/genlib/genlib.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/general/genlib/genlib.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -87,7 +87,6 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nspr.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libffi.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gobject-introspection.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gir-repository.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgee.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libical.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libelf.xml"/>
@@ -112,6 +111,7 @@
   <!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libxml.xml"/> -->
   <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ispell.xml"/> -->
   <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="fam.xml"/> -->
+  <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gir-repository.xml"/>-->
   <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gwrap.xml"/> -->
 
 </chapter>

Modified: trunk/blfs/general/graphlib/libpng.xml
===================================================================
--- trunk/blfs/general/graphlib/libpng.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/general/graphlib/libpng.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -6,8 +6,8 @@
 
   <!ENTITY libpng-download-http "&sourceforge-repo;/libpng/libpng-&libpng-version;.tar.xz">
   <!ENTITY libpng-download-ftp  " ">
-  <!ENTITY libpng-md5sum        "0f7ae352beadaff78073733905613041">
-  <!ENTITY libpng-size          "695 KB">
+  <!ENTITY libpng-md5sum        "05d9ab3705c34954c0032b71318b678a">
+  <!ENTITY libpng-size          "688 KB">
   <!ENTITY libpng-buildsize     "8.3 MB">
   <!ENTITY libpng-time          "0.1 SBU">
   <!ENTITY apng-patch "&sourceforge-repo2;/projects/libpng-apng/files/libpng15/&libpng-version;/libpng-&libpng-version;-apng.patch.gz">

Modified: trunk/blfs/general/graphlib/libtiff.xml
===================================================================
--- trunk/blfs/general/graphlib/libtiff.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/general/graphlib/libtiff.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -6,7 +6,7 @@
 
   <!ENTITY libtiff-download-http "http://download.osgeo.org/libtiff/tiff-&libtiff-version;.tar.gz">
   <!ENTITY libtiff-download-ftp  "ftp://ftp.remotesensing.org/libtiff/tiff-&libtiff-version;.tar.gz">
-  <!ENTITY libtiff-md5sum        "456ad12e7c492b275a0d047f2ba89904">
+  <!ENTITY libtiff-md5sum        "fae149cc9da35c598d8be897826dfc63">
   <!ENTITY libtiff-size          "1.9 Mio">
   <!ENTITY libtiff-buildsize     "31 Mio">
   <!ENTITY libtiff-time          "0.4 SBU">
@@ -58,14 +58,6 @@
       </listitem>
     </itemizedlist>
 
-    <!-- <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Correctif requis : <ulink
-        url="&patch-root;/tiff-&libtiff-version;-fixes-2.patch"/></para>
-      </listitem>
-    </itemizedlist>-->
-
     <bridgehead renderas="sect3">Dépendances de LibTIFF</bridgehead>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
@@ -74,11 +66,6 @@
     <xref linkend="freeglut"/> et
     <ulink url="http://www.cl.cam.ac.uk/~mgk25/jbigkit/">JBIG-KIT</ulink></para>
  
-<!--    <para>Note that if you installed the optional MesaGLUT package with the
-    <xref linkend="mesalib"/> package during an <application>Xorg7</application>
-    installation, a GLUT library is already installed et you don't need
-      <application>freeglut</application>.</para> -->
-
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/libtiff"/></para>
 
@@ -90,7 +77,7 @@
     <para>Installez <application>LibTIFF</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=/usr &&
+<screen><userinput>./configure --prefix=/usr --disable-static &&
 make</userinput></screen>
 
     <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
@@ -120,9 +107,9 @@
       <seglistitem>
         <seg>bmp2tiff, fax2ps, fax2tiff, gif2tiff, pal2rgb, ppm2tiff, ras2tiff,
         raw2tiff, rgb2ycbcr, thumbnail, tiff2bw, tiff2pdf, tiff2ps, tiff2rgba,
-        tiffcmp, tiffcp, tiffdither, tiffdump, tiffgt, tiffinfo, tiffmedian, tiffset,
-        et tiffsplit</seg>
-        <seg>libtiff.{so,a} et libtiffxx.{so,a}</seg>
+        tiffcmp, tiffcp, tiffcrop, tiffdither, tiffdump, tiffinfo, tiffmedian,
+        tiffset et tiffsplit</seg>
+        <seg>libtiff.so and libtiffxx.so</seg>
         <seg>/usr/share/doc/tiff-&libtiff-version;</seg>
       </seglistitem>
     </segmentedlist>
@@ -295,6 +282,17 @@
           </indexterm>
         </listitem>
       </varlistentry>
+ 
+      <varlistentry id="tiffcrop">
+        <term><command>tiffcrop</command></term>
+        <listitem>
+          <para>sélectionne, copie, découpe, convertit, extrait et/ou traite 
+          un ou plusieurs fichiers TIFF. .</para>
+          <indexterm zone="libtiff tiffcrop">
+            <primary sortas="b-tiffcrop">tiffcrop</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
 
       <varlistentry id="tiffdither">
         <term><command>tiffdither</command></term>
@@ -317,17 +315,6 @@
         </listitem>
       </varlistentry>
 
-      <varlistentry id="tiffgt">
-        <term><command>tiffgt</command></term>
-        <listitem>
-          <para>affiche une image stockée dans un fichier TIFF
-          dans une fenêtre <application>X</application>.</para>
-          <indexterm zone="libtiff tiffgt">
-            <primary sortas="b-tiffgt">tiffgt</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="tiffinfo">
         <term><command>tiffinfo</command></term>
         <listitem>
@@ -371,24 +358,24 @@
       </varlistentry>
 
       <varlistentry id="libtiff-lib">
-        <term><filename class='libraryfile'>libtiff.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libtiff.so</filename></term>
         <listitem>
           <para>contient les fonctions de l'API utilisées par les programmes
           <application>libtiff</application> ainsi que par d'autres programmes
           de lecture et d'écriture de fichiers TIFF.</para>
           <indexterm zone="libtiff libtiff-lib">
-            <primary sortas="c-libtiff">libtiff.{so,a}</primary>
+            <primary sortas="c-libtiff">libtiff.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
       <varlistentry id="libtiffxx">
-        <term><filename class='libraryfile'>libtiffxx.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libtiffxx.so</filename></term>
         <listitem>
           <para>contient les fonctions de l'API C++ utilisées par les programmes
           de lecture et d'écriture de fichiers TIFF.</para>
           <indexterm zone="libtiff libtiffxx">
-            <primary sortas="c-libtiffxx">libtiffxx.{so,a}</primary>
+            <primary sortas="c-libtiffxx">libtiffxx.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>

Modified: trunk/blfs/general/prog/git.xml
===================================================================
--- trunk/blfs/general/prog/git.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/general/prog/git.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -73,17 +73,19 @@
     <para role="required"><xref linkend="python2"/></para>
 
     <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended"><xref linkend="curl"/> (without libcurl you won't
-    be able to use <application>Git</application> over http, https, ftp or
-    ftps)</para>
+    <para role="recommended"><xref linkend="curl"/> (nécessaire pour utiliser
+    <application>Git</application> par http, https, ftp ou ftps)</para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="tk"/> (gitk, a simple git repository
-    viewer, uses tk at runtime)</para>
-    <para><ulink
-    url="http://www.methods.co.nz/asciidoc/">AsciiDoc</ulink> et
-    <xref linkend="xmlto"/> are required to create the man pages.</para>
+    <para role="optional"><xref linkend="openssl"/>, <xref linkend="expat"/>
+    and <xref linkend="tk"/> (gitk, un simple visualiseur de dépôts 
+    <application>Git</application>, utilise <application>Tk</application> au
+    moment de l'exécution)</para>
 
+    <bridgehead renderas="sect4">Facultatives (pour créer les pages de man)</bridgehead>
+    <para><ulink url="http://www.methods.co.nz/asciidoc/">AsciiDoc</ulink> and
+    <xref linkend="xmlto"/>.</para>
+
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/git"/></para>
   </sect2>
@@ -150,12 +152,7 @@
       <para>Afin pouvoir utiliser git pour extraire à partir d'une source https,
       vous devez d'abord installer les <xref linkend="cacerts"/> puis configurer
       git pour qu'il sache où les trouver. Pour paramétrer l'emplacement des 
-      certificats SSL pour tout l'utilisateur actuel :</para>
-
-<screen><userinput>git config --global http.sslCAPath /etc/ssl/certs</userinput></screen>
-
-      <para>Sinon, pour définir http.sslCAPath pour tous les utilisateurs,  en
-      tant qu'utilisateur
+      certificats SSL, en tant qu'utilisateur
       <systemitem class="username">root</systemitem> :</para>
 
 <screen role="root"><userinput>git config --system http.sslCAPath /etc/ssl/certs</userinput></screen>

Modified: trunk/blfs/general/prog/python-modules.xml
===================================================================
--- trunk/blfs/general/prog/python-modules.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/general/prog/python-modules.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -21,22 +21,22 @@
   <!ENTITY py2cairo-download-http "http://cairographics.org/releases/py2cairo-&py2cairo-version;.tar.bz2">
   <!ENTITY py2cairo-download-ftp  " ">
   <!ENTITY py2cairo-md5sum        "20337132c4ab06c1146ad384d55372c5">
-  <!ENTITY py2cairo-size          "400 KB">
-  <!ENTITY py2cairo-buildsize     "3.6 MB">
-  <!ENTITY py2cairo-time          "less than 0.1 SBU">
+  <!ENTITY py2cairo-size          "400 Kio">
+  <!ENTITY py2cairo-buildsize     "3.6 Mio">
+  <!ENTITY py2cairo-time          "moins de 0.1 SBU">
 
   <!ENTITY pygobject2-download-http "&gnome-download-http;/pygobject/2.28/pygobject-&pygobject2-version;.tar.xz">
   <!ENTITY pygobject2-download-ftp  "&gnome-download-ftp;/pygobject/2.28/pygobject-&pygobject2-version;.tar.xz">
   <!ENTITY pygobject2-md5sum        "9415cb7f2b3a847f2310ccea258b101e">
-  <!ENTITY pygobject2-size          "730 KB">
-  <!ENTITY pygobject2-buildsize     "25 MB">
+  <!ENTITY pygobject2-size          "730 Kio">
+  <!ENTITY pygobject2-buildsize     "25 Mio">
   <!ENTITY pygobject2-time          "0.2 SBU">
 
   <!ENTITY pygobject3-download-http "&gnome-download-http;/pygobject/3.0/pygobject-&pygobject3-version;.tar.xz">
   <!ENTITY pygobject3-download-ftp  "&gnome-download-ftp;/pygobject/3.0/pygobject-&pygobject3-version;.tar.xz">
   <!ENTITY pygobject3-md5sum        "d17e2565e139d647e8ee50fd1126aa9e">
-  <!ENTITY pygobject3-size          "540 KB">
-  <!ENTITY pygobject3-buildsize     "16 MB">
+  <!ENTITY pygobject3-size          "540 Kio">
+  <!ENTITY pygobject3-buildsize     "16 Mio">
   <!ENTITY pygobject3-time          "0.2 SBU">
 
   <!ENTITY pygtk-download-http "&gnome-download-http;/pygtk/2.17/pygtk-&pygtk-version;.tar.bz2">
@@ -53,6 +53,27 @@
   <!ENTITY pygtksourceview-buildsize     "5 Mio">
   <!ENTITY pygtksourceview-time          "0.4 SBU">
 
+  <!ENTITY pyatspi2-download-http "&gnome-download-http;/pyatspi/2.2/pyatspi-&pyatspi2-version;.tar.xz">
+  <!ENTITY pyatspi2-download-ftp  "&gnome-download-ftp;/pyatspi/2.2/pyatspi-&pyatspi2-version;.tar.xz">
+  <!ENTITY pyatspi2-md5sum        "9e3abb0d33bdf66e025cc16588095cba">
+  <!ENTITY pyatspi2-size          "260 Kio">
+  <!ENTITY pyatspi2-buildsize     "3.7 Mio">
+  <!ENTITY pyatspi2-time          "moins de 0.1 SBU">
+
+  <!ENTITY pyxdg-download-http "http://www.freedesktop.org/~lanius/pyxdg-&pyxdg-version;.tar.gz">
+  <!ENTITY pyxdg-download-ftp  "">
+  <!ENTITY pyxdg-md5sum        "9f33542e846d0fc1e0bfa992a8555b0a">
+  <!ENTITY pyxdg-size          "38 Kio">
+  <!ENTITY pyxdg-buildsize     "728 Kio">
+  <!ENTITY pyxdg-time          "less than 0.1 SBU">
+
+  <!ENTITY ipython-download-http "http://archive.ipython.org/release/&ipython-version;/ipython-&ipython-version;.tar.gz">
+  <!ENTITY ipython-download-ftp  "">
+  <!ENTITY ipython-md5sum        "4cf9f23b1171b3517f9a7a2bfc875b5f">
+  <!ENTITY ipython-size          "8.9 Mio">
+  <!ENTITY ipython-buildsize     "58 Mio">
+  <!ENTITY ipython-time          "less than 0.1 SBU">
+
   <!--
   <!ENTITY pyorbit-download-http "&gnome-download-http;/pyorbit/2.24/pyorbit-&pyorbit-version;.tar.bz2">
   <!ENTITY pyorbit-download-ftp  "&gnome-download-ftp;/pyorbit/2.24/pyorbit-&pyorbit-version;.tar.bz2">
@@ -80,11 +101,11 @@
   <?dbhtml filename="python-modules.html" ?>
 
   <sect1info>
-    <othername>$LastChangedBy ken ken ken ken ken> : randy $</othername>
-    <date>$Date : 2012-01-25 20:26:52 +0100 (mer. 25 janv. 2012) $</date>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 20:24:02 +0100 (sam 18 fév 2012) $</date>
   </sect1info>
 
-  <title>Python Modules</title>
+  <title>Modules Python</title>
 
   <indexterm zone="python-modules">
     <primary sortas="a-Python-modules">Python modules</primary>
@@ -121,6 +142,15 @@
       <listitem>
         <para><xref linkend="pygtksourceview"/></para>
       </listitem>
+      <listitem>
+        <para><xref linkend="pyatspi2"/></para>
+      </listitem>
+      <listitem>
+        <para><xref linkend="pyxdg"/></para>
+      </listitem>
+      <listitem>
+        <para><xref linkend="ipython"/></para>
+      </listitem>
       <!--<listitem>
         <para><xref linkend="pyorbit"/></para>
       </listitem>
@@ -952,7 +982,526 @@
 
   </sect2>
   <!-- End PyGtkSourceView -->
+  <!-- Begin pyatspi2 -->
+  <sect2 id="pyatspi2" xreflabel="pyatspi2-&pyatspi2-version;">
 
+    <title>pyatspi2-&pyatspi2-version;</title>
+
+    <indexterm zone="pyatspi2">
+      <primary sortas="a-pyatspi2">pyatspi2</primary>
+    </indexterm>
+
+    <sect3 role="package">
+
+
+      <title>Introduction à pyatspi2</title>
+
+      <para>Le paquet <application>pyatspi2</application> contient les bindings
+      Python2 pour les composants du cœur GNOME Accessibility.</para>
+
+      &lfs70_built;
+
+      <bridgehead renderas="sect4">Informations sur le paquet</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>Téléchargement (HTTP) : <ulink url="&pyatspi2-download-http;"/></para>
+        </listitem>
+        <listitem>
+          <para>Téléchargement (FTP) : <ulink url="&pyatspi2-download-ftp;"/></para>
+        </listitem>
+        <listitem>
+          <para>Somme de contrôle MD5 du téléchargement : &pyatspi2-md5sum;</para>
+        </listitem>
+        <listitem>
+          <para>Taille du téléchargement : &pyatspi2-size;</para>
+        </listitem>
+        <listitem>
+          <para>Estimation de l'espace disque requis : &pyatspi2-buildsize;</para>
+        </listitem>
+        <listitem>
+          <para>Estimation du temps de construction : &pyatspi2-time;</para>
+        </listitem>
+      </itemizedlist>
+
+      <bridgehead renderas="sect4">Dépendances de pyatspi2</bridgehead>
+
+      <bridgehead renderas="sect5">Requises</bridgehead>
+      <para role="required"><xref linkend="pygobject2"/></para>
+
+      <bridgehead renderas="sect5">Recommandées</bridgehead>
+      <para role="recommended"><xref linkend="at-spi2-core"/></para>
+
+      <para condition="html" role="usernotes">Notes utilisateur :
+      <ulink url="&blfs-wiki;/pyatspi2"/></para>
+
+    </sect3>
+
+    <sect3 role="installation">
+      <title>Installation de pyatspi2</title>
+
+      <para>Installez <application>pyatspi2</application> en lançant les commandes
+      suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --sysconfdir=$GNOME_SYSCONFDIR \
+            --libexecdir=$GNOME_PREFIX/lib/pyatspi2 &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+    </sect3>
+
+    <sect3 role="content">
+      <title>Contenu</title>
+
+      <segmentedlist>
+        <segtitle>Programmes installés</segtitle>
+        <segtitle>Bibliothèques installées</segtitle>
+        <segtitle>Répertoire installé</segtitle>
+
+        <seglistitem>
+          <seg>Accessibility.py, appevent.py, constants.py, deviceevent.py, document.py, editabletext.py, enum.py, interfaces.py, registry.py, role.py, state.py, text.py, et utils.py</seg>
+          <seg>None</seg>
+          <seg><envar>$GNOME_PREFIX</envar>/lib/python2.7/site-packages/pyatspi</seg>
+        </seglistitem>
+      </segmentedlist>
+
+  <!--<variablelist> ## none of these are documented anywhere
+        <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+        <?dbfo list-presentation="list"?>
+        <?dbhtml list-presentation="table"?>
+
+        <varlistentry id="Accessibility.py">
+          <term><command>Accessibility.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 Accessibility.py">
+              <primary sortas="b-Accessibility.py">Accessibility.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="appevent.py">
+          <term><command>appevent.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 appevent.py">
+              <primary sortas="b-appevent.py">appevent.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="constants.py">
+          <term><command>constants.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 constants.py">
+              <primary sortas="b-constants.py">constants.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="deviceevent.py">
+          <term><command>deviceevent.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 deviceevent.py">
+              <primary sortas="b-deviceevent.py">deviceevent.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="document.py">
+          <term><command>document.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 document.py">
+              <primary sortas="b-document.py">document.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="editabletext.py">
+          <term><command>editabletext.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 editabletext.py">
+              <primary sortas="b-editabletext.py">editabletext.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="enum.py">
+          <term><command>enum.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 enum.py">
+              <primary sortas="b-enum.py">enum.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="interfaces.py">
+          <term><command>interfaces.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 interfaces.py">
+              <primary sortas="b-interfaces.py">interfaces.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="registry.py">
+          <term><command>registry.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 registry.py">
+              <primary sortas="b-registry.py">registry.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="role.py">
+          <term><command>role.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 role.py">
+              <primary sortas="b-role.py">role.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="state.py">
+          <term><command>state.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 state.py">
+              <primary sortas="b-state.py">state.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="text.py">
+          <term><command>text.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 text.py">
+              <primary sortas="b-text.py">text.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="utils.py">
+          <term><command>utils.py</command></term>
+          <listitem>
+            <para>does this .....</para>
+            <indexterm zone="pyatspi2 utils.py">
+              <primary sortas="b-utils.py">utils.py</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+      </variablelist>-->
+
+    </sect3>
+
+  </sect2>
+  <!-- End pyatspi2 -->
+
+  <!-- Begin pyxdg -->
+  <sect2 id="pyxdg" xreflabel="PyXDG-&pyxdg-version;">
+
+    <title>PyXDG-&pyxdg-version;</title>
+
+    <indexterm zone="pyxdg">
+      <primary sortas="a-PyXDG">pyxdg</primary>
+    </indexterm>
+
+    <sect3 role="package">
+      <title>Introduction au module PyXDG</title>
+
+      <para><application>PyXDG</application> est une bibliothèque
+      <application>Python</application> pour accéder aux standards de 
+      freedesktop.org.</para>
+
+      <bridgehead renderas="sect4">Informations sur le paquet</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>Téléchargement (HTTP) : <ulink url="&pyxdg-download-http;"/></para>
+        </listitem>
+        <listitem>
+          <para>Téléchargement (FTP) : <ulink url="&pyxdg-download-ftp;"/></para>
+        </listitem>
+        <listitem>
+          <para>Somme de contrôle MD5 du téléchargement : &pyxdg-md5sum;</para>
+        </listitem>
+        <listitem>
+          <para>Taille du téléchargement : &pyxdg-size;</para>
+        </listitem>
+        <listitem>
+          <para>Estimation de l'espace disque requis : &pyxdg-buildsize;</para>
+        </listitem>
+        <listitem>
+          <para>Estimation du temps de construction : &pyxdg-time;</para>
+        </listitem>
+      </itemizedlist>
+
+      <bridgehead renderas="sect4">Dépendances de PyXDG</bridgehead>
+
+      <bridgehead renderas="sect5">Requises</bridgehead>
+      <para role="required"><xref linkend="python2"/></para>
+
+      <para condition="html" role="usernotes">Notes utilisateur :
+      <ulink url="&blfs-wiki;/pyxdg"/></para>
+
+    </sect3>
+
+    <sect3 role="installation">
+      <title>Installation de PyXDG</title>
+
+      <para>Installez <application>pyxdg</application> en lançant les commandes
+      suivantes :</para>
+
+      <para>En tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>python setup.py install</userinput></screen>
+
+    </sect3>
+
+    <sect3 role="commands">
+      <title>Explications des commandes</title>
+
+      <para><command>python setup.py install</command> : Cette commande
+      installe le paquet. D'autres options sont disponibles, voir
+      <command>Python setup.py --help-commands</command> pour les détails.</para>
+
+    </sect3>
+
+    <sect3 role="content">
+      <title>Contenu</title>
+
+      <segmentedlist>
+        <segtitle>Programmes installés</segtitle>
+        <segtitle>Bibliothèques installées</segtitle>
+        <segtitle>Répertoires installés</segtitle>
+
+        <seglistitem>
+          <seg>BaseDirectory.py, Config.py, Exceptions.py, IconTheme.py, IniFile.py,
+            Locale.py, Menu.py, RecentFile.py</seg>
+          <seg>aucune</seg>
+          <seg>/usr/lib/python&python2-majorver;/site-packages/xdg</seg>
+        </seglistitem>
+      </segmentedlist>
+
+    </sect3>
+
+  </sect2>
+  <!--End pyxdg -->
+ 
+  <!-- Begin IPython -->
+  <sect2 id="ipython" xreflabel="IPython-&ipython-version;">+
+    <title>IPython-&ipython-version;</title>
+
+    <indexterm zone="ipython">
+      <primary sortas="a-IPython">ipython</primary>
+    </indexterm>
+
+    <sect3 role="package">
+      <title>Introduction au module IPython</title>
+
+      <para><application>IPython</application> fournit un ensemble d'outils riche
+      pour vous aider à tirer le maximum de l'utilisation interactive de
+      Python.</para>
+
+      <bridgehead renderas="sect4">Informations sur le paquet</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>Téléchargement (HTTP) : <ulink url="&ipython-download-http;"/></para>
+        </listitem>
+        <listitem>
+          <para>Téléchargement (FTP) : <ulink url="&ipython-download-ftp;"/></para>
+        </listitem>
+        <listitem>
+          <para>Somme de contrôle MD5 du téléchargement : &ipython-md5sum;</para>
+        </listitem>
+        <listitem>
+          <para>Taille du téléchargement : &ipython-size;</para>
+        </listitem>
+        <listitem>
+          <para>Estimation de l'espace disque requis : &ipython-buildsize;</para>
+        </listitem>
+        <listitem>
+          <para>Estimation du temps de construction : &ipython-time;</para>
+        </listitem>
+      </itemizedlist>
+
+      <bridgehead renderas="sect4">Dépendances d'IPython</bridgehead>
+
+      <bridgehead renderas="sect5">Requises</bridgehead>
+      <para role="required"><xref linkend="python2"/>
+      ( ou <xref linkend="python3"/> : not tested), et
+      <xref linkend="sqlite"/></para>
+
+      <bridgehead renderas="sect5">optional</bridgehead>
+      <para role="optional">
+      <ulink url="http://sphinx.pocoo.org">sphinx</ulink> (for building docs),
+      <ulink url="http://pygments.org">pygments</ulink> (pour la documentation
+      de la colorationsyntaxique),
+      <ulink url="http://pypi.python.org/pypi/nose">nose</ulink> (pour
+      construire le programme de test),
+      <ulink url="http://www.noah.org/python/pexpect">pexpect</ulink> (pour
+       doctests autonome), et
+      <ulink url="http://pypi.python.org/pypi/pyzmq">sphinx</ulink> (pour qtconsole,
+       bloc-notes, calcul parallèle)</para>
+
+      <para condition="html" role="usernotes">Notes utilisateur :
+      <ulink url="&blfs-wiki;/ipython"/></para>
+
+    </sect3>
+
+    <sect3 role="installation">
+      <title>Installation d'IPython</title>
+
+      <para>Installez <application>ipython</application> en lançant les commandes
+      suivantes :</para>
+
+      <para>En tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>python setup.py install</userinput></screen>
+
+      <para>Si vous avez construit cela contre <application>nose</application>, 
+      vous pouvez lancer la suite de tests après que le paquet a été installé 
+      en entrant :
+      <command>iptest</command>. Le tests test_startup_{,i}py (et peut-être
+      d'autres si vous avez fourni les dépendances facultatives) échoueront.</para>
+    </sect3>
+
+    <sect3 role="commands">
+      <title>Explications des commandes</title>
+
+      <para><command>python setup.py install</command> : Cette commande
+      installe le paquet.</para>
+
+    </sect3>
+
+    <sect3 role="content">
+      <title>Contenu</title>
+
+      <segmentedlist>
+        <segtitle>Programmes installés</segtitle>
+        <segtitle>Bibliothèques installées</segtitle>
+        <segtitle>Répertoires installés</segtitle>
+
+        <seglistitem>
+          <seg>ipcluster, ipcontroller, ipengine, iplogger, iptest (si nose a
+          été installé), ipython, irunner, pycolor et l'hôte des scripts python</seg>
+          <seg>aucune</seg>
+          <seg>/usr/lib/python&python2-majorver;/site-packages/IPython,
+          /usr/share/doc/IPython</seg>
+        </seglistitem>
+      </segmentedlist>
+
+      <variablelist>
+        <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+        <?dbfo list-presentation="list"?>
+        <?dbhtml list-presentation="table"?>
+
+        <varlistentry id="ipcluster">
+          <term><command>ipcluster</command></term>
+          <listitem>
+            <para>outil de contrôle du cluster de calcul parallèle IPython</para>
+            <indexterm zone="ipython ipcluster">
+              <primary sortas="b-ipcluster">ipcluster</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="ipcontroller">
+          <term><command>ipcontroller</command></term>
+          <listitem>
+            <!-- this is what the manpage says! -->
+            <para>outil de contrôle du contrôleur dde calcul 
+            parallèle</para>
+            <indexterm zone="ipython ipcontroller">
+              <primary sortas="b-ipcontroller">ipcontroller</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="ipengine">
+          <term><command>ipengine</command></term>
+          <listitem>
+            <para>outil de contrôle du moteur de calcul parallèle
+            IPython</para>
+            <indexterm zone="ipython ipengine">
+              <primary sortas="b-ipengine">ipengine</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="iplogger">
+          <term><command>iplogger</command></term>
+          <listitem>
+            <para>enregistreur IPython de calcul parallèle fpr</para>
+            <indexterm zone="ipython iplogger">
+              <primary sortas="b-iplogger">iplogger</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="iptest">
+          <term><command>iptest</command></term>
+          <listitem>
+            <para>lance la suite de tests d'IPython</para>
+            <indexterm zone="ipython iptest">
+              <primary sortas="b-iptest">iptest</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="ipython-prog">
+          <term><command>ipython</command></term>
+          <listitem>
+            <!-- again, description from the manpage -->
+            <para>Outils pour le calcul interactif dans Python</para>
+            <indexterm zone="ipython ipython">
+              <primary sortas="b-ipython">ipython</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="irunner">
+          <term><command>irunner</command></term>
+          <listitem>
+            <para>est une interface avec le module runner d'IPython</para>
+            <indexterm zone="ipython irunner">
+             <primary sortas="b-irunner">irunner</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+        <varlistentry id="pycolor">
+          <term><command>pycolor</command></term>
+          <listitem>
+            <para>Colorie un fichier python ou l'entrée standard en utilisant
+            ANSI et l'affiche sur la sortie standard</para>
+            <indexterm zone="ipython pycolor">
+              <primary sortas="b-pycolor">pycolor</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+      </variablelist>
+
+    </sect3>
+
+  </sect2>
+  <!-- End IPython -->
+
   <!--
   <!\-\- Begin PyORBit \-\->
   <sect2 id="pyorbit" xreflabel="PyORBit-&pyorbit-version;">

Modified: trunk/blfs/general/prog/python2.xml
===================================================================
--- trunk/blfs/general/prog/python2.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/general/prog/python2.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -16,7 +16,7 @@
   <!ENTITY python2htmldoc-size          "4.1 Mio">
 ]>
 
-<sect1 id="python" xreflabel="Python-&python2-version;">
+<sect1 id="python2" xreflabel="Python-&python2-version;">
   <?dbhtml filename="python2.html" ?>
 
   <sect1info>
@@ -26,7 +26,7 @@
 
   <title>Python-&python2-version;</title>
 
-  <indexterm zone="python">
+  <indexterm zone="python2">
     <primary sortas="a-Python2">Python</primary>
   </indexterm>
 
@@ -69,7 +69,7 @@
 
     <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
 
-    <itemizedlist spacing='compact'>
+    <itemizedlist spacing="compact">
       <title>Documentation HTML facultative</title>
       <listitem>
         <para>Téléchargement (HTTP) : <ulink url="&python2htmldoc-download-http;"/></para>
@@ -201,7 +201,7 @@
         <listitem>
           <para>est un script enveloppe ouvrant un éditeur graphique de
           <application>Python</application>.</para>
-          <indexterm zone="python idle2">
+          <indexterm zone="python2 idle2">
             <primary sortas="b-idle2">idle</primary>
           </indexterm>
         </listitem>
@@ -211,7 +211,7 @@
         <term><command>pydoc</command></term>
         <listitem>
           <para>est l'outil de documentation de <application>Python</application>.</para>
-          <indexterm zone="python pydoc2">
+          <indexterm zone="python2 pydoc2">
             <primary sortas="b-pydoc2">pydoc</primary>
           </indexterm>
         </listitem>
@@ -222,8 +222,8 @@
         <listitem>
           <para>est un langage de programmation interprété, interactif, orienté
           objet.</para>
-          <indexterm zone="python python2-prog">
-            <primary sortas="b-python">python</primary>
+          <indexterm zone="python2 python2-prog">
+            <primary sortas="b-python2">python</primary>
           </indexterm>
         </listitem>
       </varlistentry>
@@ -233,7 +233,7 @@
         <listitem>
           <para>est un nom spécifique à la version du programme 
           <command>python</command>.</para>
-          <indexterm zone="python python2-ver">
+          <indexterm zone="python2 python2-ver">
             <primary sortas="b-python&python2-majorver;">python&python2-majorver;</primary>
           </indexterm>
         </listitem>
@@ -244,7 +244,7 @@
         <listitem>
           <para>est une implémentation de proxy SMTP en 
           <application>Python</application>.</para>
-          <indexterm zone="python smtpd.py2">
+          <indexterm zone="python2 smtpd.py2">
              <primary sortas="b-smtpd.py2">smtpd.py</primary>
           </indexterm>
         </listitem>

Modified: trunk/blfs/general.ent
===================================================================
--- trunk/blfs/general.ent	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/general.ent	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,27 +1,27 @@
 <!--
 $LastChangedBy: ken $
-$Date: 2012-01-25 04:51:47 +0100 (mer. 25 janv. 2012) $
+$Date: 2012-02-20 18:29:32 +0100 (lun 20 fév 2012) $
 -->
 
-<!ENTITY day          "17">                   <!-- Always 2 digits -->
+<!ENTITY day          "21">                   <!-- Always 2 digits -->
 <!ENTITY month        "02">                   <!-- Always 2 digits -->
 <!ENTITY year         "2012">
 <!ENTITY copyrightdate "2001-&year;">
-<!ENTITY copyholder   "L'équipe de developpement BLFS">
+<!ENTITY copyholder   "L'équipe de développement de BLFS">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "&day; janvier &year;">
+<!ENTITY releasedate  "21 février &year;">
 <!-- <!ENTITY releasedate  "November &day;st, &year;"> -->
-<!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
+<!ENTITY pubdate      "&day;-&month;-&year;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
 <!ENTITY lfs-version  "development">          <!-- version|testing|unstable|development] -->
-<!ENTITY last-commit  "$Date: 2012-01-25 04:51:47 +0100 (mer. 25 janv. 2012) $"> <!-- Automatic update -->
+<!ENTITY last-commit  "$Date: 2012-02-20 18:29:32 +0100 (lun 20 fév 2012) $"> <!-- Automatic update -->
 <!ENTITY lfs-domainname       "linuxfromscratch.org">
 
 <!ENTITY maintainer-fullname  "Randy McMurchy">
 <!ENTITY maintainer-firstname "Randy">
-<!ENTITY maintainer-address   "rblfs-maintainer@&lfs-domainname;">
+<!ENTITY maintainer-address   "blfs-maintainer@&lfs-domainname;">
 
-<!ENTITY downloads-root       "http://www.linuxfromscratch.org/blfs/downloads/svn">
+<!ENTITY downloads-root       "http://www.lfs.traduc.org/archives/blfs-svn">
 <!ENTITY downloads-project    "http://downloads.&lfs-domainname;">
 <!ENTITY sources-anduin-http  "http://anduin.&lfs-domainname;/sources/BLFS/svn">
 <!ENTITY sources-anduin-ftp   "ftp://anduin.&lfs-domainname;/BLFS/svn">
@@ -32,8 +32,8 @@
 <!ENTITY errata               "http://www.&lfs-domainname;/blfs/errata/&blfs-version;/">
 <!ENTITY blfs-ticket-root     "http://wiki.&lfs-domainname;/blfs/ticket/">
 <!-- <!ENTITY lfs-root             "http://www.&lfs-domainname;/lfs/view/&lfs-version;"> -->
-<!ENTITY lfs-root             "../../../../lfs/view/&lfs-version;">
-<!ENTITY lfs-dev              "../../../../lfs/view/development">
+<!ENTITY lfs-root             "http://lfs.traduc.org/view/lfs-stable">
+<!ENTITY lfs-dev              "http://lfs.traduc.org/view/lfs-svn">
 <!ENTITY kernel               "http://www.kernel.org/pub/">
 <!ENTITY gnu-alpha-ftp        "ftp://alpha.gnu.org/gnu/">
 <!ENTITY gnu-alpha-http       "http://alpha.gnu.org/gnu/">
@@ -59,47 +59,45 @@
 <!ENTITY lfs-vim-version              "7.3">
 <!-- End LFS versions -->
 
-<!ENTITY blfs-bootscripts-version     "20120206">
+<!ENTITY blfs-bootscripts-version     "20120217">
 <!ENTITY blfs-bootscripts-download    "&downloads-root;/blfs-bootscripts-&blfs-bootscripts-version;.tar.bz2">
 
 <!ENTITY blfs-wiki                    "http://wiki.&lfs-domainname;/blfs/wiki">
 
 <!-- These entities are used to annotate the current status of a package as it
      relates to the version of LFS it will build/work against -->
-<!ENTITY lfs65_checked        "<para>Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-6.5.</para>">
-<!ENTITY lfs65_built          "<para>Ce paquet est connu pour se construire
-                              correctement sur une plateforme LFS-6.5.</para>">
-<!ENTITY lfs65_needs_update   "<para>Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-6.5 si vous utilisez
-                              les paquets sources actuels. Voir <xref
-                              linkend='package_updates'/> pour plus d'information.
-                              </para>">
-<!ENTITY lfs66_checked        "<para>Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-6.6.</para>">
-<!ENTITY lfs66_built          "<para>Ce paquet est connu pour se construire
-                              correctement sur une plateforme LFS-6.6.</para>">
-<!ENTITY lfs67_checked        "<para>Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-6.7.</para>">
-<!ENTITY lfs67_built          "<para>Ce paquet est connu pour se construire
-                              correctement sur une plateforme LFS-6.7.</para>">
-<!ENTITY lfs68_checked        "<para>Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-6.8.</para>">
-<!ENTITY lfs68_built          "<para>Ce paquet est connu pour se construire
-                              correctement sur une plateforme LFS-6.8.</para>">
-<!ENTITY lfs70_checked        "<para>Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-7.0.</para>">
-<!ENTITY lfs70_built          "<para>Ce paquet est connu pour se construire
-                              correctement sur une plateforme LFS-7.0.</para>">
+<!ENTITY lfs65_checked        "<para>This package is known to build and work
+                              properly using an LFS-6.5 platform.</para>">
+<!ENTITY lfs65_built          "<para>This package is known to build using an LFS
+                              6.5 platform but has not been tested.</para>">
+<!ENTITY lfs65_needs_update   "<para>This package is known to build and work
+                              properly using an LFS-6.5 platform if you use
+                              current package sources. See <xref
+                              linkend='package_updates'/> for more
+                              information.</para>">
+<!ENTITY lfs66_checked        "<para>This package is known to build and work
+                              properly using an LFS-6.6 platform.</para>">
+<!ENTITY lfs66_built          "<para>This package is known to build using an LFS
+                              6.6 platform but has not been tested.</para>">
+<!ENTITY lfs67_checked        "<para>This package is known to build and work
+                              properly using an LFS-6.7 platform.</para>">
+<!ENTITY lfs67_built          "<para>This package is known to build using an LFS
+                              6.7 platform but has not been tested.</para>">
+<!ENTITY lfs68_checked        "<para>This package is known to build and work
+                              properly using an LFS-6.8 platform.</para>">
+<!ENTITY lfs68_built          "<para>This package is known to build using an LFS
+                              6.8 platform but has not been tested.</para>">
+<!ENTITY lfs70_checked        "<para>This package is known to build and work
+                              properly using an LFS-7.0 platform.</para>">
+<!ENTITY lfs70_built          "<para>This package is known to build using an LFS
+                              7.0 platform but has not been tested.</para>">
 
 <!-- usage: <para>&lfssvn_checked;ccyymmdd&lfssvn_checked2;</para> -->
-<!ENTITY lfssvn_checked       "Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-SVN-">
-<!ENTITY lfssvn_checked2      " .">
-<!ENTITY lfssvn_built         "Ce paquet est connu pour se construire et fonctionner
-                              correctement sur une plateforme LFS-SVN-">
-<!ENTITY lfssvn_built2        " mais n'a pas été testé.">
-
+<!ENTITY lfssvn_checked       "This package is known to build and work properly
+                               using an LFS-SVN-">
+<!ENTITY lfssvn_checked2      " platform.">
+<!ENTITY lfssvn_built         "This package is known to build using an LFS-SVN-">
+<!ENTITY lfssvn_built2        " platform but has not been tested.">
 <!-- End special entities about LFS compatibility -->
 
 <!-- Part II -->
@@ -200,7 +198,7 @@
 <!ENTITY eggdbus-version              "0.6">
 <!ENTITY libpthread-stubs-version     "0.3">
 <!ENTITY pth-version                  "2.0.7">
-<!ENTITY libassuan-version            "2.0.2">
+<!ENTITY libassuan-version            "2.0.3">
 <!ENTITY libgpg-error-version         "1.10">
 <!ENTITY libgcrypt-version            "1.5.0">
 <!ENTITY keyutils-version             "1.5.3">
@@ -213,7 +211,6 @@
 <!ENTITY nspr-version                 "4.8.9">
 <!ENTITY libffi-version               "3.0.10">
 <!ENTITY gobject-introspection-version "1.30.0">
-<!ENTITY gir-repository-version       "0.6.5">
 <!ENTITY libgee-version               "0.6.0">
 <!ENTITY libical-version              "0.48">
 <!ENTITY libelf-version               "0.8.13">
@@ -239,6 +236,7 @@
 <!-- Obsolete
 <!ENTITY fam-version                  "2.7.0">
 <!ENTITY gdbm-version                 "1.8.3">
+<!ENTITY gir-repository-version       "0.6.5">
 <!ENTITY ispell-version               "3.2.06.epa7">
 <!ENTITY libxml-version               "1.8.17">
 <!ENTITY gmp-version                  "4.2.2">
@@ -247,8 +245,8 @@
 
 <!-- Chapter 9 -->
 <!ENTITY libjpeg-version              "8c">
-<!ENTITY libpng-version               "1.5.8">
-<!ENTITY libtiff-version              "4.0.0">
+<!ENTITY libpng-version               "1.5.9">
+<!ENTITY libtiff-version              "4.0.1">
 <!ENTITY giflib-version               "4.1.6">
 <!ENTITY lcms-version                 "1.19">
 <!ENTITY lcms2-version                "2.3">
@@ -273,7 +271,6 @@
 <!ENTITY gegl-version                 "0.1.8">
 <!ENTITY colord-version               "0.1.14">
 
-
 <!-- Obsolete
 <!ENTITY libungif-version             "4.1.3">
 <!ENTITY imlib-version                "1.9.15">
@@ -323,7 +320,7 @@
 <!ENTITY apache-ant-version           "1.8.1">
 <!ENTITY dbus-version                 "1.4.16">
 <!ENTITY hal-version                  "0.5.14">
-<!ENTITY udev-version                 "Version LFS installé">
+<!ENTITY udev-version                 "Installed LFS Version">
 <!ENTITY upower-version               "0.9.14">
 <!ENTITY sg3_utils-version            "1.29">
 <!ENTITY LVM2-version                 "2.02.88">
@@ -451,6 +448,9 @@
 <!ENTITY pygobject3-version           "3.0.3">
 <!ENTITY pygtk-version                "2.17.0">
 <!ENTITY pygtksourceview-version      "2.10.1">
+<!ENTITY pyatspi2-version             "2.2.1">
+<!ENTITY pyxdg-version                "0.19">
+<!ENTITY ipython-version              "0.12">
 <!--- Obsolete
 <!ENTITY pyorbit-version              "2.24.0">
 <!ENTITY gnome-python-version         "2.28.1">
@@ -513,7 +513,7 @@
 <!-- Chapter 17 -->
 <!ENTITY Links-version                "2.4">
 <!ENTITY lynx-version                 "2.8.8dev.10">
-<!ENTITY w3m-version                  "0.5.2">
+<!ENTITY w3m-version                  "0.5.3">
 
 <!-- Chapter 18 -->
 <!ENTITY mailx-version                "12.4">
@@ -540,7 +540,7 @@
 <!ENTITY proftpd-version              "1.3.0">
 <!-- samba3 (chapter 14) -->
 <!ENTITY vsftpd-version               "2.3.4">
-<!-- <!ENTITY xinetd-version               "2.3.14">-->
+<!-- <!ENTITY xinetd-version               "2.3.14"> -->
 
 <!-- Chapter 20 -->
 <!ENTITY exim-version                 "4.67">
@@ -602,8 +602,8 @@
 <!ENTITY gdk-pixbuf-version           "2.24.0">
 <!ENTITY gtk2-version                 "2.24.8">
 <!ENTITY gtk2-libdir                  "2.0/2.10.0">
+<!ENTITY gtk3-version                 "3.2.3">
 <!ENTITY gtk-engines-version          "2.20.1">
-<!ENTITY gtk3-version                 "3.2.3">
 <!ENTITY gtkmm-version                "3.2.0">
 <!ENTITY lesstif-version              "0.95.2">
 <!ENTITY startup-notification-version "0.12">
@@ -611,13 +611,13 @@
 <!ENTITY shared-mime-info-version     "0.91">
 <!ENTITY hicolor-icon-theme-version   "0.12">
 <!ENTITY libxklavier-version          "5.1">
-<!ENTITY freeglut-version             "2.6.0">
+<!ENTITY freeglut-version             "2.8.0">
 <!ENTITY goffice-version              "0.8.17">
 <!ENTITY mesalib-version              "7.9">
-<!ENTITY xulrunner-version            "10.0.1">
+<!ENTITY xulrunner-version            "10.0.2">
 <!ENTITY webkitgtk-version            "1.6.1">
 <!ENTITY libsexy-version              "0.1.11">
-<!ENTITY libnotify-version            "0.7.5">
+<!ENTITY libnotify-version            "0.7.4">
 <!ENTITY notification-daemon-version  "0.7.3">
 <!ENTITY gtk-vnc-version              "0.4.3">
 <!ENTITY cogl-version                 "1.8.2">
@@ -634,7 +634,7 @@
 <!-- Chapter 26 & 27 -->
 <!ENTITY trinity-version              "3.5.13">
 <!ENTITY kde-version                  "3.5.10">
-<!--<!ENTITY arts-version                 "1.5.10">-->
+<!-- <!ENTITY arts-version                 "1.5.10"> -->
 <!ENTITY kde-dldir                    "3.5.10">
 <!ENTITY kde-download-http            "http://mirrors.isc.org/pub/kde/stable/&kde-dldir;/src">
 <!ENTITY kde-download-ftp             "ftp://ftp.kde.org/pub/kde/stable/&kde-dldir;/src">
@@ -682,7 +682,7 @@
 <!ENTITY gnome-download-ftp           "ftp://ftp.gnome.org/pub/gnome/sources">
 
 <!-- Chapter 32 -->
-<!-- Bibliothèques -->
+<!-- Libraries -->
 <!ENTITY caribou-version              "0.4.1">
 <!ENTITY GConf-version                "3.2.3">
 <!ENTITY gjs-version                  "1.30.0">
@@ -757,49 +757,31 @@
 <!-- Chapter 33 -->
 
 <!-- Libraries -->
+<!ENTITY at-spi2-atk-version          "2.3.1">
 <!ENTITY at-spi2-core-version         "2.3.1">
 <!ENTITY gnome-applets-version        "3.2.1">
 <!ENTITY gtkhtml-version              "3.30.2">
-<!ENTITY gtksourceview-version        "2.10.4">
-<!ENTITY libgnomecups-version         "0.2.3">
-<!ENTITY libgnomeprint-version        "2.18.7">
-<!ENTITY libgnomeprintui-version      "2.18.5">
-<!ENTITY nautilus-sendto-version      "2.28.4">
-<!ENTITY system-tools-backends-version "2.9.4">
-<!ENTITY liboobs-version              "2.30.1">
+<!ENTITY gtksourceview-version        "3.2.3">
+<!ENTITY mobile-broadband-provider-info-version "20110511">
 
 <!-- Utilities -->
-<!ENTITY alacarte-version             "0.13.1">
-<!ENTITY bug-buddy-version            "2.30.0">
+<!ENTITY accerciser-version           "3.2.1">
+<!ENTITY aisleriot-version            "3.2.2">
 <!ENTITY cheese-version               "2.30.1">
-<!ENTITY deskbar-applet-version       "2.30.1">
-<!ENTITY ekiga-version                "3.2.7">
 <!ENTITY file-roller-version          "2.30.2">
-<!ENTITY gconf-editor-version         "2.30.0">
 <!ENTITY gedit-version                "2.30.3">
 <!ENTITY gnome-games-version          "2.30.2">
-<!ENTITY gnome-netstatus-version      "2.28.1">
 <!ENTITY gnome-nettool-version        "2.30.0">
 <!ENTITY gnome-power-manager-version  "2.30.1">
 <!ENTITY gnome-screensaver-version    "3.2.0">
-
-<!ENTITY gnome-system-tools-version   "2.30.2">
 <!ENTITY hamster-applet-version       "2.30.2">
+<!ENTITY nautilus-sendto-version      "3.0.1">
 <!ENTITY seahorse-version             "2.30.1">
-<!ENTITY seahorse-plugins-version     "2.30.1">
-<!ENTITY sound-juicer-version         "2.28.2">
 <!ENTITY totem-version                "2.30.2">
 <!ENTITY vinagre-version              "2.30.2">
 
 <!-- Accessibility -->
-<!ENTITY at-spi-version               "1.30.1">
-<!ENTITY dasher-version               "4.11">
-<!ENTITY gnome-mag-version            "0.16.1">
-<!ENTITY gnome-speech-version         "0.4.25">
-<!ENTITY gok-version                  "2.30.0">
-<!ENTITY java-access-bridge-version   "1.26.2">
-<!ENTITY libgail-gnome-version        "1.20.3">
-<!ENTITY orca-version                 "2.30.2">
+<!ENTITY orca-version                 "3.2.2">
 
 <!-- Chapter 34 -->
 <!-- Deprecated -->
@@ -813,22 +795,43 @@
 <!ENTITY libgnomeui-version           "2.24.5">
 
 <!-- Obsolete
+<!ENTITY at-spi-version               "1.30.1">
+<!ENTITY alacarte-version             "0.13.1">
+<!ENTITY bug-buddy-version            "2.30.0">
+<!ENTITY dasher-version               "4.11">
+<!ENTITY deskbar-applet-version       "2.30.1">
+<!ENTITY eel-version                  "2.18.3">
+<!ENTITY ekiga-version                "3.2.7">
+<!ENTITY gail-version                 "1.22.3">
 <!ENTITY gal-version                  "2.4.3">
-<!ENTITY nautilus-media-version       "0.8.1">
-<!ENTITY gpdf-version                 "2.10.0">
+<!ENTITY gconf-editor-version         "2.30.0">
 <!ENTITY ggv-version                  "2.12.0">
-<!ENTITY gnomemeeting-version         "1.2.2">
-<!ENTITY gnome2-user-docs-version     "2.8.1">
-<!ENTITY gnopernicus-version          "1.1.1">
-<!ENTITY gnome-vfs-monikers-version   "2.15.3">
 <!ENTITY gnome-audio-version          "2.0.0">
+<!ENTITY gnome-keyring-manager-version "2.18.0">
+<!ENTITY gnome-mount-version          "0.8">
+<!ENTITY gnome-mag-version            "0.16.1">
+<!ENTITY gnome-netstatus-version      "2.28.1">
+<!ENTITY gnome-speech-version         "0.4.25">
+<!ENTITY gnome-system-tools-version   "2.30.2">
 <!ENTITY gnome-themes-version         "2.30.2">
+<!ENTITY gnome-vfs-monikers-version   "2.15.3">
 <!ENTITY gnome-volume-manager-version "2.17.0">
+<!ENTITY gnome2-user-docs-version     "2.8.1">
+<!ENTITY gnomemeeting-version         "1.2.2">
+<!ENTITY gnopernicus-version          "1.1.1">
+<!ENTITY gok-version                  "2.30.0">
+<!ENTITY gpdf-version                 "2.10.0">
+<!ENTITY java-access-bridge-version   "1.26.2">
+<!ENTITY libgail-gnome-version        "1.20.3">
+<!ENTITY libgnomecups-version         "0.2.3">
+<!ENTITY libgnomeprint-version        "2.18.7">
+<!ENTITY libgnomeprintui-version      "2.18.5">
+<!ENTITY liboobs-version              "2.30.1">
 <!ENTITY nautilus-cd-burner-version   "2.18.2">
-<!ENTITY eel-version                  "2.18.3">
-<!ENTITY gail-version                 "1.22.3">
-<!ENTITY gnome-keyring-manager-version "2.18.0">
-<!ENTITY gnome-mount-version          "0.8">
+<!ENTITY nautilus-media-version       "0.8.1">
+<!ENTITY seahorse-plugins-version     "2.30.1">
+<!ENTITY sound-juicer-version         "2.28.2">
+<!ENTITY system-tools-backends-version "2.9.4">
 -->
 
 <!-- Obsoleting the GNOME-1.4 stuff
@@ -863,8 +866,9 @@
 <!ENTITY openoffice-version           "3.2.1">
 
 <!-- Chapter 37 -->
-<!ENTITY seamonkey-version            "2.7.1">
-<!ENTITY firefox-version              "10.0.1">
+<!ENTITY seamonkey-version            "2.7.2">
+<!-- Don't forget xulrunner -->
+<!ENTITY firefox-version              "10.0.2">
 
 <!-- Obsolete
 <!ENTITY dillo-version                "0.8.5">
@@ -872,7 +876,7 @@
 -->
 
 <!-- Chapter 38 -->
-<!ENTITY thunderbird-version          "10.0">
+<!ENTITY thunderbird-version          "10.0.2">
 <!ENTITY pan-version                  "0.133">
 <!ENTITY balsa-version                "2.3.22">
 <!ENTITY pidgin-version               "2.10.0">

Added: trunk/blfs/gnome/add/accerciser.xml
===================================================================
--- trunk/blfs/gnome/add/accerciser.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/accerciser.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,292 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY accerciser-download-http "&gnome-download-http;/accerciser/3.2/accerciser-&accerciser-version;.tar.xz">
+  <!ENTITY accerciser-download-ftp  "&gnome-download-ftp;/accerciser/3.2/accerciser-&accerciser-version;.tar.xz">
+  <!ENTITY accerciser-md5sum        "862eb800643b822975f4f32e7da528ef">
+  <!ENTITY accerciser-size          "2.1 Mio">
+  <!ENTITY accerciser-buildsize     "16 Mio">
+  <!ENTITY accerciser-time          "0.4 SBU">
+]>
+
+<sect1 id="accerciser" xreflabel="accerciser-&accerciser-version;">
+  <?dbhtml filename="accerciser.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-21 02:10:55 +0100 (mar 21 fév 2012) $</date>
+  </sect1info>
+
+  <title>accerciser-&accerciser-version;</title>
+
+  <indexterm zone="accerciser">
+    <primary sortas="a-accerciser">accerciser</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à accerciser</title>
+
+    <para><application>Accerciser</application> est un explorateur d'accessibilité
+    pour le bureau GNOME. Il utilise AT-SPI pour observer et contrôler les
+    widgets, ce qui vous permet de vérifier si une application offre les
+    bonnes informations aux technologies d'assistance et aux environnements
+    de tests automatisés.</para>
+
+    &lfs70_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&accerciser-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&accerciser-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &accerciser-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &accerciser-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &accerciser-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &accerciser-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances d'accerciser</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="at-spi2-core"/>,
+    <!-- pulled in for xorg <xref linkend="intltool"/>, -->
+    <xref linkend="pygobject3"/>, et
+    <xref linkend="gnome-doc-utils"/></para>
+
+    <bridgehead renderas="sect4">Dépendances supplémentaires</bridgehead>
+    <para role="required"><xref linkend="at-spi2-atk"/>,
+    <xref linkend="ipython"/>,
+    <xref linkend="pyatspi2"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/accerciser"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de accerciser</title>
+
+    <para>Installez <application>accerciser</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \ &&
+make</userinput></screen>
+
+    <para>La suite de tests n'est conçue que pour que le responsable du paquet
+    vérifie les traductions XML.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>about_dialog.py, accerciser, accerciser.py, accessible_treeview.py, base_plugin.py, bookmarks.py, hotkey_manager.py, i18n.py, icons.py, main_window.py, message.py, node.py, plugin_manager.py, prefs_dialog.py, tools.py, ui_manager.py, et view.py</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/python2.7/site-packages/accerciser/plugin,share/{accerciser/{pixmaps/hicolor/22x22,plugindata/validate,plugins},gnome/help/accerciser/{C/figures,ca/figures,cs/figures,de/figures,el/figures,en_GB/figures,es/figures,fr/figures,gl/figures,it/figures,ja/figures,oc/figures,pt_BR/figures,sl/figures,sv/figures,uk/figures,zh_CN/figures}}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="about_dialog.py">
+        <term><command>about_dialog.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser about_dialog.py">
+            <primary sortas="b-about_dialog.py">about_dialog.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="accerciser-prog">
+        <term><command>accerciser-prog</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser accerciser-prog">
+            <primary sortas="b-accerciser-prog">accerciser-prog</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="accerciser.py">
+        <term><command>accerciser.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser accerciser.py">
+            <primary sortas="b-accerciser.py">accerciser.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="accessible_treeview.py">
+        <term><command>accessible_treeview.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser accessible_treeview.py">
+            <primary sortas="b-accessible_treeview.py">accessible_treeview.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="base_plugin.py">
+        <term><command>base_plugin.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser base_plugin.py">
+            <primary sortas="b-base_plugin.py">base_plugin.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="bookmarks.py">
+        <term><command>bookmarks.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser bookmarks.py">
+            <primary sortas="b-bookmarks.py">bookmarks.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="hotkey_manager.py">
+        <term><command>hotkey_manager.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser hotkey_manager.py">
+            <primary sortas="b-hotkey_manager.py">hotkey_manager.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="i18n.py">
+        <term><command>i18n.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser i18n.py">
+            <primary sortas="b-i18n.py">i18n.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="icons.py">
+        <term><command>icons.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser icons.py">
+            <primary sortas="b-icons.py">icons.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="main_window.py">
+        <term><command>main_window.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser main_window.py">
+            <primary sortas="b-main_window.py">main_window.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="message.py">
+        <term><command>message.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser message.py">
+            <primary sortas="b-message.py">message.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="node.py">
+        <term><command>node.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser node.py">
+            <primary sortas="b-node.py">node.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="plugin_manager.py">
+        <term><command>plugin_manager.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser plugin_manager.py">
+            <primary sortas="b-plugin_manager.py">plugin_manager.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="prefs_dialog.py">
+        <term><command>prefs_dialog.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser prefs_dialog.py">
+            <primary sortas="b-prefs_dialog.py">prefs_dialog.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tools.py">
+        <term><command>tools.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser tools.py">
+            <primary sortas="b-tools.py">tools.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ui_manager.py">
+        <term><command>ui_manager.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser ui_manager.py">
+            <primary sortas="b-ui_manager.py">ui_manager.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="view.py">
+        <term><command>view.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="accerciser view.py">
+            <primary sortas="b-view.py">view.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/gnome/add/add.xml
===================================================================
--- trunk/blfs/gnome/add/add.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/add.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -22,50 +22,30 @@
   <!-- This is used as a TOC separator -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-libraries.xml"/>
 
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="at-spi2-atk.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="at-spi2-core.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-applets.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtkhtml.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtksourceview.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomecups.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomeprint.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomeprintui.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-sendto.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="system-tools-backends.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="liboobs.xml"/>
- 
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mobile-broadband-provider-info.xml"/>
+  
   <!-- This is used as a TOC separator -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-utilities.xml"/>
 
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="alacarte.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="bug-buddy.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="accerciser.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="aisleriot.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cheese.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="deskbar-applet.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ekiga.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="file-roller.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf-editor.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gedit.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-games.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-netstatus.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-nettool.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-power-manager.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-system-tools.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hamster-applet.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="orca.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-sendto.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse-plugins.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sound-juicer.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="totem.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vinagre.xml"/>
-
-  <!-- This is used as a TOC separator -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-accessibility.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="at-spi.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dasher.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-mag.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-speech.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gok.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="java-access-bridge.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgail-gnome.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="orca.xml"/>
 
   <!-- excluding these packages from the project as they are now obsolete

Added: trunk/blfs/gnome/add/aisleriot.xml
===================================================================
--- trunk/blfs/gnome/add/aisleriot.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/aisleriot.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY aisleriot-download-http "&gnome-download-http;/aisleriot/3.2/aisleriot-&aisleriot-version;.tar.xz">
+  <!ENTITY aisleriot-download-ftp  "&gnome-download-ftp;/aisleriot/3.2/aisleriot-&aisleriot-version;.tar.xz">
+  <!ENTITY aisleriot-md5sum        "cf8f6a8c51e54a9f8945a02b521dd40a">
+  <!ENTITY aisleriot-size          "4.2 Mio">
+  <!ENTITY aisleriot-buildsize     "68 Mio">
+  <!ENTITY aisleriot-time          "0.6 SBU">
+]>
+
+<sect1 id="aisleriot" xreflabel="aisleriot-&aisleriot-version;">
+  <?dbhtml filename="aisleriot.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-19 00:38:06 +0100 (dim 19 fév 2012) $</date>
+  </sect1info>
+
+  <title>aisleriot-&aisleriot-version;</title>
+
+  <indexterm zone="aisleriot">
+    <primary sortas="a-aisleriot">aisleriot</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à aisleriot</title>
+
+    <para><application>Aisleriot</application> (connu aussi sous le nom de 
+    Solitaire ou de sol) est un ensemble de jeux de cartes auxquels il est facile
+    de jouer à l'aide de la souris. Les règles du jeu ont été codées pour votre
+    convenance dans le langage de scriptage de GNOME (Scheme).</para>
+
+    &lfs68_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&aisleriot-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&aisleriot-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &aisleriot-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &aisleriot-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &aisleriot-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &aisleriot-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances d'aisleriot</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <!-- intltool is pulled in by xorg -->
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gtk3"/>,
+    <xref linkend="guile"/>,
+    <xref linkend="libcanberra"/>,
+    <xref linkend="librsvg"/>, et
+    <xref linkend="rarian"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="itstool"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/aisleriot"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation d'aisleriot</title>
+
+    <para>Installez <application>aisleriot</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --sysconfdir=$GNOME_SYSCONFDIR \
+            --with-guile=2.0 &&
+make</userinput></screen>
+
+    <para>La suite de tests de ce paquet n'est conçue que pour être utilisée par
+    le responsable (ou pas) pour vérifier les fichiers d'internationalisation.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><parameter>--sysconfdir=$GNOME_SYSCONFDIR</parameter> : Ce
+    paramètre garantit que les schémas <application>GConf</application> seront
+    placés où il faut. Si votre GNOME_PREFIX est <filename class="directory">/usr</filename>,
+    ils seront installés dans <filename class="directory">/usr/etc</filename>.</para>
+
+    <para><parameter>--with-guile=2.0</parameter> : Ce paramètre garantit
+    que le paquet se construira en utilisant la version de <application>guile</application>
+    installée - sans quoi il cherchera la version 1.8.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>ar-cards-renderer et sol</seg>
+        <seg>Aucune</seg>
+        <seg>$GNOME_SYSCONFDIR/gconf/schemas, <envar>$GNOME_PREFIX</envar>/{lib/aisleriot,share/{aisleriot/{cards,games,icons/hicolor/{16x16/actions,22x22/actions,24x24/actions,32x32/actions,48x48/actions,scalable/actions},pixmaps,sounds},help/{C/aisleriot/figures,ca/aisleriot/figures,de/aisleriot/figures,el/aisleriot/figures,en_GB/aisleriot/figures,es/aisleriot/figures,eu/aisleriot/figures,fr/aisleriot/figures,gl/aisleriot/figures,oc/aisleriot/figures,ru/aisleriot/figures,sl/aisleriot/figures,sr/aisleriot/figures,sr at latin/aisleriot/figures,sv/aisleriot/figures,zh_CN/aisleriot/figures}}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="ar-cards-renderer">
+        <term><command>ar-cards-renderer</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="aisleriot ar-cards-renderer">
+            <primary sortas="b-ar-cards-renderer">ar-cards-renderer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="sol">
+        <term><command>sol</command></term>
+        <listitem>
+          <para>is a collection of card games.</para>
+          <indexterm zone="aisleriot sol">
+            <primary sortas="b-sol">sol</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Deleted: trunk/blfs/gnome/add/alacarte.xml
===================================================================
--- trunk/blfs/gnome/add/alacarte.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/alacarte.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY alacarte-download-http "&gnome-download-http;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
-  <!ENTITY alacarte-download-ftp  "&gnome-download-ftp;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
-  <!ENTITY alacarte-md5sum        "b45232eaf093e7e1fbf99b335d8b880c">
-  <!ENTITY alacarte-size          "186 Kio">
-  <!ENTITY alacarte-buildsize     "3 Mio">
-  <!ENTITY alacarte-time          "less than 0.1 SBU">
-]>
-
-<sect1 id="alacarte" xreflabel="alacarte-&alacarte-version;">
-  <?dbhtml filename="alacarte.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : ken $</othername>
-    <date>$Date : 2012-01-25 20:26:52 +0100 (mer. 25 janv. 2012) $</date>
-  </sect1info>
-
-  <title>alacarte-&alacarte-version;</title>
-
-  <indexterm zone="alacarte">
-    <primary sortas="a-alacarte">alacarte</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à alacarte</title>
-
-    <para>Le paquet <application>alacarte</application> est un éditeur de menu 
-    pour GNOME, qui utilise la spécification de menu de freedesktop.org.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&alacarte-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&alacarte-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &alacarte-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &alacarte-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &alacarte-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &alacarte-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances d'alacarte'</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gnome-menus"/> et
-    <xref linkend="pygobject2"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/alacarte"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation d''alacarte</title>
-
-    <para>Installez <application>alacarte</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>alacarte</seg>
-        <seg><application>Python</application> modules.</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/python&python2-majorver;/site-packages/Alacarte,
-        share/{alacarte,icons/hicolor/256x256/apps,locale/bem/LC_MESSAGES}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="alacarte-prog">
-        <term><command>alacarte</command></term>
-        <listitem>
-          <para>est un éditeur de menu pour GNOME.</para>
-          <indexterm zone="alacarte alacarte-prog">
-            <primary sortas="b-alacarte">alacarte</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/at-spi.xml
===================================================================
--- trunk/blfs/gnome/add/at-spi.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/at-spi.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,223 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY at-spi-download-http "&gnome-download-http;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
-  <!ENTITY at-spi-download-ftp  "&gnome-download-ftp;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
-  <!ENTITY at-spi-md5sum        "29fdf7934e98efda5fe0ab74ab4d3f29">
-  <!ENTITY at-spi-size          "817 Kio">
-  <!ENTITY at-spi-buildsize     "23 Mio">
-  <!ENTITY at-spi-time          "0.4 SBU">
-]>
-
-<sect1 id="at-spi" xreflabel="AT SPI-&at-spi-version;">
-  <?dbhtml filename="at-spi.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2011-10-31 20:38:44 +0100 (lun. 31 oct. 2011) $</date>
-  </sect1info>
-
-  <title>AT SPI-&at-spi-version;</title>
-
-  <indexterm zone="at-spi">
-    <primary sortas="a-AT-SPI">AT SPI</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à AT SPI</title>
-
-    <para>Le paquet <application>AT SPI</application> contient l'Assistive
-    Technology Service Provider Interface (interface fournisseur de services 
-    technologies d'assistance). C'est utile pour rediriger les événements
-    UI vers des applications accessibles et des technologies
-    d'adaptation/d'assistance.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&at-spi-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&at-spi-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &at-spi-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &at-spi-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &at-spi-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &at-spi-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances d'AT SPI</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="GConf"/>,
-    <xref linkend="gtk2"/>,
-    <xref linkend="libbonobo"/>,
-    <xref linkend="python2"/>, et
-    <xref linkend="xorg7-lib"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/></para>
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/at-spi"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de AT SPI</title>
-
-    <para>Installez <application>AT SPI</application> en lançant les
-    commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib/at-spi &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests opérationnelle.
-    Lisez le fichier <filename>README</filename> pour des informations
-    supplémentaires sur les tests du paquet.</para>
-
-    <!-- The test suite cannot be run until after the package is installed.
-    To run the test suite after installation, lancez :
-    <command>make check</command>.</para> -->
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class='username'>root</systemitem> :</para>
-
-<screen role='root'><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/at-spi</parameter> : Ce paramètre fait que les
-    fichiers libexec sont installés à l'endroit préféré de 
-    <filename class="directory">$GNOME_PREFIX/lib/at-spi</filename> au lieu de
-    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>at-spi-registryd</seg>
-        <seg>libatk-bridge.so, libcspi.so, libloginhelper.so, libspi.so,
-        Accessibility_LoginHelper_module.so, et Accessibility_module.so</seg>
-        <seg>/usr/lib/python&python2-majorver;/site-packages/pyatspi,
-        <envar>$GNOME_PREFIX</envar>/{include/at-spi-1.0/{cspi,libspi,
-        login-helper},lib/at-spi,share/{doc/at-spi-1.30.1/reference/html,
-        gtk-doc/html/at-spi-cspi,idl/at-spi-1.0}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="at-spi-registryd">
-        <term><command>at-spi-registryd</command></term>
-        <listitem>
-          <para>est le démon du registre qui permet la communication entre
-          l'UI et les périphériques d'assistance.</para>
-          <indexterm zone="at-spi at-spi-registryd">
-            <primary sortas="b-at-spi-registryd">at-spi-registryd</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libatk-bridge">
-        <term><filename class='libraryfile'>libatk-bridge.so</filename></term>
-        <listitem>
-          <para>est un module <application>GTK+</application>.</para>
-          <indexterm zone="at-spi libatk-bridge">
-            <primary sortas="c-libatk-bridge">libatk-bridge.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <!--<varlistentry id="libcspi">
-        <term><filename class='libraryfile'>libcspi.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="at-spi libcspi">
-            <primary sortas="c-libcspi">libcspi.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libloginhelper">
-        <term><filename class='libraryfile'>libloginhelper.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="at-spi libloginhelper">
-            <primary sortas="c-libloginhelper">libloginhelper.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libspi">
-        <term><filename class='libraryfile'>libspi.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="at-spi libspi">
-            <primary sortas="c-libspi">libspi.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
-      <varlistentry id="Accessibility_LoginHelper_module">
-        <term><filename class='libraryfile'>Accessibility_LoginHelper_module.so</filename></term>
-        <listitem>
-          <para>est un <application>ORBit2</application>.</para>
-          <indexterm zone="at-spi Accessibility_LoginHelper_module">
-            <primary sortas="c-Accessibility_LoginHelper_module">Accessibility_LoginHelper_module.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="Accessibility_module">
-        <term><filename class='libraryfile'>Accessibility_module.so</filename></term>
-        <listitem>
-          <para>est un module <application>ORBit2</application>.</para>
-          <indexterm zone="at-spi Accessibility_module">
-            <primary sortas="c-Accessibility_module">Accessibility_module.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Added: trunk/blfs/gnome/add/at-spi2-atk.xml
===================================================================
--- trunk/blfs/gnome/add/at-spi2-atk.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/at-spi2-atk.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY at-spi2-atk-download-http "&gnome-download-http;/at-spi2-atk/2.3/at-spi2-atk-&at-spi2-atk-version;.tar.xz">
+  <!ENTITY at-spi2-atk-download-ftp  "&gnome-download-ftp;/at-spi2-atk/2.3/at-spi2-atk-&at-spi2-atk-version;.tar.xz">
+  <!ENTITY at-spi2-atk-md5sum        "ab78c1f276de2d19c541fb878456702e">
+  <!ENTITY at-spi2-atk-size          "282 Kio">
+  <!ENTITY at-spi2-atk-buildsize     "9.9 Mio">
+  <!ENTITY at-spi2-atk-time          "0.2 SBU">
+]>
+
+<sect1 id="at-spi2-atk" xreflabel="at-spi2-atk-&at-spi2-atk-version;">
+  <?dbhtml filename="at-spi2-atk.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-20 23:24:11 +0100 (lun 20 fév 2012) $</date>
+  </sect1info>
+
+  <title>at-spi2-atk-&at-spi2-atk-version;</title>
+
+  <indexterm zone="at-spi2-atk">
+    <primary sortas="a-at-spi2-atk">at-spi2-atk</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à at-spi2-atk</title>
+
+    <para>Le paquet <application>at-spi2-atk</application> est un module GTK+ 
+    qui établit une passerelle entre ATK et D-Bus at-spi.</para>
+
+    &lfs70_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&at-spi2-atk-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&at-spi2-atk-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &at-spi2-atk-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &at-spi2-atk-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &at-spi2-atk-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &at-spi2-atk-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances d'at-spi2-atk</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="dbus"/>,
+    <xref linkend="glib2"/>,
+    <xref linkend="atk"/>,
+    <xref linkend="libxml2"/>, et
+    <xref linkend="at-spi2-core"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/at-spi2-atk"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de at-spi2-atk</title>
+
+    <para>Installez <application>at-spi2-atk</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --sysconfdir=$GNOME_SYSCONFDIR \
+            --libexecdir=$GNOME_PREFIX/lib/at-spi2-atk &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><parameter>--sysconfdir=$GNOME_SYSCONFDIR</parameter> : Ce
+    paramètre fait quelque chose d'obligatoire pour BLFS.</para>
+
+    <para><parameter>--libexecdir=$GNOME_PREFIX/lib/at-spi2-atk</parameter> : ce
+    paramètre fait quelque chose d'obligatoire pour BLFS.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libatk-bridge.so</seg>
+        <seg></seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libatk-bridge">
+        <term><filename class='libraryfile'>libatk-bridge.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="at-spi2-atk libatk-bridge">
+            <primary sortas="c-libatk-bridge">libatk-bridge.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Deleted: trunk/blfs/gnome/add/bug-buddy.xml
===================================================================
--- trunk/blfs/gnome/add/bug-buddy.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/bug-buddy.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,174 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY bug-buddy-download-http "&gnome-download-http;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
-  <!ENTITY bug-buddy-download-ftp  "&gnome-download-ftp;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
-  <!ENTITY bug-buddy-md5sum        "da34ace8a806cd1c901ae960184e2997">
-  <!ENTITY bug-buddy-size          "1.1 Mio">
-  <!ENTITY bug-buddy-buildsize     "37 Mio">
-  <!ENTITY bug-buddy-time          "0.4 SBU">
-]>
-
-<sect1 id="bug-buddy" xreflabel="bug-buddy-&bug-buddy-version;">
-  <?dbhtml filename="bug-buddy.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-16 12:50:48 +0200 (lun. 16 août 2010) $</date>
-  </sect1info>
-
-  <title>bug-buddy-&bug-buddy-version;</title>
-
-  <indexterm zone="bug-buddy">
-    <primary sortas="a-Bug-buddy">Bug-buddy</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à bug-buddy</title>
-
-    <para>Le paquet <application>bug-buddy</application> contient un outil de
-    signalement de bogues graphique. Il peut extraire des informations de 
-    débogage d'un fichier core ou d'une application plantée.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&bug-buddy-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&bug-buddy-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &bug-buddy-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &bug-buddy-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &bug-buddy-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &bug-buddy-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de bug-buddy</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="evolution-data-server"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="libelf"/>, et
-    <xref linkend="libgtop"/></para>
-
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended"><xref linkend="rarian"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="openssl"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/bug-buddy"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de bug-buddy</title>
-
-    <para>Installez <application>bug-buddy</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib \
-            --mandir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/share/man &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class='username'>root</systemitem> :</para>
-
-<screen role='root'><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-mandir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option> : Ce paramètre désactive
-    les mises à jour vers la base de données scrollkeeper.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>bug-buddy, minidump_dump, et minidump_stackwalk</seg>
-        <seg>libbreakpad.{so,a} et libgnomebreakpad.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/bug-buddy,share/bug-buddy}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="bug-buddy-prog">
-        <term><command>bug-buddy</command></term>
-        <listitem>
-          <para>est un système de signalement de bogues graphique.</para>
-          <indexterm zone="bug-buddy bug-buddy-prog">
-            <primary sortas="b-bug-buddy">bug-buddy</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libbreakpad">
-        <term><filename class='libraryfile'>libbreakpad.{so,a}</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API du breakpad de Google.</para>
-          <indexterm zone="bug-buddy libbreakpad">
-            <primary sortas="c-libbreakpad">libbreakpad.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnomebreakpad">
-        <term><filename class='libraryfile'>libgnomebreakpad.so</filename></term>
-        <listitem>
-          <para>est un module de breakpad de <application>GTK+</application>.</para>
-          <indexterm zone="bug-buddy libgnomebreakpad">
-            <primary sortas="c-libgnomebreakpad">libgnomebreakpad.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/dasher.xml
===================================================================
--- trunk/blfs/gnome/add/dasher.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/dasher.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY dasher-download-http "&gnome-download-http;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
-  <!ENTITY dasher-download-ftp  "&gnome-download-ftp;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
-  <!ENTITY dasher-md5sum        "55695cacecb9fa9e3259e0f2ef82ae9e">
-  <!ENTITY dasher-size          "8.0 Mio">
-  <!ENTITY dasher-buildsize     "120 Mio">
-  <!ENTITY dasher-time          "1.0 SBU">
-]>
-
-<sect1 id="dasher" xreflabel="dasher-&dasher-version;">
-  <?dbhtml filename="dasher.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-22 04:37:54 +0200 (dim. 22 août 2010) $</date>
-  </sect1info>
-
-  <title>dasher-&dasher-version;</title>
-
-  <indexterm zone="dasher">
-    <primary sortas="a-dasher">dasher</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à dasher</title>
-
-    <para>Le paquet <application>dasher</application> est un système d'entrée
-    de texte prédictif et avec zoom, conçu pour des situations l'écriture au clavier
-    est impossible (par exemple, accessibilité ou PDAs). Il est utilisable
-    avec des quantités très limitées d'entrées physiques mais il permet d'écrire
-    du texte très rapidement.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&dasher-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&dasher-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &dasher-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &dasher-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &dasher-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &dasher-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de dasher</bridgehead>
-
-   <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="glib2"/>,
-    <xref linkend="gtk2"/>, et
-    <xref linkend="intltool"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="at-spi"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="libbonobo"/>, et
-    <xref linkend="libgnomeui"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/dasher"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de dasher</title>
-
-    <para>Installez <application>dasher</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --enable-a11y=no \
-            --with-gnome=no &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--enable-a11y=no</parameter> : Ne se construit pas
-    avec le support de l'environnement d'accessibilité de GNOME. Supprimez-le si 
-    <application>libgnomeui</application> et <application>at-spi</application>
-    sont installés.</para>
-
-    <para><parameter>--with-gnome=no</parameter> : Ne se construit pas avec
-    le support de GNOME. Supprimez-le si <application>libgnomeui</application> 
-    et <application>gnome-doc-utils</application> sont installés.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>dasher</seg>
-        <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{dasher,gnome/help/dasher/*,
-        omf/dasher}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="dasher-prog">
-        <term><command>dasher</command></term>
-        <listitem>
-          <para>est un système d'entrée prédictive de texte.</para>
-          <indexterm zone="dasher dasher-prog">
-            <primary sortas="b-dasher">dasher</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/deskbar-applet.xml
===================================================================
--- trunk/blfs/gnome/add/deskbar-applet.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/deskbar-applet.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,161 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY deskbar-applet-download-http "&gnome-download-http;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
-  <!ENTITY deskbar-applet-download-ftp  "&gnome-download-ftp;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
-  <!ENTITY deskbar-applet-md5sum        "80ba002fb063a9f034cc82d7099932e5">
-  <!ENTITY deskbar-applet-size          "1.0 Mio">
-  <!ENTITY deskbar-applet-buildsize     "23 Mio">
-  <!ENTITY deskbar-applet-time          "0.3 SBU">
-]>
-
-<sect1 id="deskbar-applet" xreflabel="deskbar-applet-&deskbar-applet-version;">
-  <?dbhtml filename="deskbar-applet.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : ken $</othername>
-    <date>$Date : 2012-01-25 20:26:52 +0100 (mer. 25 janv. 2012) $</date>
-  </sect1info>
-
-  <title>deskbar-applet-&deskbar-applet-version;</title>
-
-  <indexterm zone="deskbar-applet">
-    <primary sortas="a-deskbar-applet">deskbar-applet</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à deskbar-applet</title>
-
-    <para>Le paquet <application>deskbar-applet</application> est une barre
-    de recherche et de navigation universelle pour <application>GNOME</application>.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&deskbar-applet-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&deskbar-applet-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &deskbar-applet-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &deskbar-applet-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &deskbar-applet-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &deskbar-applet-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de deskbar-applet</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="dbus-python"/>,
-    <xref linkend="gnome-desktop"/>, et
-    <!-- FIXME:ken -->
-    Gnome-Python-Desktop-2.30.2</para>
-    <!--
-     <xref linkend="gnome-python-desktop"/></para>
-    -->
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="evolution-data-server"/> et
-    <xref linkend="rarian"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/deskbar-applet"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de deskbar-applet</title>
-
-    <para>Installez <application>deskbar-applet</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib \
-            --disable-scrollkeeper &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/deskbar-applet</parameter> : Ce paramètre est utilisé
-    pour que les programmes de support internes à <application>deskbar-applet</application> 
-    s'installent dans <filename class='directory'>$GNOME_PREFIX/lib/deskbar-applet</filename>,
-    préféré à <filename
-    class='directory'>$GNOME_PREFIX/libexec/deskbar-applet</filename>.</para>
-
-    <para><parameter>--disable-scrollkeeper</parameter> : Ne fait pas
-    de mises à jour vers la base de données de 
-    <application>scrollkeeper</application>. Supprimez-le si vous avez installé
-    <application>rarian</application>.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>deskbar-applet</seg>
-        <seg>Python modules</seg>
-        <seg>/usr/lib/python&python2-majorver;/site-packages/deskbar/{core/{_userdirs,
-        keybinder,updater},handlers/{actions,evolution},interfaces,osutils,
-        ui/{cuemiac,iconentry,preferences}},
-        <envar>$GNOME_PREFIX</envar>/{lib/deskbar-applet/modules-2.20-compatible,
-        share/{deskbar-applet/art,gnome/help/deskbar/*,omf/deskbar}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="deskbar-applet-prog">
-        <term><command>deskbar-applet</command></term>
-        <listitem>
-          <para>est l'applet de la barre de recherche et de navigation universelle.</para>
-          <indexterm zone="deskbar-applet deskbar-applet-prog">
-            <primary sortas="b-deskbar-applet">deskbar-applet</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/dummy-accessibility.xml
===================================================================
--- trunk/blfs/gnome/add/dummy-accessibility.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/dummy-accessibility.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,14 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
-
-<sect1 role="dummy">
-
-  <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer. 04 avril 2007) $</date>
-  </sect1info>
-
-  <title>Accessibilité</title>
-  <para/>
-</sect1>

Deleted: trunk/blfs/gnome/add/ekiga.xml
===================================================================
--- trunk/blfs/gnome/add/ekiga.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/ekiga.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,170 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY ekiga-download-http "&gnome-download-http;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
-  <!ENTITY ekiga-download-ftp  "&gnome-download-ftp;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
-  <!ENTITY ekiga-md5sum        "5cf2edf199075a3c3d115ce9b94cbf0f">
-  <!ENTITY ekiga-size          "8.7 Mio">
-  <!ENTITY ekiga-buildsize     "266 Mio">
-  <!ENTITY ekiga-time          "3.6 SBU">
-]>
-
-<sect1 id="ekiga" xreflabel="Ekiga-&ekiga-version;">
-  <?dbhtml filename="ekiga.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-16 14:43:53 +0200 (lun. 16 août 2010) $</date>
-  </sect1info>
-
-  <title>Ekiga-&ekiga-version;</title>
-
-  <indexterm zone="ekiga">
-    <primary sortas="a-Ekiga">Ekiga</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Ekiga</title>
-
-    <para><application>Ekiga</application> est une application de téléphonie 
-    VOIP/IP et de vidéo-conférence compatible H.323 et SIP pui vous permet de
-    passer des appels audio et vidéo à des utilisateurs distants avec du matériel
-    et un logiciel H.323 (tels que Microsoft Netmeeting) et un logiciel compatible
-    SIP. Il supporte toutes les fonctionnalités modernes de vidéo-conférence
-    telles que l'enregistrement auprès d'un répertoire d'ILS, le support de
-    gatekeeper, faire des appels de conférence multi-utilisateurs en utilisant 
-    un MCU externe, utiliser des cartes téléphoniques Quicknet, et passer des
-    appels PC-à-Téléphone.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&ekiga-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&ekiga-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &ekiga-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &ekiga-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &ekiga-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &ekiga-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances d'Ekiga</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="evolution-data-server"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk2"/>,
-    <xref linkend="libsigc"/>,
-    <xref linkend="opal"/>,
-    <xref linkend="openldap"/>,
-    <xref linkend="rarian"/>, et
-    <xref linkend="which"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="avahi"/>,
-    <xref linkend="gstreamer"/>,
-    <xref linkend="libgnome"/>, et
-    <xref linkend="telepathy-glib"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/ekiga"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de Ekiga</title>
-
-    <para>Installez <application>Ekiga</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib \
-            --enable-avahi=no &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-    <para>Deux scripts de service <application>D-BUS</application> ont été
-    installés à l'étape précédente. Si <envar>$GNOME_PREFIX</envar> est
-    autre chose que <filename class='directory'>/usr</filename>, en tant qu'utilisateur
-    <systemitem class="username">root</systemitem>, vous devriez ajouter
-    le répertoire <filename class='directory'>$GNOME_PREFIX/share/dbus-1/services</filename>
-    à la configuration de la session locale comme décrit à la section de
-    configuration <xref linkend="dbus"/>.</para>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><parameter>--enable-avahi=no</parameter> : Ce paramètre désactive
-    le support de mDNS. Supprimez-le si vous avez installé
-    <application>avahi</application>.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>ekiga, ekiga-config-tool et ekiga-helper</seg>
-        <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/ekiga/*,omf/ekiga,
-        pixmaps/ekiga,sounds/ekiga}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="ekiga-prog">
-        <term><command>ekiga</command></term>
-        <listitem>
-          <para>est une application de téléphonie et de vidéo-conférence 
-           H.323 et SIP VOIP, utilisant les protocoles H.323 et SIP.</para>
-          <indexterm zone="ekiga ekiga-prog">
-            <primary sortas="b-ekiga">ekiga</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/gconf-editor.xml
===================================================================
--- trunk/blfs/gnome/add/gconf-editor.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gconf-editor.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gconf-editor-download-http "&gnome-download-http;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
-  <!ENTITY gconf-editor-download-ftp  "&gnome-download-ftp;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
-  <!ENTITY gconf-editor-md5sum        "2a941e3c64843be69190f38891470580">
-  <!ENTITY gconf-editor-size          "1.3 Mio">
-  <!ENTITY gconf-editor-buildsize     "13 Mio">
-  <!ENTITY gconf-editor-time          "0.2 SBU">
-]>
-
-<sect1 id="gconf-editor" xreflabel="GConf Editor-&gconf-editor-version;">
-  <?dbhtml filename="gconf-editor.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-18 10:35:24 +0200 (mer. 18 août 2010) $</date>
-  </sect1info>
-
-  <title>GConf Editor-&gconf-editor-version;</title>
-
-  <indexterm zone="gconf-editor">
-    <primary sortas="a-GConf-Editor">GConf Editor</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à GConf Editor</title>
-
-    <para>Le paquet <application>GConf Editor</application> contient un éditeur
-    graphique de la base de données de configuration 
-    <application>GConf</application>.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gconf-editor-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gconf-editor-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gconf-editor-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gconf-editor-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gconf-editor-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gconf-editor-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de GConf Editor</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="GConf"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk2"/>, et
-    <xref linkend="which"/></para>
-
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended"><xref linkend="rarian"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gconf-editor"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de GConf Editor</title>
-
-    <para>Installez <application>GConf Editor</application> en lançant les
-    commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option> : Utilise ce paramètre si
-    vous souhaitez désactiver les mises à jour vers la base de données scrollkeeper.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>gconf-editor</seg>
-        <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gconf-editor/icons/hicolor/16x16/status,
-        gnome/help/gconf-editor/*,omf/gconf-editor}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="gconf-editor-prog">
-        <term><command>gconf-editor</command></term>
-        <listitem>
-          <para>permet la modification directe de la base de données de configuration
-          <application>GConf</application>.</para>
-          <indexterm zone="gconf-editor gconf-editor-prog">
-            <primary sortas="b-gconf-editor">gconf-editor</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/gnome/add/gnome-applets.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-applets.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gnome-applets.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -63,11 +63,6 @@
     <para role="required"><xref linkend="gnome-icon-theme"/>,
     <xref linkend="gnome-panel"/></para>
 
-    <bridgehead renderas="sect4">Facultatives pour construire l'applet Invest</bridgehead>
-    <para role="optional"><xref linkend="pygtk"/> (incluant les modules gtk et
-    gtk.libglade modules)<!-- and <xref linkend="gnome-python-desktop"/>
-    (including the gnomeapplet module)--></para>
-
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="rarian"/>,
     <xref linkend="libgtop"/>,
@@ -75,7 +70,6 @@
     <xref linkend="hal"/>,
     <xref linkend="libgnomekbd"/>,
     <xref linkend="gucharmap"/>,
-    <!-- <xref linkend="system-tools-backends"/>,-->
     <xref linkend="docbook-utils"/>,
     <ulink url="http://club.pep.ne.jp/~ishioka/Software/Linux/libapm-e.html">libapm</ulink> et
     <xref linkend="libnotify"/></para>

Deleted: trunk/blfs/gnome/add/gnome-mag.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-mag.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gnome-mag.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,175 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-mag-download-http "&gnome-download-http;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
-  <!ENTITY gnome-mag-download-ftp  "&gnome-download-ftp;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
-  <!ENTITY gnome-mag-md5sum        "bbe177dadfd64c071b5670956ed703ae">
-  <!ENTITY gnome-mag-size          "534 Kio">
-  <!ENTITY gnome-mag-buildsize     "10 Mio (includes building reference docs)">
-  <!ENTITY gnome-mag-time          "0.2 SBU">
-]>
-
-<sect1 id="gnome-mag" xreflabel="GNOME Magnifier-&gnome-mag-version;">
-  <?dbhtml filename="gnome-mag.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : ken $</othername>
-    <date>$Date : 2012-01-25 20:26:52 +0100 (mer. 25 janv. 2012) $</date>
-  </sect1info>
-
-  <title>GNOME Magnifier-&gnome-mag-version;</title>
-
-  <indexterm zone="gnome-mag">
-    <primary sortas="a-GNOME Magnifier">GNOME Magnifier</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à GNOME Magnifier</title>
-
-    <para>Le paquet <application>GNOME Magnifier</application> inclut une
-    loupe d'écran qui vous permet de zoomer des parties du bureau. Il est
-    conçu expressément pour des utilisateurs malvoyants qui souhaitent utiliser
-    le bureau
-    <application>GNOME</application>.</para>
-    
-    &lfs65_built;
-
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gnome-mag-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gnome-mag-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gnome-mag-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gnome-mag-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gnome-mag-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gnome-mag-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de GNOME Magnifier</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="at-spi"/></para>
-
-    <bridgehead renderas="sect4">Facultatives (pour construire l'applet Colorblind)</bridgehead>
-    <para role="optional"><xref linkend="gnome-desktop"/>,
-    <ulink url="http://people.debian.org/~ruoso/">colorblind</ulink>,
-    <xref linkend="pygtk"/> (incluant les modules gtk and gtk.libglade),
-    <!-- FIXME:ken --> 
-    PYORBit-2.24.0, Gnome-Python-2.28.1, Gnome-Python-Desktop-2.30.2.</para>
-    <!--<xref linkend="pyorbit"/>,
-    <xref linkend="gnome-python"/> (incluant le module gnome.ui), and
-    <xref linkend="gnome-python-desktop"/> (including the gnomeapplet
-    module)</para>
-    -->
-    
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="doxygen"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gnome-mag"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de GNOME Magnifier</title>
-
-    <para>Si vous avez installé <xref linkend="doxygen"/>, la documentation de
-     référence est automatiquement générée. Installez 
-    <application>GNOME Magnifier</application> en 
-    lançant les commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role='root'><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>magnifier</seg>
-        <seg>libgnome-mag.so et GNOME_Magnifier_module.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-mag-1.0/magnifier,
-        share/{doc/gnome-mag-0.16.1/reference/html,gnome-mag/{1_32,dbus},
-        idl/gnome-mag-1.0}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="magnifier">
-        <term><command>magnifier</command></term>
-        <listitem>
-          <para>est un outil de grossissement d'écran.</para>
-          <indexterm zone="gnome-mag magnifier">
-            <primary sortas="b-magnifier">magnifier</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnome-mag">
-        <term><filename class='libraryfile'>libgnome-mag.so</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API de <application>GNOME Magnifier</application>.</para>
-          <indexterm zone="gnome-mag libgnome-mag">
-            <primary sortas="c-libgnome-mag">libgnome-mag.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="GNOME_Magnifier_module">
-        <term><filename class='libraryfile'>GNOME_Magnifier_module.so</filename></term>
-        <listitem>
-          <para>est un module <application>ORBit2</application>.</para>
-          <indexterm zone="gnome-mag GNOME_Magnifier_module">
-            <primary sortas="c-GNOME_Magnifier_module">GNOME_Magnifier_module.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/gnome-netstatus.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-netstatus.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gnome-netstatus.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-netstatus-download-http "&gnome-download-http;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
-  <!ENTITY gnome-netstatus-download-ftp  "&gnome-download-ftp;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
-  <!ENTITY gnome-netstatus-md5sum        "8ecc95396c9d1c7d963a7f232ca370f8">
-  <!ENTITY gnome-netstatus-size          "559 Kio">
-  <!ENTITY gnome-netstatus-buildsize     "10 Mio">
-  <!ENTITY gnome-netstatus-time          "0.5 SBU">
-]>
-
-<sect1 id="gnome-netstatus"
-xreflabel="GNOME Netstatus-&gnome-netstatus-version;">
-  <?dbhtml filename="gnome-netstatus.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-14 04:56:48 +0200 (sam. 14 août 2010) $</date>
-  </sect1info>
-
-  <title>GNOME Netstatus-&gnome-netstatus-version;</title>
-
-  <indexterm zone="gnome-netstatus">
-    <primary sortas="a-GNOME Netstatus">GNOME Netstatus</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à GNOME Netstatus</title>
-
-    <para>Le paquet <application>GNOME Netstatus</application> contient un
-    applet du tableau de bord pour surveiller les interfaces réseaux. Il
-    fournit des indicateurs des paquets de données entrants et sortants reçus
-    et envoyés, et des informations sur l'interface réseau telles que les
-    informations de l'IP et l'adresse Ethernet.</para>
-    
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gnome-netstatus-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gnome-netstatus-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gnome-netstatus-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gnome-netstatus-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gnome-netstatus-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gnome-netstatus-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de GNOME Netstatus</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gnome-panel"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gnome-netstatus"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de GNOME Netstatus</title>
-
-    <para>Installez <application>GNOME Netstatus</application>
-    en lançant les commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib/gnome-netstatus &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/gnome-netstatus</parameter> : Ce paramètre fait
-    que les fichiers libexec s'installent à l'endroit préféré de
-    in <filename class="directory">$GNOME_PREFIX/lib/gnome-netstatus</filename>
-    au lieu de
-    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Installed Applet</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>Aucun</seg>
-        <seg>Aucune</seg>
-        <seg>gnome-netstatus-applet</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/gnome-netstatus,
-        share/{gnome-netstatus,gnome/help/gnome-netstatus/*,
-        omf/gnome-netstatus}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="gnome-netstatus-applet">
-        <term><command>gnome-netstatus-applet</command></term>
-        <listitem>
-          <para>affiche des informations sur une interface réseau sur votre
-          tableau de bord.</para>
-          <indexterm zone="gnome-netstatus gnome-netstatus-applet">
-            <primary
-            sortas="b-gnome-netstatus-applet">gnome-netstatus-applet</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/gnome-speech.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-speech.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gnome-speech.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,222 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-speech-download-http "&gnome-download-http;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
-  <!ENTITY gnome-speech-download-ftp  "&gnome-download-ftp;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
-  <!ENTITY gnome-speech-md5sum        "89cbc23fc131c33396c0346085759f63">
-  <!ENTITY gnome-speech-size          "329 Kio">
-  <!ENTITY gnome-speech-buildsize     "1 Mio">
-  <!ENTITY gnome-speech-time          "0.1 SBU">
-]>
-
-<sect1 id="gnome-speech" xreflabel="GNOME Speech-&gnome-speech-version;">
-  <?dbhtml filename="gnome-speech.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-14 04:56:48 +0200 (sam. 14 août 2010) $</date>
-  </sect1info>
-
-  <title>GNOME Speech-&gnome-speech-version;</title>
-
-  <indexterm zone="gnome-speech">
-    <primary sortas="a-GNOME Speech">GNOME Speech</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à GNOME Speech</title>
-
-    <para>Le paquet <application>GNOME Speech</application> fournit une
-    API générale et simple pour produire une sortie de synthèse vocale. Plusieurs
-    sous-bassements sont supportés par la bibliothèque 
-    <application>GNOME Speech</application>, mais seule la base
-    <application>Festival</application> est actuellement construite par défaut ;
-    les autres exigeant soit Java soit des logiciels propriétaires.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gnome-speech-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gnome-speech-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gnome-speech-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gnome-speech-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gnome-speech-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gnome-speech-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <!--
-    <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Correctif requis : <ulink
-        url="&patch-root;/gnome-speech-&gnome-speech-version;-freetts_fix-1.patch"/></para>
-      </listitem>
-    </itemizedlist>
-    -->
-
-    <bridgehead renderas="sect3">Dépendances de GNOME Speech</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="libbonobo"/></para>
-
-    <bridgehead renderas="sect4">Facultatives Backend Drivers</bridgehead>
-    <para role="optional"><xref linkend="java-access-bridge"/>,
-    <xref linkend="freetts"/>,
-    <ulink url="http://www.fonixspeech.com/pages/index.php">DECtalk</ulink>,
-    <ulink url="http://espeak.sourceforge.net/">eSpeak</ulink>,
-    <ulink url="http://www.cstr.ed.ac.uk/projects/festival/">Festival</ulink>,
-    <ulink url="http://voice-software.loquendo.com/interactive-tts.htm">Loquendo</ulink>,
-    <ulink url="http://www.freebsoft.org/speechd">Speech Dispatcher</ulink>,
-    <ulink url="http://www.nuance.com/">Speechworks ETI Eloquence</ulink>,
-    <ulink url="http://www.cepstral.com/">Swift</ulink>,
-    <ulink url="http://www.cepstral.com/">Theta</ulink> et
-    <ulink url="http://www.ibm.com/software/voice/viavoice/">ViaVoice</ulink></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gnome-speech"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de GNOME Speech</title>
-
-    <note>
-      <para>Vous devez installer au moins un des pilotes de base pour  que
-      <application>GNOME Speech</application> produise un son, quelque
-      soit le matériel audio. Vous devriez tester l'installation du pilote de base et 
-      vous assurer qu'il donne les résultats désirés avant d'installer
-      <application>GNOME Speech</application>.</para>
-    </note>
-
-    <para>Installez <application>GNOME Speech</application> en
-    lançant les commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role='root'><userinput>make install &&
-install -v -m644 -D doc/gnome-speech.html \
-    $(pkg-config --variable=prefix \
-    ORBit-2.0)/share/doc/gnome-speech-&gnome-speech-version;/gnome-speech.html</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <para><option>--with-jab-dir=$(pkg-config
-    --variable=prefix ORBit-2.0)/share/jar</option> : Utilisez cette option
-    si vous avez installé le paquet <application>Java Access Bridge</application>
-    et si vous souhaitez que <application>GNOME Speech</application> construise
-    le support <application>Java</application>.</para>
-
-    <para>Remarque : Voir les fichiers <filename>README</filename> et
-    <filename>INSTALL</filename> dans l'arborescence des sources du paquet pour
-    les bons paramètres à passer à <command>configure</command> pour activer
-    les bases désirées.</para>
-
-  </sect2>
-
-  <sect2 role="testing">
-    <title>Tester l'installation</title>
-
-    <para>Vous pouvez tester tous les pilotes de base, toutes les voix, tout le
-    matériel audio disponibles en utilisant la commande <command>test-speech</command>.
-    L'appel de <command>test-speech</command> donne un menu vous permettant
-    de sélectionner un pilote de base et la voix désirée, puis il vous demande 
-    (avec des invites non écran et de l'audio synthétique) des informations 
-    supplémentaires.</para>
-
-    <para>Si vous utilisez la base <application>FreeTTS</application>
-    et si vous n'entendez pas de son, il se peut que vous dussiez utiliser la 
-    méthode de flux audio au lieu de celle du clip audio. En tant qu'utilisateur
-    <systemitem class="username">root</systemitem>, modifiez le script
-    <command>freetts-synthesis-driver</command> :</para>
-
-<screen role='root'><userinput>sed -i "s/clip/streaming/" <envar>$GNOME_PREFIX</envar>/bin/freetts-synthesis-driver</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>festival-synthesis-driver et test-speech</seg>
-        <seg>libgnomespeech.so et GNOME_Speech_module.so. D'autres pilotes et d'autres bibliothèques
-        sont aussi installés si vous avez activé d'autres fondations.</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-speech-1.0/gnome-speech,
-        share/{doc/gnome-speech-&gnome-speech-version;,
-        idl/gnome-speech-1.0}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="test-speech">
-        <term><command>test-speech</command></term>
-        <listitem>
-          <para>est utilisé pour utiliser les divers pilotes de base, les voix 
-          installés sur le système.</para>
-          <indexterm zone="gnome-speech test-speech">
-            <primary sortas="b-test-speech">test-speech</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnomespeech">
-        <term><filename class='libraryfile'>libgnomespeech.so</filename></term>
-        <listitem>
-          <para>fournit l'API sour que des programmes convertissent du texte
-          en synthèse vocale.</para>
-          <indexterm zone="gnome-speech libgnomespeech">
-            <primary sortas="c-libgnomespeech">libgnomespeech.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="GNOME_Speech_module">
-        <term><filename class='libraryfile'>GNOME_Speech_module.so</filename></term>
-        <listitem>
-          <para>est un module <application>ORBit2</application>.</para>
-          <indexterm zone="gnome-speech GNOME_Speech_module">
-            <primary sortas="c-GNOME_Speech_module">GNOME_Speech_module.so</primary>
-           </indexterm>
-         </listitem>
-       </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/gnome-system-tools.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-system-tools.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gnome-system-tools.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,199 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-system-tools-download-http "&gnome-download-http;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
-  <!ENTITY gnome-system-tools-download-ftp  "&gnome-download-ftp;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
-  <!ENTITY gnome-system-tools-md5sum        "9211516168aa171b34823d8c58c807d4">
-  <!ENTITY gnome-system-tools-size          "5.2 Mio">
-  <!ENTITY gnome-system-tools-buildsize     "43 Mio">
-  <!ENTITY gnome-system-tools-time          "0.4 SBU">
-]>
-
-<sect1 id="gnome-system-tools" xreflabel="gnome-system-tools-&gnome-system-tools-version;">
-  <?dbhtml filename="gnome-system-tools.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-22 11:38:08 +0200 (dim. 22 août 2010) $</date>
-  </sect1info>
-
-  <title>gnome-system-tools-&gnome-system-tools-version;</title>
-
-  <indexterm zone="gnome-system-tools">
-    <primary sortas="a-gnome-system-tools">gnome-system-tools</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à gnome-system-tools</title>
-
-    <para>Le paquet <application>gnome-system-tools</application> est un ensemble d'outils
-    pleinement intégrés destinés à faciliter l'administration de l'ordinateur sur une
-    station de travail Linux.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gnome-system-tools-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gnome-system-tools-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gnome-system-tools-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gnome-system-tools-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gnome-system-tools-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gnome-system-tools-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de gnome-system-tools</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="liboobs"/> et
-    <xref linkend="nautilus"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="polkit-gnome"/>,
-    <xref linkend="rarian"/>, et
-    <xref linkend="wireless_tools"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gnome-system-tools"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de gnome-system-tools</title>
-
-    <para>Installez <application>gnome-system-tools</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --enable-polkit-gtk=no &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--enable-polkit-gtk=no</parameter> : Ce paramètre est exigé si
-    <application>polkit-gnome</application> n'est pas installé. Supprimez-le si <application>polkit-gnome</application> est
-    installé.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Installed Librar(y,ies)</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>network-admin, services-admin, shares-admin, time-admin, et
-        users-admin</seg>
-        <seg>libnautilus-gst-shares.{so,a}</seg>
-        <seg>&gnome-etc-dir;/gnome-system-tools,
-        <envar>$GNOME_PREFIX</envar>/share/{gnome-system-tools/{pixmaps,ui},
-        gnome/help/{network-admin/*,services-admin/*,shares-admin/*,
-        time-admin/*,users-admin/*},omf/{gnome-system-tools,network-admin,
-        services-admin,shares-admin,time-admin,users-admin}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="network-admin">
-        <term><command>network-admin</command></term>
-        <listitem>
-          <para>est un outil de configuration réseau.</para>
-          <indexterm zone="gnome-system-tools network-admin">
-            <primary sortas="b-network-admin">network-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="services-admin">
-        <term><command>services-admin</command></term>
-        <listitem>
-          <para>est un outil de configuration des Services.</para>
-          <indexterm zone="gnome-system-tools services-admin">
-            <primary sortas="b-services-admin">services-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="shares-admin">
-        <term><command>shares-admin</command></term>
-        <listitem>
-          <para>est un outil pour administrer les partages.</para>
-          <indexterm zone="gnome-system-tools shares-admin">
-            <primary sortas="b-shares-admin">shares-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="time-admin">
-        <term><command>time-admin</command></term>
-        <listitem>
-          <para>est un outil de configuration de la date et de l'heure.</para>
-          <indexterm zone="gnome-system-tools time-admin">
-            <primary sortas="b-time-admin">time-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="users-admin">
-        <term><command>users-admin</command></term>
-        <listitem>
-          <para>est un outil d'administration des utilisateurs et des groupes.</para>
-          <indexterm zone="gnome-system-tools users-admin">
-            <primary sortas="b-users-admin">users-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libnautilus-gst-shares">
-        <term><filename class='libraryfile'>libnautilus-gst-shares.{so,a}</filename></term>
-        <listitem>
-          <para>est un module d'extension <application>Nautilus</application>.</para>
-          <indexterm zone="gnome-system-tools libnautilus-gst-shares">
-            <primary sortas="c-libnautilus-gst-shares">libnautilus-gst-shares.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/gok.xml
===================================================================
--- trunk/blfs/gnome/add/gok.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gok.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,169 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gok-download-http "&gnome-download-http;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
-  <!ENTITY gok-download-ftp  "&gnome-download-ftp;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
-  <!ENTITY gok-md5sum        "853c7825eb62d7c425f5a0efdc07412a">
-  <!ENTITY gok-size          "1.5 Mio">
-  <!ENTITY gok-buildsize     "50 Mio">
-  <!ENTITY gok-time          "0.5 SBU">
-]>
-
-<sect1 id="gok" xreflabel="GOK-&gok-version;">
-  <?dbhtml filename="gok.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-21 11:27:21 +0200 (sam. 21 août 2010) $</date>
-  </sect1info>
-
-  <title>GOK-&gok-version;</title>
-
-  <indexterm zone="gok">
-    <primary sortas="a-GOK">GOK</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à GOK</title>
-
-    <para><application>GOK</application> est un clavier à l'écran dynamique.
-    Il offre des méthodes d'accès en sélection directe, sélection Dwell, analyse
-    automatique et analyse inversée et il inclut la complétion de mots.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gok-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gok-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gok-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gok-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gok-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gok-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de GOK</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="at-spi"/>,
-    <xref linkend="GConf"/>,
-    <xref linkend="gnome-speech"/>,
-    <xref linkend="libcanberra"/>,
-    <xref linkend="libwnck"/>, et
-    <xref linkend="rarian"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="libusb-compat"/> et
-    <xref linkend="gtk-doc"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gok"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de GOK</title>
-
-    <para>Installez <application>GOK</application> en lançant
-    les commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
-make</userinput></screen>
-
-    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role='root'><userinput>make install &&
-chmod -v 644 $(pkg-config --variable=prefix \
-      ORBit-2.0)/share/gnome/help/gok/C/legal.xml</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuration de GOK</title>
-
-    <sect3>
-      <title>Informations de configuration</title>
-
-      <para>Il est recommandé que vous configuriez votre périphérique d'entrée
-      comme périphérique d'entrée <quote>étendu</quote>. Les méthodes de 
-      configuration exactes dépendent du type de matériel attaché à votre système.
-      Voir le fichier <filename>README</filename> dans l'arborescence des sources
-      du paquet et l'aide de <application>GOK</application> pour des informations
-      sur la façon de configurer votre périphérique d'entrée.</para>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>gok et create-branching-keyboard</seg>
-        <seg>create-branching-keyboard et gok</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/gok/C,gok/*,
-        gtk-doc/html/gok,omf/gok,sounds/freedesktop/stereo}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="gok-prog">
-        <term><command>gok</command></term>
-        <listitem>
-          <para>est un outil de clavier sur l'écran dynamique.</para>
-          <indexterm zone="gok gok-prog">
-            <primary sortas="b-gok">gok</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/gnome/add/gtksourceview.xml
===================================================================
--- trunk/blfs/gnome/add/gtksourceview.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/gtksourceview.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -4,11 +4,11 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gtksourceview-download-http "&gnome-download-http;/gtksourceview/2.10/gtksourceview-&gtksourceview-version;.tar.bz2">
-  <!ENTITY gtksourceview-download-ftp  "&gnome-download-ftp;/gtksourceview/2.10/gtksourceview-&gtksourceview-version;.tar.bz2">
-  <!ENTITY gtksourceview-md5sum        "342666cba9eb2643e5166a0cb58203d2">
+  <!ENTITY gtksourceview-download-http "&gnome-download-http;/gtksourceview/3.2/gtksourceview-&gtksourceview-version;.tar.xz">
+  <!ENTITY gtksourceview-download-ftp  "&gnome-download-ftp;/gtksourceview/3.2/gtksourceview-&gtksourceview-version;.tar.xz">
+  <!ENTITY gtksourceview-md5sum        "ebef871b40f145c5d09a5c94b6e5ec03">
   <!ENTITY gtksourceview-size          "1.2 Mio">
-  <!ENTITY gtksourceview-buildsize     "26 Mio">
+  <!ENTITY gtksourceview-buildsize     "33 Mio">
   <!ENTITY gtksourceview-time          "0.3 SBU">
 ]>
 
@@ -34,7 +34,7 @@
     les fonctions texte de <application>GTK</application> pour inclure le
     surlignement de la syntaxe.</para>
 
-    &lfs65_checked;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -79,7 +79,7 @@
     <para>Installez <application>gtksourceview</application> en lançant les
     commandes suivantes :</para>
 
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests. Si vous avez
@@ -130,7 +130,7 @@
       <?dbhtml list-presentation="table"?>
 
       <varlistentry id="libgtksourceview-2.0">
-        <term><filename class='libraryfile'>libgtksourceview-2.0.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libgtksourceview-2.0.so</filename></term>
         <listitem>
           <para>contient les fonctions d'extension pour le widgdt GtkTextView.</para>
           <indexterm zone="gtksourceview libgtksourceview-2.0">

Deleted: trunk/blfs/gnome/add/java-access-bridge.xml
===================================================================
--- trunk/blfs/gnome/add/java-access-bridge.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/java-access-bridge.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,193 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY java-access-bridge-download-http "&gnome-download-http;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
-  <!ENTITY java-access-bridge-download-ftp  "&gnome-download-ftp;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
-  <!ENTITY java-access-bridge-md5sum        "baeac0a4f26f66996f62ffa88d6cd19e">
-  <!ENTITY java-access-bridge-size          "304 Kio">
-  <!ENTITY java-access-bridge-buildsize     "9 Mio">
-  <!ENTITY java-access-bridge-time          "1.3 SBU">
-]>
-
-<sect1 id="java-access-bridge"
-xreflabel="Java Access Bridge-&java-access-bridge-version;">
-  <?dbhtml filename="java-access-bridge.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: dj $</othername>
-    <date>$Date: 2010-09-08 08:26:20 +0200 (mer. 08 sept. 2010) $</date>
-  </sect1info>
-
-  <title>Java Access Bridge-&java-access-bridge-version;</title>
-
-  <indexterm zone="java-access-bridge">
-    <primary sortas="a-Java-Access-Bridge">Java Access Bridge</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Java Access Bridge</title>
-
-    <para>Le paquet <application>Java Access Bridge</application> contient
-    des composants Java qui connectent le support d'accessibilité intégré dans
-    les applications Java Swing avec l'environnement du bureau <application>GNOME</application>,
-    en particulier l'Assistive Technology Service Provider Interface (AT-SPI).</para>
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&java-access-bridge-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&java-access-bridge-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &java-access-bridge-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &java-access-bridge-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &java-access-bridge-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &java-access-bridge-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de Java Access Bridge</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="at-spi"/> et
-    soit <xref linkend="icedtea6"/>, soit <xref linkend="jdk"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/java-access-bridge"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de Java Access Bridge</title>
-
-    <para>Installez <application>Java Access Bridge</application> en lançant les
-    commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install &&
-
-cat $(pkg-config --variable=prefix \
-    ORBit-2.0)/share/jar/accessibility.properties \
-    >> $JAVA_HOME/jre/lib/accessibility.properties &&
-chmod -v 644 $JAVA_HOME/jre/lib/accessibility.properties &&
-
-ln -v -sf $(pkg-config --variable=prefix \
-    ORBit-2.0)/share/jar/gnome-java-bridge.jar \
-    $JAVA_HOME/jre/lib/ext</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <para><command>cat $(pkg-config ...</command> : Cette commande envoie
-    (ou crée) le fichier en cours d'exécution Java <filename>accessibility.properties</filename>
-    exigé pour <application>Java Access Bridge</application>.</para>
-
-    <para><command>ln -v -sf $(pkg-config ...</command> : Cette commande
-    crée un lien du fichier <filename class='extension'>jar</filename> d'Access Bridge
-    vers le répertoire des extensions de la bibliothèque d'exécution Java.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuration de Java Access Bridge</title>
-
-    <sect3 id="java-access-bridge-config">
-      <title>Fichiers de configuration</title>
-
-      <para><filename>~/.orbitrc</filename></para>
-
-      <indexterm zone="java-access-bridge java-access-bridge-config">
-        <primary sortas="e-AA.orbitrc">~/.orbitrc</primary>
-      </indexterm>
-
-    </sect3>
-
-    <sect3>
-      <title>Informations de configuration</title>
-
-      <para>Avant de lancer un programme Java avec le <application>Java Access
-      Bridge</application>, vous devriez vous assurer que votre installation de
-      <application>GNOME</application> 2 active le trafic CORBA par l'IP depuis
-      <application>ORBit2</application> ORB. Faites cela en ajoutant la ligne 
-      suivante à <filename>~/.orbitrc</filename> en utilisant la commande
-      suivante :</para>
-
-<screen><userinput>cat >> ~/.orbitrc << "EOF"
-<literal>ORBIIOPIPv4=1</literal>
-
-EOF</userinput></screen>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>Aucun</seg>
-        <seg>libjava-access-bridge-jni.{so,a}, gnome-java-bridge.jar, et JNav.jar</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/jar</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libjava-access-bridge-jni">
-        <term><filename class='libraryfile'>libjava-access-bridge-jni.{so,a}</filename></term>
-        <listitem>
-          <para>est la bibliothèque d'interface JNI.</para>
-          <indexterm zone="java-access-bridge libjava-access-bridge-jni">
-            <primary sortas="c-libjava-access-bridge-jni">libjava-access-bridge-jni.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="gnome-java-bridge">
-        <term><filename class='libraryfile'>gnome-java-bridge.jar</filename></term>
-        <listitem>
-          <para>est une extension d'environnement d'exécution 
-          <application>Java</application> qui connecte le support d'accessibilité
-          intégré aux applications <application>Java Swing</application> à
-          l'environnement d'accessibilité de <application>GNOME</application>.</para>
-          <indexterm zone="java-access-bridge gnome-java-bridge">
-            <primary sortas="c-gnome-java-bridge">gnome-java-bridge.jar</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/libgail-gnome.xml
===================================================================
--- trunk/blfs/gnome/add/libgail-gnome.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/libgail-gnome.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY libgail-gnome-download-http "&gnome-download-http;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
-  <!ENTITY libgail-gnome-download-ftp  "&gnome-download-ftp;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
-  <!ENTITY libgail-gnome-md5sum        "11fde9cc917c2572c87bfda10cc52751">
-  <!ENTITY libgail-gnome-size          "230 Kio">
-  <!ENTITY libgail-gnome-buildsize     "3 Mio">
-  <!ENTITY libgail-gnome-time          "0.1 SBU">
-]>
-
-<sect1 id="libgail-gnome" xreflabel="libgail-gnome-&libgail-gnome-version;">
-  <?dbhtml filename="libgail-gnome.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-14 03:44:19 +0200 (sam. 14 août 2010) $</date>
-  </sect1info>
-
-  <title>libgail-gnome-&libgail-gnome-version;</title>
-
-  <indexterm zone="libgail-gnome">
-    <primary sortas="a-Libgail-gnome">Libgail-gnome</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à libgail-gnome</title>
-
-    <para>Le paquet <application>libgail-gnome</application> contient les
-    suppléments de la bibliothèque d'implémentation de l'accessibilité de 
-    <application>GNOME</application> qui implémentent les interfaces
-    <application>ATK</application> pour les widgets
-    <application>libbonoboui</application> et
-    <application>libgnomeui</application>.</para>
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&libgail-gnome-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&libgail-gnome-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &libgail-gnome-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &libgail-gnome-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &libgail-gnome-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &libgail-gnome-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de libgail-gnome</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="at-spi"/>,
-    <xref linkend="gnome-panel"/>, et
-    <xref linkend="libgnomeui"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/libgail-gnome"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de libgail-gnome</title>
-
-    <para>Installez <application>libgail-gnome</application> en lançant les
-    commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>Aucun</seg>
-        <seg>libgail-gnome.so <application>GTK+</application> module</seg>
-        <seg>Aucun</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libgail-gnome-lib">
-        <term><filename class='libraryfile'>libgail-gnome.so</filename></term>
-        <listitem>
-          <para>Ce module de bibliothèque est un supplément <application>GAIL</application> 
-          qui implémente les interfaces <application>ATK</application> pour
-          les widgets
-          <application>libbonoboui</application> et
-          <application>libgnomeui</application>.</para>
-          <indexterm zone="libgail-gnome libgail-gnome-lib">
-            <primary sortas="c-libgail-gnome">libgail-gnome.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/libgnomecups.xml
===================================================================
--- trunk/blfs/gnome/add/libgnomecups.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/libgnomecups.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY libgnomecups-download-http "&gnome-download-http;/libgnomecups/0.2/libgnomecups-&libgnomecups-version;.tar.bz2">
-  <!ENTITY libgnomecups-download-ftp  "&gnome-download-ftp;/libgnomecups/0.2/libgnomecups-&libgnomecups-version;.tar.bz2">
-  <!ENTITY libgnomecups-md5sum        "dc4920c15c9f886f73ea74fbff0ae48b">
-  <!ENTITY libgnomecups-size          "349 Kio">
-  <!ENTITY libgnomecups-buildsize     "4 Mio">
-  <!ENTITY libgnomecups-time          "0.1 SBU">
-]>
-
-<sect1 id="libgnomecups" xreflabel="libgnomecups-&libgnomecups-version;">
-  <?dbhtml filename="libgnomecups.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-17 13:30:17 +0200 (mar. 17 août 2010) $</date>
-  </sect1info>
-
-  <title>libgnomecups-&libgnomecups-version;</title>
-
-  <indexterm zone="libgnomecups">
-    <primary sortas="a-Libgnomecups">Libgnomecups</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à libgnomecups</title>
-
-    <para>Le paquet <application>libgnomecups</application> contient une
-    bibliothèque utilisée comme enveloppe de l'API <application>CUPS</application> 
-    dans le style de <application>GLib</application>, pour que le code de
-    <application>CUPS</application> puisse être intégré proprement au code
-    <application>GLib</application>.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&libgnomecups-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&libgnomecups-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &libgnomecups-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &libgnomecups-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &libgnomecups-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &libgnomecups-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de libgnomecups</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="cups"/>,
-    <xref linkend="glib2"/> et
-    <xref linkend="perl-xml-parser"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="intltool"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/libgnomecups"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de libgnomecups</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/without-gnome.xml"/>
-
-    <para>Installez <application>libgnomecups</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoire installé</segtitle>
-
-      <seglistitem>
-        <seg>Aucun</seg>
-        <seg>libgnomecups-1.0.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/include/libgnomecups-1/libgnomecups</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libgnomecups-lib">
-        <term><filename class='libraryfile'>libgnomecups-1.0.{so,a}</filename></term>
-        <listitem>
-          <para>bibliothèques utilisées comme enveloppe de l'API 
-          <application>CUPS</application> dans une interface de type
-          <application>GLib</application>.</para>
-          <indexterm zone="libgnomecups libgnomecups-lib">
-            <primary sortas="c-libgnomecups">libgnomecups-1.0.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/libgnomeprint.xml
===================================================================
--- trunk/blfs/gnome/add/libgnomeprint.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/libgnomeprint.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,168 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-  <!ENTITY libgnomeprint-md5sum        "d66b81ee8aa3b3a33f5efc9a47ce07e3">
-  <!ENTITY libgnomeprint-size          "838 Kio">
-  <!ENTITY libgnomeprint-buildsize     "26 Mio">
-  <!ENTITY libgnomeprint-time          "0.6 SBU">
-]>
-
-<sect1 id="libgnomeprint" xreflabel="libgnomeprint-&libgnomeprint-version;">
-  <?dbhtml filename="libgnomeprint.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-14 08:18:24 +0200 (sam. 14 août 2010) $</date>
-  </sect1info>
-
-  <title>libgnomeprint-&libgnomeprint-version;</title>
-
-  <indexterm zone="libgnomeprint">
-    <primary sortas="a-Libgnomeprint">Libgnomeprint</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à libgnomeprint</title>
-
-    <para>Le paquet <application>libgnomeprint</application> contient les
-    bibliothèques <filename class="libraryfile">libgnomeprint</filename>.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&libgnomeprint-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&libgnomeprint-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &libgnomeprint-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &libgnomeprint-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &libgnomeprint-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &libgnomeprint-time;</para>
-      </listitem>
-    </itemizedlist>
-    <bridgehead renderas="sect3">Dépendances de libgnomeprint</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="pango"/>,
-    <xref linkend="intltool"/>,
-    <xref linkend="popt"/>,
-    <xref linkend="libxml2"/> et
-    <xref linkend="perl-xml-parser"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="libgnomecups"/>,
-    <xref linkend="gtk-doc"/> et
-    <xref linkend="docbook-utils"/></para>
-
-    <para>Si vous avez installé <xref linkend="cups"/>, vous devez aussi
-    installer <xref linkend="libgnomecups"/> ou passer 
-    <option>--without-cups</option> à la commande <command>configure</command>
-    dans les instructions ci-dessous.</para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/libgnomeprint"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de libgnomeprint</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/without-gnome.xml"/>
-
-    <para>Installez <application>libgnomeprint</application> en lançant les
-    commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --disable-gtk-doc &&
-make</userinput></screen>
-
-    <para>La suite de tests exige que <application>Acroread-4</application> soit
-    installé et que vous ayez passé <option>--with-metadata-printer</option> au
-    script <command>configure</command>. Si las prérequis précéednts sont
-    satisfaits et si vous souhaitez lancer les tests de régression, allez dans
-    le répertoire 
-    <filename class='directory'>tests</filename> et lancez :
-    <command>./run-test.pl</command>.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <para><parameter>--disable-gtk-doc</parameter> : Ce paramètre empêche
-    la reconstruction de la documentation lors de la commande <command>make</command>.
-    Supprimez ce paramètre si vous avez installé
-    <application>GTK-Doc</application> et si vous souhaitez reconstruire la
-    documentation.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>Aucun</seg>
-        <seg>libgnomeprint-2-2.{so,a}, libgnomeprint-clip.{so,a},
-        libgnomeprint-draft.{so,a}, libgnomeprint-frgba.{so,a},
-        libgnomeprint-multipage.{so,a}, libgnomeprint-position.{so,a},
-        libgnomeprint-reorder.{so,a}, libgnomeprint-reverse.{so,a},
-        libgnomeprint-rotate.{so,a}, libgnomeprint-select.{so,a},
-        libgnomeprint-zoom.{so,a}, libgnomeprintcups.{so,a},
-        libgnomeprintlpd.{so,a}, libgnomeprint-custom.{so,a},
-        libgnomeprint-file.{so,a}, et libgnomeprint-lpr.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprint-2.2/libgnomeprint/private,
-        lib/libgnomeprint/&libgnomeprint-version;/modules/{filters,transports},
-        share/{gtk-doc/html/libgnomeprint,
-        libgnomeprint/&libgnomeprint-version;/{models/uninstalled,
-        printers/uninstalled}}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libgnomeprint-2">
-        <term><filename class='libraryfile'>libgnomeprint-2-2.{so,a}</filename></term>
-        <listitem>
-          <para>implémente l'architecture d'impression <application>GNOME</application>.</para>
-          <indexterm zone="libgnomeprint libgnomeprint-2">
-            <primary sortas="c-libgnomeprint-2-2">libgnomeprint-2-2.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/libgnomeprintui.xml
===================================================================
--- trunk/blfs/gnome/add/libgnomeprintui.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/libgnomeprintui.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-  <!ENTITY libgnomeprintui-md5sum        "66c1cf3a9ead428585c2c44e6110ebb7">
-  <!ENTITY libgnomeprintui-size          "661 Kio">
-  <!ENTITY libgnomeprintui-buildsize     "20 Mio">
-  <!ENTITY libgnomeprintui-time          "0.3 SBU">
-]>
-
-<sect1 id="libgnomeprintui" xreflabel="libgnomeprintui-&libgnomeprintui-version;">
-  <?dbhtml filename="libgnomeprintui.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-14 08:23:07 +0200 (sam. 14 août 2010) $</date>
-  </sect1info>
-
-  <title>libgnomeprintui-&libgnomeprintui-version;</title>
-
-  <indexterm zone="libgnomeprintui">
-    <primary sortas="a-libgnomeprintui">libgnomeprintui</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à libgnomeprintui</title>
-
-    <para>Le paquet <application>libgnomeprintui</application> contient la
-    bibliothèque <filename class="libraryfile">libgnomeprintui</filename>.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&libgnomeprintui-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&libgnomeprintui-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &libgnomeprintui-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &libgnomeprintui-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &libgnomeprintui-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &libgnomeprintui-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de libgnomeprintui</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="libgnomecanvas"/>,
-    <xref linkend="gnome-icon-theme"/> et
-    <xref linkend="libgnomeprint"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/libgnomeprintui"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de libgnomeprintui</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/without-gnome.xml"/>
-
-    <para>Installez <application>libgnomeprintui</application> en lançant
-    les commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <para><option>--enable-gtk-doc</option> : Utilisez cette option si vous
-    avez installé <application>GTK-Doc</application> et si vous souhaitez
-    construire la documentation de l'API, car l'archive tar des sources ne contient
-    pas de docs préconstruites.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>Aucun</seg>
-        <seg>libgnomeprintui-2-2.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprintui-2.2/libgnomeprintui,
-        share/{gtk-doc/html/libgnomeprintui,
-        libgnomeprintui/&libgnomeprintui-version;}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libgnomeprintui-2">
-        <term><filename class='libraryfile'>libgnomeprintui-2-2.{so,a}</filename></term>
-        <listitem>
-          <para>est la part graphique de l'implémentation d'architecture 
-          d'impression de <application>GNOME</application>.</para>
-          <indexterm zone="libgnomeprintui libgnomeprintui-2">
-            <primary sortas="c-libgnomeprintui-2-2">libgnomeprintui-2-2.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/liboobs.xml
===================================================================
--- trunk/blfs/gnome/add/liboobs.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/liboobs.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY liboobs-download-http "&gnome-download-http;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
-  <!ENTITY liboobs-download-ftp  "&gnome-download-ftp;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
-  <!ENTITY liboobs-md5sum        "65abd1254c63aea04fc1879c21e0051d">
-  <!ENTITY liboobs-size          "361 Kio">
-  <!ENTITY liboobs-buildsize     "9 Mio">
-  <!ENTITY liboobs-time          "0.2 SBU">
-]>
-
-<sect1 id="liboobs" xreflabel="liboobs-&liboobs-version;">
-  <?dbhtml filename="liboobs.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-22 11:27:14 +0200 (dim. 22 août 2010) $</date>
-  </sect1info>
-
-  <title>liboobs-&liboobs-version;</title>
-
-  <indexterm zone="liboobs">
-    <primary sortas="a-liboobs">liboobs</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à liboobs</title>
-
-    <para>Le paquet <application>liboobs</application> est une bibliothèque
-    enveloppe pour les fondations d'outils système (<foreignphrase>System Tools
-    Backends</foreignphrase>), elle facilite l'accès de GObjects aux détails de
-    configuration du  système.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&liboobs-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&liboobs-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &liboobs-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &liboobs-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &liboobs-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &liboobs-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">liboobs Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="system-tools-backends"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/> et
-    <xref linkend="hal"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/liboobs"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de liboobs</title>
-
-    <para>Installez <application>liboobs</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoire installé</segtitle>
-
-      <seglistitem>
-        <seg>None</seg>
-        <seg>liboobs-1.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/liboobs-1.0/oobs,
-        share/gtk-doc/html/liboobs}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="liboobs-1">
-        <term><filename class='libraryfile'>liboobs-1.{so,a}</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API de <application>liboobs</application>.</para>
-          <indexterm zone="liboobs liboobs-1">
-            <primary sortas="c-liboobs-1">liboobs-1.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Added: trunk/blfs/gnome/add/mobile-broadband-provider-info.xml
===================================================================
--- trunk/blfs/gnome/add/mobile-broadband-provider-info.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/mobile-broadband-provider-info.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY mobile-broadband-provider-info-download-http "&gnome-download-http;/mobile-broadband-provider-info/20110511/mobile-broadband-provider-info-&mobile-broadband-provider-info-version;.tar.bz2">
+  <!ENTITY mobile-broadband-provider-info-download-ftp  "&gnome-download-ftp;/mobile-broadband-provider-info/20110511/mobile-broadband-provider-info-&mobile-broadband-provider-info-version;.tar.bz2">
+  <!ENTITY mobile-broadband-provider-info-md5sum        "b73cc0c58bb1a97f6befa777fc2fd576">
+  <!ENTITY mobile-broadband-provider-info-size          "69 Kio">
+  <!ENTITY mobile-broadband-provider-info-buildsize     "648 Kio">
+  <!ENTITY mobile-broadband-provider-info-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="mobile-broadband-provider-info" xreflabel="mobile-broadband-provider-info-&mobile-broadband-provider-info-version;">
+  <?dbhtml filename="mobile-broadband-provider-info.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-17 21:39:25 +0100 (ven 17 fév 2012) $</date>
+  </sect1info>
+
+  <title>mobile-broadband-provider-info-&mobile-broadband-provider-info-version;</title>
+
+  <indexterm zone="mobile-broadband-provider-info">
+    <primary sortas="a-mobile-broadband-provider-info">mobile-broadband-provider-info</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à mobile-broadband-provider-info</title>
+
+    <para>Le paquet <application>mobile-broadband-provider-info</application> 
+    contient des listes d'opérateurs mobiles (3G) avec les informations réseau
+    et plan associées.</para>
+
+    &lfs70_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&mobile-broadband-provider-info-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&mobile-broadband-provider-info-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &mobile-broadband-provider-info-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &mobile-broadband-provider-info-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &mobile-broadband-provider-info-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &mobile-broadband-provider-info-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/mobile-broadband-provider-info"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de mobile-broadband-provider-info</title>
+
+    <para>Installez <application>mobile-broadband-provider-info</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
+make</userinput></screen>
+
+    <para>La suite de tests de ce paques n'est conçue que pour être utilisée par
+    le responsable, elle vérifie surtout la validité des XML inclus.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/mobile-broadband-provider-info</seg>
+      </seglistitem>
+    </segmentedlist>
+
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/gnome/add/nautilus-sendto.xml
===================================================================
--- trunk/blfs/gnome/add/nautilus-sendto.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/nautilus-sendto.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -4,11 +4,11 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY nautilus-sendto-download-http "&gnome-download-http;/nautilus-sendto/2.28/nautilus-sendto-&nautilus-sendto-version;.tar.bz2">
-  <!ENTITY nautilus-sendto-download-ftp  "&gnome-download-ftp;/nautilus-sendto/2.28/nautilus-sendto-&nautilus-sendto-version;.tar.bz2">
-  <!ENTITY nautilus-sendto-md5sum        "e68236367190d01a31d11fb746822bed">
-  <!ENTITY nautilus-sendto-size          "427 Kio">
-  <!ENTITY nautilus-sendto-buildsize     "7 Mio">
+  <!ENTITY nautilus-sendto-download-http "&gnome-download-http;/nautilus-sendto/3.0/nautilus-sendto-&nautilus-sendto-version;.tar.xz">
+  <!ENTITY nautilus-sendto-download-ftp  "&gnome-download-ftp;/nautilus-sendto/3.0/nautilus-sendto-&nautilus-sendto-version;.tar.xz">
+  <!ENTITY nautilus-sendto-md5sum        "291b01089bdd02e46c2e47508e75e013">
+  <!ENTITY nautilus-sendto-size          "369 Kio">
+  <!ENTITY nautilus-sendto-buildsize     "7.6 Mio">
   <!ENTITY nautilus-sendto-time          "0.2 SBU">
 ]>
 
@@ -39,7 +39,7 @@
     ou via <application>Claws Mail</application> (anciennement
     <application>Sylpheed Claws</application>).</para>
 
-    &lfs65_built;
+    &lfs70_built;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -70,9 +70,8 @@
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="evolution"/>,
-    <xref linkend="evolution-data-server"/>,
-    <ulink url="http://www.gupnp.org/">gUPnP</ulink>, et
-    <xref linkend="telepathy-glib"/></para>
+    <xref linkend="evolution-data-server"/> et
+    <ulink url="http://www.gupnp.org/">gUPnP</ulink></para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/nautilus-sendto"/></para>
@@ -85,8 +84,7 @@
     <para>Installez <application>nautilus-sendto</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
+<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -103,9 +101,6 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
   </sect2>
 
   <sect2 role="content">

Added: trunk/blfs/gnome/add/obsolete/alacarte.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/alacarte.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/alacarte.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY alacarte-download-http "&gnome-download-http;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
+  <!ENTITY alacarte-download-ftp  "&gnome-download-ftp;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
+  <!ENTITY alacarte-md5sum        "b45232eaf093e7e1fbf99b335d8b880c">
+  <!ENTITY alacarte-size          "186 Kio">
+  <!ENTITY alacarte-buildsize     "3 Mio">
+  <!ENTITY alacarte-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="alacarte" xreflabel="alacarte-&alacarte-version;">
+  <?dbhtml filename="alacarte.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>alacarte-&alacarte-version;</title>
+
+  <indexterm zone="alacarte">
+    <primary sortas="a-alacarte">alacarte</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à alacarte</title>
+
+    <para>Le paquet <application>alacarte</application> est un éditeur de menu 
+    pour GNOME, qui utilise la spécification de menu de freedesktop.org.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&alacarte-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&alacarte-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &alacarte-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &alacarte-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &alacarte-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &alacarte-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances d'alacarte'</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gnome-menus"/> et
+    <xref linkend="pygobject2"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/alacarte"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation d''alacarte</title>
+
+    <para>Installez <application>alacarte</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>alacarte</seg>
+        <seg><application>Python</application> modules.</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/python&python2-majorver;/site-packages/Alacarte,
+        share/{alacarte,icons/hicolor/256x256/apps,locale/bem/LC_MESSAGES}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="alacarte-prog">
+        <term><command>alacarte</command></term>
+        <listitem>
+          <para>est un éditeur de menu pour GNOME.</para>
+          <indexterm zone="alacarte alacarte-prog">
+            <primary sortas="b-alacarte">alacarte</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/at-spi.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/at-spi.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/at-spi.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY at-spi-download-http "&gnome-download-http;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
+  <!ENTITY at-spi-download-ftp  "&gnome-download-ftp;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
+  <!ENTITY at-spi-md5sum        "29fdf7934e98efda5fe0ab74ab4d3f29">
+  <!ENTITY at-spi-size          "817 Kio">
+  <!ENTITY at-spi-buildsize     "23 Mio">
+  <!ENTITY at-spi-time          "0.4 SBU">
+]>
+
+<sect1 id="at-spi" xreflabel="AT SPI-&at-spi-version;">
+  <?dbhtml filename="at-spi.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>AT SPI-&at-spi-version;</title>
+
+  <indexterm zone="at-spi">
+    <primary sortas="a-AT-SPI">AT SPI</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à AT SPI</title>
+
+    <para>Le paquet <application>AT SPI</application> contient l'Assistive
+    Technology Service Provider Interface (interface fournisseur de services 
+    technologies d'assistance). C'est utile pour rediriger les événements
+    UI vers des applications accessibles et des technologies
+    d'adaptation/d'assistance.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&at-spi-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&at-spi-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &at-spi-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &at-spi-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &at-spi-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &at-spi-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances d'AT SPI</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gtk2"/>,
+    <xref linkend="libbonobo"/>,
+    <xref linkend="python2"/>, et
+    <xref linkend="xorg7-lib"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/at-spi"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de AT SPI</title>
+
+    <para>Installez <application>AT SPI</application> en lançant les
+    commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib/at-spi &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests opérationnelle.
+    Lisez le fichier <filename>README</filename> pour des informations
+    supplémentaires sur les tests du paquet.</para>
+
+    <!-- The test suite cannot be run until after the package is installed.
+    To run the test suite after installation, lancez :
+    <command>make check</command>.</para> -->
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class='username'>root</systemitem> :</para>
+
+<screen role='root'><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/at-spi</parameter> : Ce paramètre fait que les
+    fichiers libexec sont installés à l'endroit préféré de 
+    <filename class="directory">$GNOME_PREFIX/lib/at-spi</filename> au lieu de
+    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>at-spi-registryd</seg>
+        <seg>libatk-bridge.so, libcspi.so, libloginhelper.so, libspi.so,
+        Accessibility_LoginHelper_module.so, et Accessibility_module.so</seg>
+        <seg>/usr/lib/python&python2-majorver;/site-packages/pyatspi,
+        <envar>$GNOME_PREFIX</envar>/{include/at-spi-1.0/{cspi,libspi,
+        login-helper},lib/at-spi,share/{doc/at-spi-1.30.1/reference/html,
+        gtk-doc/html/at-spi-cspi,idl/at-spi-1.0}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="at-spi-registryd">
+        <term><command>at-spi-registryd</command></term>
+        <listitem>
+          <para>est le démon du registre qui permet la communication entre
+          l'UI et les périphériques d'assistance.</para>
+          <indexterm zone="at-spi at-spi-registryd">
+            <primary sortas="b-at-spi-registryd">at-spi-registryd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libatk-bridge">
+        <term><filename class='libraryfile'>libatk-bridge.so</filename></term>
+        <listitem>
+          <para>est un module <application>GTK+</application>.</para>
+          <indexterm zone="at-spi libatk-bridge">
+            <primary sortas="c-libatk-bridge">libatk-bridge.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="libcspi">
+        <term><filename class='libraryfile'>libcspi.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="at-spi libcspi">
+            <primary sortas="c-libcspi">libcspi.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libloginhelper">
+        <term><filename class='libraryfile'>libloginhelper.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="at-spi libloginhelper">
+            <primary sortas="c-libloginhelper">libloginhelper.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libspi">
+        <term><filename class='libraryfile'>libspi.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="at-spi libspi">
+            <primary sortas="c-libspi">libspi.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="Accessibility_LoginHelper_module">
+        <term><filename class='libraryfile'>Accessibility_LoginHelper_module.so</filename></term>
+        <listitem>
+          <para>est un <application>ORBit2</application>.</para>
+          <indexterm zone="at-spi Accessibility_LoginHelper_module">
+            <primary sortas="c-Accessibility_LoginHelper_module">Accessibility_LoginHelper_module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="Accessibility_module">
+        <term><filename class='libraryfile'>Accessibility_module.so</filename></term>
+        <listitem>
+          <para>est un module <application>ORBit2</application>.</para>
+          <indexterm zone="at-spi Accessibility_module">
+            <primary sortas="c-Accessibility_module">Accessibility_module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/bug-buddy.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/bug-buddy.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/bug-buddy.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY bug-buddy-download-http "&gnome-download-http;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
+  <!ENTITY bug-buddy-download-ftp  "&gnome-download-ftp;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
+  <!ENTITY bug-buddy-md5sum        "da34ace8a806cd1c901ae960184e2997">
+  <!ENTITY bug-buddy-size          "1.1 Mio">
+  <!ENTITY bug-buddy-buildsize     "37 Mio">
+  <!ENTITY bug-buddy-time          "0.4 SBU">
+]>
+
+<sect1 id="bug-buddy" xreflabel="bug-buddy-&bug-buddy-version;">
+  <?dbhtml filename="bug-buddy.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>bug-buddy-&bug-buddy-version;</title>
+
+  <indexterm zone="bug-buddy">
+    <primary sortas="a-Bug-buddy">Bug-buddy</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à bug-buddy</title>
+
+    <para>Le paquet <application>bug-buddy</application> contient un outil de
+    signalement de bogues graphique. Il peut extraire des informations de 
+    débogage d'un fichier core ou d'une application plantée.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&bug-buddy-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&bug-buddy-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &bug-buddy-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &bug-buddy-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &bug-buddy-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &bug-buddy-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de bug-buddy</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="evolution-data-server"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="libelf"/>, et
+    <xref linkend="libgtop"/></para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended"><xref linkend="rarian"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="openssl"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/bug-buddy"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de bug-buddy</title>
+
+    <para>Installez <application>bug-buddy</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib \
+            --mandir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/share/man &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class='username'>root</systemitem> :</para>
+
+<screen role='root'><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-mandir.xml"/>
+
+    <para><option>--disable-scrollkeeper</option> : Ce paramètre désactive
+    les mises à jour vers la base de données scrollkeeper.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>bug-buddy, minidump_dump, et minidump_stackwalk</seg>
+        <seg>libbreakpad.{so,a} et libgnomebreakpad.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/bug-buddy,share/bug-buddy}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="bug-buddy-prog">
+        <term><command>bug-buddy</command></term>
+        <listitem>
+          <para>est un système de signalement de bogues graphique.</para>
+          <indexterm zone="bug-buddy bug-buddy-prog">
+            <primary sortas="b-bug-buddy">bug-buddy</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libbreakpad">
+        <term><filename class='libraryfile'>libbreakpad.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API du breakpad de Google.</para>
+          <indexterm zone="bug-buddy libbreakpad">
+            <primary sortas="c-libbreakpad">libbreakpad.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgnomebreakpad">
+        <term><filename class='libraryfile'>libgnomebreakpad.so</filename></term>
+        <listitem>
+          <para>est un module de breakpad de <application>GTK+</application>.</para>
+          <indexterm zone="bug-buddy libgnomebreakpad">
+            <primary sortas="c-libgnomebreakpad">libgnomebreakpad.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/dasher.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/dasher.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/dasher.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY dasher-download-http "&gnome-download-http;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
+  <!ENTITY dasher-download-ftp  "&gnome-download-ftp;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
+  <!ENTITY dasher-md5sum        "55695cacecb9fa9e3259e0f2ef82ae9e">
+  <!ENTITY dasher-size          "8.0 Mio">
+  <!ENTITY dasher-buildsize     "120 Mio">
+  <!ENTITY dasher-time          "1.0 SBU">
+]>
+
+<sect1 id="dasher" xreflabel="dasher-&dasher-version;">
+  <?dbhtml filename="dasher.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>dasher-&dasher-version;</title>
+
+  <indexterm zone="dasher">
+    <primary sortas="a-dasher">dasher</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à dasher</title>
+
+    <para>Le paquet <application>dasher</application> est un système d'entrée
+    de texte prédictif et avec zoom, conçu pour des situations l'écriture au clavier
+    est impossible (par exemple, accessibilité ou PDAs). Il est utilisable
+    avec des quantités très limitées d'entrées physiques mais il permet d'écrire
+    du texte très rapidement.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&dasher-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&dasher-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &dasher-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &dasher-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &dasher-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &dasher-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de dasher</bridgehead>
+
+   <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="glib2"/>,
+    <xref linkend="gtk2"/>, et
+    <xref linkend="intltool"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="at-spi"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="libbonobo"/>, et
+    <xref linkend="libgnomeui"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/dasher"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de dasher</title>
+
+    <para>Installez <application>dasher</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --enable-a11y=no \
+            --with-gnome=no &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--enable-a11y=no</parameter> : Ne se construit pas
+    avec le support de l'environnement d'accessibilité de GNOME. Supprimez-le si 
+    <application>libgnomeui</application> et <application>at-spi</application>
+    sont installés.</para>
+
+    <para><parameter>--with-gnome=no</parameter> : Ne se construit pas avec
+    le support de GNOME. Supprimez-le si <application>libgnomeui</application> 
+    et <application>gnome-doc-utils</application> sont installés.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>dasher</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{dasher,gnome/help/dasher/*,
+        omf/dasher}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="dasher-prog">
+        <term><command>dasher</command></term>
+        <listitem>
+          <para>est un système d'entrée prédictive de texte.</para>
+          <indexterm zone="dasher dasher-prog">
+            <primary sortas="b-dasher">dasher</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/obsolete/dasher.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/obsolete/deskbar-applet.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/deskbar-applet.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/deskbar-applet.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,161 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY deskbar-applet-download-http "&gnome-download-http;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
+  <!ENTITY deskbar-applet-download-ftp  "&gnome-download-ftp;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
+  <!ENTITY deskbar-applet-md5sum        "80ba002fb063a9f034cc82d7099932e5">
+  <!ENTITY deskbar-applet-size          "1.0 Mio">
+  <!ENTITY deskbar-applet-buildsize     "23 Mio">
+  <!ENTITY deskbar-applet-time          "0.3 SBU">
+]>
+
+<sect1 id="deskbar-applet" xreflabel="deskbar-applet-&deskbar-applet-version;">
+  <?dbhtml filename="deskbar-applet.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>deskbar-applet-&deskbar-applet-version;</title>
+
+  <indexterm zone="deskbar-applet">
+    <primary sortas="a-deskbar-applet">deskbar-applet</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à deskbar-applet</title>
+
+    <para>Le paquet <application>deskbar-applet</application> est une barre
+    de recherche et de navigation universelle pour <application>GNOME</application>.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&deskbar-applet-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&deskbar-applet-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &deskbar-applet-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &deskbar-applet-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &deskbar-applet-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &deskbar-applet-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de deskbar-applet</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="dbus-python"/>,
+    <xref linkend="gnome-desktop"/>, et
+    <!-- FIXME:ken -->
+    Gnome-Python-Desktop-2.30.2</para>
+    <!--
+     <xref linkend="gnome-python-desktop"/></para>
+    -->
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="evolution-data-server"/> et
+    <xref linkend="rarian"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/deskbar-applet"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de deskbar-applet</title>
+
+    <para>Installez <application>deskbar-applet</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib \
+            --disable-scrollkeeper &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/deskbar-applet</parameter> : Ce paramètre est utilisé
+    pour que les programmes de support internes à <application>deskbar-applet</application> 
+    s'installent dans <filename class='directory'>$GNOME_PREFIX/lib/deskbar-applet</filename>,
+    préféré à <filename
+    class='directory'>$GNOME_PREFIX/libexec/deskbar-applet</filename>.</para>
+
+    <para><parameter>--disable-scrollkeeper</parameter> : Ne fait pas
+    de mises à jour vers la base de données de 
+    <application>scrollkeeper</application>. Supprimez-le si vous avez installé
+    <application>rarian</application>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>deskbar-applet</seg>
+        <seg>Python modules</seg>
+        <seg>/usr/lib/python&python2-majorver;/site-packages/deskbar/{core/{_userdirs,
+        keybinder,updater},handlers/{actions,evolution},interfaces,osutils,
+        ui/{cuemiac,iconentry,preferences}},
+        <envar>$GNOME_PREFIX</envar>/{lib/deskbar-applet/modules-2.20-compatible,
+        share/{deskbar-applet/art,gnome/help/deskbar/*,omf/deskbar}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="deskbar-applet-prog">
+        <term><command>deskbar-applet</command></term>
+        <listitem>
+          <para>est l'applet de la barre de recherche et de navigation universelle.</para>
+          <indexterm zone="deskbar-applet deskbar-applet-prog">
+            <primary sortas="b-deskbar-applet">deskbar-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/obsolete/deskbar-applet.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/obsolete/dummy-accessibility.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/dummy-accessibility.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/dummy-accessibility.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,14 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
+
+<sect1 role="dummy">
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>Accessibilité</title>
+  <para/>
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/ekiga.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/ekiga.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/ekiga.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,170 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY ekiga-download-http "&gnome-download-http;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
+  <!ENTITY ekiga-download-ftp  "&gnome-download-ftp;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
+  <!ENTITY ekiga-md5sum        "5cf2edf199075a3c3d115ce9b94cbf0f">
+  <!ENTITY ekiga-size          "8.7 Mio">
+  <!ENTITY ekiga-buildsize     "266 Mio">
+  <!ENTITY ekiga-time          "3.6 SBU">
+]>
+
+<sect1 id="ekiga" xreflabel="Ekiga-&ekiga-version;">
+  <?dbhtml filename="ekiga.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>Ekiga-&ekiga-version;</title>
+
+  <indexterm zone="ekiga">
+    <primary sortas="a-Ekiga">Ekiga</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Ekiga</title>
+
+    <para><application>Ekiga</application> est une application de téléphonie 
+    VOIP/IP et de vidéo-conférence compatible H.323 et SIP pui vous permet de
+    passer des appels audio et vidéo à des utilisateurs distants avec du matériel
+    et un logiciel H.323 (tels que Microsoft Netmeeting) et un logiciel compatible
+    SIP. Il supporte toutes les fonctionnalités modernes de vidéo-conférence
+    telles que l'enregistrement auprès d'un répertoire d'ILS, le support de
+    gatekeeper, faire des appels de conférence multi-utilisateurs en utilisant 
+    un MCU externe, utiliser des cartes téléphoniques Quicknet, et passer des
+    appels PC-à-Téléphone.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&ekiga-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&ekiga-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &ekiga-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &ekiga-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &ekiga-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &ekiga-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances d'Ekiga</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="evolution-data-server"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gtk2"/>,
+    <xref linkend="libsigc"/>,
+    <xref linkend="opal"/>,
+    <xref linkend="openldap"/>,
+    <xref linkend="rarian"/>, et
+    <xref linkend="which"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="gstreamer"/>,
+    <xref linkend="libgnome"/>, et
+    <xref linkend="telepathy-glib"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/ekiga"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Ekiga</title>
+
+    <para>Installez <application>Ekiga</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib \
+            --enable-avahi=no &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+    <para>Deux scripts de service <application>D-BUS</application> ont été
+    installés à l'étape précédente. Si <envar>$GNOME_PREFIX</envar> est
+    autre chose que <filename class='directory'>/usr</filename>, en tant qu'utilisateur
+    <systemitem class="username">root</systemitem>, vous devriez ajouter
+    le répertoire <filename class='directory'>$GNOME_PREFIX/share/dbus-1/services</filename>
+    à la configuration de la session locale comme décrit à la section de
+    configuration <xref linkend="dbus"/>.</para>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><parameter>--enable-avahi=no</parameter> : Ce paramètre désactive
+    le support de mDNS. Supprimez-le si vous avez installé
+    <application>avahi</application>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>ekiga, ekiga-config-tool et ekiga-helper</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/ekiga/*,omf/ekiga,
+        pixmaps/ekiga,sounds/ekiga}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="ekiga-prog">
+        <term><command>ekiga</command></term>
+        <listitem>
+          <para>est une application de téléphonie et de vidéo-conférence 
+           H.323 et SIP VOIP, utilisant les protocoles H.323 et SIP.</para>
+          <indexterm zone="ekiga ekiga-prog">
+            <primary sortas="b-ekiga">ekiga</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/gconf-editor.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gconf-editor.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/gconf-editor.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gconf-editor-download-http "&gnome-download-http;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
+  <!ENTITY gconf-editor-download-ftp  "&gnome-download-ftp;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
+  <!ENTITY gconf-editor-md5sum        "2a941e3c64843be69190f38891470580">
+  <!ENTITY gconf-editor-size          "1.3 Mio">
+  <!ENTITY gconf-editor-buildsize     "13 Mio">
+  <!ENTITY gconf-editor-time          "0.2 SBU">
+]>
+
+<sect1 id="gconf-editor" xreflabel="GConf Editor-&gconf-editor-version;">
+  <?dbhtml filename="gconf-editor.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>GConf Editor-&gconf-editor-version;</title>
+
+  <indexterm zone="gconf-editor">
+    <primary sortas="a-GConf-Editor">GConf Editor</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à GConf Editor</title>
+
+    <para>Le paquet <application>GConf Editor</application> contient un éditeur
+    graphique de la base de données de configuration 
+    <application>GConf</application>.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gconf-editor-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gconf-editor-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gconf-editor-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gconf-editor-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gconf-editor-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gconf-editor-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de GConf Editor</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gtk2"/>, et
+    <xref linkend="which"/></para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended"><xref linkend="rarian"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gconf-editor"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de GConf Editor</title>
+
+    <para>Installez <application>GConf Editor</application> en lançant les
+    commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><option>--disable-scrollkeeper</option> : Utilise ce paramètre si
+    vous souhaitez désactiver les mises à jour vers la base de données scrollkeeper.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>gconf-editor</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gconf-editor/icons/hicolor/16x16/status,
+        gnome/help/gconf-editor/*,omf/gconf-editor}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gconf-editor-prog">
+        <term><command>gconf-editor</command></term>
+        <listitem>
+          <para>permet la modification directe de la base de données de configuration
+          <application>GConf</application>.</para>
+          <indexterm zone="gconf-editor gconf-editor-prog">
+            <primary sortas="b-gconf-editor">gconf-editor</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/gnome-mag.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gnome-mag.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/gnome-mag.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,175 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-mag-download-http "&gnome-download-http;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
+  <!ENTITY gnome-mag-download-ftp  "&gnome-download-ftp;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
+  <!ENTITY gnome-mag-md5sum        "bbe177dadfd64c071b5670956ed703ae">
+  <!ENTITY gnome-mag-size          "534 Kio">
+  <!ENTITY gnome-mag-buildsize     "10 Mio (includes building reference docs)">
+  <!ENTITY gnome-mag-time          "0.2 SBU">
+]>
+
+<sect1 id="gnome-mag" xreflabel="GNOME Magnifier-&gnome-mag-version;">
+  <?dbhtml filename="gnome-mag.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>GNOME Magnifier-&gnome-mag-version;</title>
+
+  <indexterm zone="gnome-mag">
+    <primary sortas="a-GNOME Magnifier">GNOME Magnifier</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à GNOME Magnifier</title>
+
+    <para>Le paquet <application>GNOME Magnifier</application> inclut une
+    loupe d'écran qui vous permet de zoomer des parties du bureau. Il est
+    conçu expressément pour des utilisateurs malvoyants qui souhaitent utiliser
+    le bureau
+    <application>GNOME</application>.</para>
+    
+    &lfs65_built;
+
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gnome-mag-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gnome-mag-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gnome-mag-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gnome-mag-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gnome-mag-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gnome-mag-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de GNOME Magnifier</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="at-spi"/></para>
+
+    <bridgehead renderas="sect4">Facultatives (pour construire l'applet Colorblind)</bridgehead>
+    <para role="optional"><xref linkend="gnome-desktop"/>,
+    <ulink url="http://people.debian.org/~ruoso/">colorblind</ulink>,
+    <xref linkend="pygtk"/> (incluant les modules gtk and gtk.libglade),
+    <!-- FIXME:ken --> 
+    PYORBit-2.24.0, Gnome-Python-2.28.1, Gnome-Python-Desktop-2.30.2.</para>
+    <!--<xref linkend="pyorbit"/>,
+    <xref linkend="gnome-python"/> (incluant le module gnome.ui), and
+    <xref linkend="gnome-python-desktop"/> (including the gnomeapplet
+    module)</para>
+    -->
+    
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="doxygen"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gnome-mag"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de GNOME Magnifier</title>
+
+    <para>Si vous avez installé <xref linkend="doxygen"/>, la documentation de
+     référence est automatiquement générée. Installez 
+    <application>GNOME Magnifier</application> en 
+    lançant les commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role='root'><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>magnifier</seg>
+        <seg>libgnome-mag.so et GNOME_Magnifier_module.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-mag-1.0/magnifier,
+        share/{doc/gnome-mag-0.16.1/reference/html,gnome-mag/{1_32,dbus},
+        idl/gnome-mag-1.0}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="magnifier">
+        <term><command>magnifier</command></term>
+        <listitem>
+          <para>est un outil de grossissement d'écran.</para>
+          <indexterm zone="gnome-mag magnifier">
+            <primary sortas="b-magnifier">magnifier</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgnome-mag">
+        <term><filename class='libraryfile'>libgnome-mag.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de <application>GNOME Magnifier</application>.</para>
+          <indexterm zone="gnome-mag libgnome-mag">
+            <primary sortas="c-libgnome-mag">libgnome-mag.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="GNOME_Magnifier_module">
+        <term><filename class='libraryfile'>GNOME_Magnifier_module.so</filename></term>
+        <listitem>
+          <para>est un module <application>ORBit2</application>.</para>
+          <indexterm zone="gnome-mag GNOME_Magnifier_module">
+            <primary sortas="c-GNOME_Magnifier_module">GNOME_Magnifier_module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/gnome-netstatus.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gnome-netstatus.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/gnome-netstatus.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-netstatus-download-http "&gnome-download-http;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
+  <!ENTITY gnome-netstatus-download-ftp  "&gnome-download-ftp;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
+  <!ENTITY gnome-netstatus-md5sum        "8ecc95396c9d1c7d963a7f232ca370f8">
+  <!ENTITY gnome-netstatus-size          "559 Kio">
+  <!ENTITY gnome-netstatus-buildsize     "10 Mio">
+  <!ENTITY gnome-netstatus-time          "0.5 SBU">
+]>
+
+<sect1 id="gnome-netstatus"
+xreflabel="GNOME Netstatus-&gnome-netstatus-version;">
+  <?dbhtml filename="gnome-netstatus.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>GNOME Netstatus-&gnome-netstatus-version;</title>
+
+  <indexterm zone="gnome-netstatus">
+    <primary sortas="a-GNOME Netstatus">GNOME Netstatus</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à GNOME Netstatus</title>
+
+    <para>Le paquet <application>GNOME Netstatus</application> contient un
+    applet du tableau de bord pour surveiller les interfaces réseaux. Il
+    fournit des indicateurs des paquets de données entrants et sortants reçus
+    et envoyés, et des informations sur l'interface réseau telles que les
+    informations de l'IP et l'adresse Ethernet.</para>
+    
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gnome-netstatus-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gnome-netstatus-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gnome-netstatus-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gnome-netstatus-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gnome-netstatus-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gnome-netstatus-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de GNOME Netstatus</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gnome-panel"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gnome-netstatus"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de GNOME Netstatus</title>
+
+    <para>Installez <application>GNOME Netstatus</application>
+    en lançant les commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib/gnome-netstatus &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/gnome-netstatus</parameter> : Ce paramètre fait
+    que les fichiers libexec s'installent à l'endroit préféré de
+    in <filename class="directory">$GNOME_PREFIX/lib/gnome-netstatus</filename>
+    au lieu de
+    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Installed Applet</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>Aucune</seg>
+        <seg>gnome-netstatus-applet</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/gnome-netstatus,
+        share/{gnome-netstatus,gnome/help/gnome-netstatus/*,
+        omf/gnome-netstatus}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gnome-netstatus-applet">
+        <term><command>gnome-netstatus-applet</command></term>
+        <listitem>
+          <para>affiche des informations sur une interface réseau sur votre
+          tableau de bord.</para>
+          <indexterm zone="gnome-netstatus gnome-netstatus-applet">
+            <primary
+            sortas="b-gnome-netstatus-applet">gnome-netstatus-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/gnome-speech.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gnome-speech.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/gnome-speech.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,222 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-speech-download-http "&gnome-download-http;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
+  <!ENTITY gnome-speech-download-ftp  "&gnome-download-ftp;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
+  <!ENTITY gnome-speech-md5sum        "89cbc23fc131c33396c0346085759f63">
+  <!ENTITY gnome-speech-size          "329 Kio">
+  <!ENTITY gnome-speech-buildsize     "1 Mio">
+  <!ENTITY gnome-speech-time          "0.1 SBU">
+]>
+
+<sect1 id="gnome-speech" xreflabel="GNOME Speech-&gnome-speech-version;">
+  <?dbhtml filename="gnome-speech.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>GNOME Speech-&gnome-speech-version;</title>
+
+  <indexterm zone="gnome-speech">
+    <primary sortas="a-GNOME Speech">GNOME Speech</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à GNOME Speech</title>
+
+    <para>Le paquet <application>GNOME Speech</application> fournit une
+    API générale et simple pour produire une sortie de synthèse vocale. Plusieurs
+    sous-bassements sont supportés par la bibliothèque 
+    <application>GNOME Speech</application>, mais seule la base
+    <application>Festival</application> est actuellement construite par défaut ;
+    les autres exigeant soit Java soit des logiciels propriétaires.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gnome-speech-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gnome-speech-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gnome-speech-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gnome-speech-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gnome-speech-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gnome-speech-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <!--
+    <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Correctif requis : <ulink
+        url="&patch-root;/gnome-speech-&gnome-speech-version;-freetts_fix-1.patch"/></para>
+      </listitem>
+    </itemizedlist>
+    -->
+
+    <bridgehead renderas="sect3">Dépendances de GNOME Speech</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="libbonobo"/></para>
+
+    <bridgehead renderas="sect4">Facultatives Backend Drivers</bridgehead>
+    <para role="optional"><xref linkend="java-access-bridge"/>,
+    <xref linkend="freetts"/>,
+    <ulink url="http://www.fonixspeech.com/pages/index.php">DECtalk</ulink>,
+    <ulink url="http://espeak.sourceforge.net/">eSpeak</ulink>,
+    <ulink url="http://www.cstr.ed.ac.uk/projects/festival/">Festival</ulink>,
+    <ulink url="http://voice-software.loquendo.com/interactive-tts.htm">Loquendo</ulink>,
+    <ulink url="http://www.freebsoft.org/speechd">Speech Dispatcher</ulink>,
+    <ulink url="http://www.nuance.com/">Speechworks ETI Eloquence</ulink>,
+    <ulink url="http://www.cepstral.com/">Swift</ulink>,
+    <ulink url="http://www.cepstral.com/">Theta</ulink> et
+    <ulink url="http://www.ibm.com/software/voice/viavoice/">ViaVoice</ulink></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gnome-speech"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de GNOME Speech</title>
+
+    <note>
+      <para>Vous devez installer au moins un des pilotes de base pour  que
+      <application>GNOME Speech</application> produise un son, quelque
+      soit le matériel audio. Vous devriez tester l'installation du pilote de base et 
+      vous assurer qu'il donne les résultats désirés avant d'installer
+      <application>GNOME Speech</application>.</para>
+    </note>
+
+    <para>Installez <application>GNOME Speech</application> en
+    lançant les commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role='root'><userinput>make install &&
+install -v -m644 -D doc/gnome-speech.html \
+    $(pkg-config --variable=prefix \
+    ORBit-2.0)/share/doc/gnome-speech-&gnome-speech-version;/gnome-speech.html</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <para><option>--with-jab-dir=$(pkg-config
+    --variable=prefix ORBit-2.0)/share/jar</option> : Utilisez cette option
+    si vous avez installé le paquet <application>Java Access Bridge</application>
+    et si vous souhaitez que <application>GNOME Speech</application> construise
+    le support <application>Java</application>.</para>
+
+    <para>Remarque : Voir les fichiers <filename>README</filename> et
+    <filename>INSTALL</filename> dans l'arborescence des sources du paquet pour
+    les bons paramètres à passer à <command>configure</command> pour activer
+    les bases désirées.</para>
+
+  </sect2>
+
+  <sect2 role="testing">
+    <title>Tester l'installation</title>
+
+    <para>Vous pouvez tester tous les pilotes de base, toutes les voix, tout le
+    matériel audio disponibles en utilisant la commande <command>test-speech</command>.
+    L'appel de <command>test-speech</command> donne un menu vous permettant
+    de sélectionner un pilote de base et la voix désirée, puis il vous demande 
+    (avec des invites non écran et de l'audio synthétique) des informations 
+    supplémentaires.</para>
+
+    <para>Si vous utilisez la base <application>FreeTTS</application>
+    et si vous n'entendez pas de son, il se peut que vous dussiez utiliser la 
+    méthode de flux audio au lieu de celle du clip audio. En tant qu'utilisateur
+    <systemitem class="username">root</systemitem>, modifiez le script
+    <command>freetts-synthesis-driver</command> :</para>
+
+<screen role='root'><userinput>sed -i "s/clip/streaming/" <envar>$GNOME_PREFIX</envar>/bin/freetts-synthesis-driver</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>festival-synthesis-driver et test-speech</seg>
+        <seg>libgnomespeech.so et GNOME_Speech_module.so. D'autres pilotes et d'autres bibliothèques
+        sont aussi installés si vous avez activé d'autres fondations.</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-speech-1.0/gnome-speech,
+        share/{doc/gnome-speech-&gnome-speech-version;,
+        idl/gnome-speech-1.0}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="test-speech">
+        <term><command>test-speech</command></term>
+        <listitem>
+          <para>est utilisé pour utiliser les divers pilotes de base, les voix 
+          installés sur le système.</para>
+          <indexterm zone="gnome-speech test-speech">
+            <primary sortas="b-test-speech">test-speech</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgnomespeech">
+        <term><filename class='libraryfile'>libgnomespeech.so</filename></term>
+        <listitem>
+          <para>fournit l'API sour que des programmes convertissent du texte
+          en synthèse vocale.</para>
+          <indexterm zone="gnome-speech libgnomespeech">
+            <primary sortas="c-libgnomespeech">libgnomespeech.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="GNOME_Speech_module">
+        <term><filename class='libraryfile'>GNOME_Speech_module.so</filename></term>
+        <listitem>
+          <para>est un module <application>ORBit2</application>.</para>
+          <indexterm zone="gnome-speech GNOME_Speech_module">
+            <primary sortas="c-GNOME_Speech_module">GNOME_Speech_module.so</primary>
+           </indexterm>
+         </listitem>
+       </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/gnome-system-tools.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gnome-system-tools.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/gnome-system-tools.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,199 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-system-tools-download-http "&gnome-download-http;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
+  <!ENTITY gnome-system-tools-download-ftp  "&gnome-download-ftp;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
+  <!ENTITY gnome-system-tools-md5sum        "9211516168aa171b34823d8c58c807d4">
+  <!ENTITY gnome-system-tools-size          "5.2 Mio">
+  <!ENTITY gnome-system-tools-buildsize     "43 Mio">
+  <!ENTITY gnome-system-tools-time          "0.4 SBU">
+]>
+
+<sect1 id="gnome-system-tools" xreflabel="gnome-system-tools-&gnome-system-tools-version;">
+  <?dbhtml filename="gnome-system-tools.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>gnome-system-tools-&gnome-system-tools-version;</title>
+
+  <indexterm zone="gnome-system-tools">
+    <primary sortas="a-gnome-system-tools">gnome-system-tools</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à gnome-system-tools</title>
+
+    <para>Le paquet <application>gnome-system-tools</application> est un ensemble d'outils
+    pleinement intégrés destinés à faciliter l'administration de l'ordinateur sur une
+    station de travail Linux.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gnome-system-tools-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gnome-system-tools-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gnome-system-tools-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gnome-system-tools-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gnome-system-tools-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gnome-system-tools-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de gnome-system-tools</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="liboobs"/> et
+    <xref linkend="nautilus"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="polkit-gnome"/>,
+    <xref linkend="rarian"/>, et
+    <xref linkend="wireless_tools"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gnome-system-tools"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de gnome-system-tools</title>
+
+    <para>Installez <application>gnome-system-tools</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --enable-polkit-gtk=no &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--enable-polkit-gtk=no</parameter> : Ce paramètre est exigé si
+    <application>polkit-gnome</application> n'est pas installé. Supprimez-le si <application>polkit-gnome</application> est
+    installé.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Installed Librar(y,ies)</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>network-admin, services-admin, shares-admin, time-admin, et
+        users-admin</seg>
+        <seg>libnautilus-gst-shares.{so,a}</seg>
+        <seg>&gnome-etc-dir;/gnome-system-tools,
+        <envar>$GNOME_PREFIX</envar>/share/{gnome-system-tools/{pixmaps,ui},
+        gnome/help/{network-admin/*,services-admin/*,shares-admin/*,
+        time-admin/*,users-admin/*},omf/{gnome-system-tools,network-admin,
+        services-admin,shares-admin,time-admin,users-admin}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="network-admin">
+        <term><command>network-admin</command></term>
+        <listitem>
+          <para>est un outil de configuration réseau.</para>
+          <indexterm zone="gnome-system-tools network-admin">
+            <primary sortas="b-network-admin">network-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="services-admin">
+        <term><command>services-admin</command></term>
+        <listitem>
+          <para>est un outil de configuration des Services.</para>
+          <indexterm zone="gnome-system-tools services-admin">
+            <primary sortas="b-services-admin">services-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="shares-admin">
+        <term><command>shares-admin</command></term>
+        <listitem>
+          <para>est un outil pour administrer les partages.</para>
+          <indexterm zone="gnome-system-tools shares-admin">
+            <primary sortas="b-shares-admin">shares-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="time-admin">
+        <term><command>time-admin</command></term>
+        <listitem>
+          <para>est un outil de configuration de la date et de l'heure.</para>
+          <indexterm zone="gnome-system-tools time-admin">
+            <primary sortas="b-time-admin">time-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="users-admin">
+        <term><command>users-admin</command></term>
+        <listitem>
+          <para>est un outil d'administration des utilisateurs et des groupes.</para>
+          <indexterm zone="gnome-system-tools users-admin">
+            <primary sortas="b-users-admin">users-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnautilus-gst-shares">
+        <term><filename class='libraryfile'>libnautilus-gst-shares.{so,a}</filename></term>
+        <listitem>
+          <para>est un module d'extension <application>Nautilus</application>.</para>
+          <indexterm zone="gnome-system-tools libnautilus-gst-shares">
+            <primary sortas="c-libnautilus-gst-shares">libnautilus-gst-shares.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/obsolete/gnome-system-tools.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/obsolete/gok.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gok.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/gok.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gok-download-http "&gnome-download-http;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
+  <!ENTITY gok-download-ftp  "&gnome-download-ftp;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
+  <!ENTITY gok-md5sum        "853c7825eb62d7c425f5a0efdc07412a">
+  <!ENTITY gok-size          "1.5 Mio">
+  <!ENTITY gok-buildsize     "50 Mio">
+  <!ENTITY gok-time          "0.5 SBU">
+]>
+
+<sect1 id="gok" xreflabel="GOK-&gok-version;">
+  <?dbhtml filename="gok.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>GOK-&gok-version;</title>
+
+  <indexterm zone="gok">
+    <primary sortas="a-GOK">GOK</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à GOK</title>
+
+    <para><application>GOK</application> est un clavier à l'écran dynamique.
+    Il offre des méthodes d'accès en sélection directe, sélection Dwell, analyse
+    automatique et analyse inversée et il inclut la complétion de mots.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gok-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gok-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gok-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gok-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gok-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gok-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de GOK</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="at-spi"/>,
+    <xref linkend="GConf"/>,
+    <xref linkend="gnome-speech"/>,
+    <xref linkend="libcanberra"/>,
+    <xref linkend="libwnck"/>, et
+    <xref linkend="rarian"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="libusb-compat"/> et
+    <xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gok"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de GOK</title>
+
+    <para>Installez <application>GOK</application> en lançant
+    les commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role='root'><userinput>make install &&
+chmod -v 644 $(pkg-config --variable=prefix \
+      ORBit-2.0)/share/gnome/help/gok/C/legal.xml</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuration de GOK</title>
+
+    <sect3>
+      <title>Informations de configuration</title>
+
+      <para>Il est recommandé que vous configuriez votre périphérique d'entrée
+      comme périphérique d'entrée <quote>étendu</quote>. Les méthodes de 
+      configuration exactes dépendent du type de matériel attaché à votre système.
+      Voir le fichier <filename>README</filename> dans l'arborescence des sources
+      du paquet et l'aide de <application>GOK</application> pour des informations
+      sur la façon de configurer votre périphérique d'entrée.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>gok et create-branching-keyboard</seg>
+        <seg>create-branching-keyboard et gok</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/gok/C,gok/*,
+        gtk-doc/html/gok,omf/gok,sounds/freedesktop/stereo}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gok-prog">
+        <term><command>gok</command></term>
+        <listitem>
+          <para>est un outil de clavier sur l'écran dynamique.</para>
+          <indexterm zone="gok gok-prog">
+            <primary sortas="b-gok">gok</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/java-access-bridge.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/java-access-bridge.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/java-access-bridge.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY java-access-bridge-download-http "&gnome-download-http;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
+  <!ENTITY java-access-bridge-download-ftp  "&gnome-download-ftp;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
+  <!ENTITY java-access-bridge-md5sum        "baeac0a4f26f66996f62ffa88d6cd19e">
+  <!ENTITY java-access-bridge-size          "304 Kio">
+  <!ENTITY java-access-bridge-buildsize     "9 Mio">
+  <!ENTITY java-access-bridge-time          "1.3 SBU">
+]>
+
+<sect1 id="java-access-bridge"
+xreflabel="Java Access Bridge-&java-access-bridge-version;">
+  <?dbhtml filename="java-access-bridge.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>Java Access Bridge-&java-access-bridge-version;</title>
+
+  <indexterm zone="java-access-bridge">
+    <primary sortas="a-Java-Access-Bridge">Java Access Bridge</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Java Access Bridge</title>
+
+    <para>Le paquet <application>Java Access Bridge</application> contient
+    des composants Java qui connectent le support d'accessibilité intégré dans
+    les applications Java Swing avec l'environnement du bureau <application>GNOME</application>,
+    en particulier l'Assistive Technology Service Provider Interface (AT-SPI).</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&java-access-bridge-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&java-access-bridge-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &java-access-bridge-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &java-access-bridge-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &java-access-bridge-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &java-access-bridge-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de Java Access Bridge</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="at-spi"/> et
+    soit <xref linkend="icedtea6"/>, soit <xref linkend="jdk"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/java-access-bridge"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Java Access Bridge</title>
+
+    <para>Installez <application>Java Access Bridge</application> en lançant les
+    commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install &&
+
+cat $(pkg-config --variable=prefix \
+    ORBit-2.0)/share/jar/accessibility.properties \
+    >> $JAVA_HOME/jre/lib/accessibility.properties &&
+chmod -v 644 $JAVA_HOME/jre/lib/accessibility.properties &&
+
+ln -v -sf $(pkg-config --variable=prefix \
+    ORBit-2.0)/share/jar/gnome-java-bridge.jar \
+    $JAVA_HOME/jre/lib/ext</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <para><command>cat $(pkg-config ...</command> : Cette commande envoie
+    (ou crée) le fichier en cours d'exécution Java <filename>accessibility.properties</filename>
+    exigé pour <application>Java Access Bridge</application>.</para>
+
+    <para><command>ln -v -sf $(pkg-config ...</command> : Cette commande
+    crée un lien du fichier <filename class='extension'>jar</filename> d'Access Bridge
+    vers le répertoire des extensions de la bibliothèque d'exécution Java.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuration de Java Access Bridge</title>
+
+    <sect3 id="java-access-bridge-config">
+      <title>Fichiers de configuration</title>
+
+      <para><filename>~/.orbitrc</filename></para>
+
+      <indexterm zone="java-access-bridge java-access-bridge-config">
+        <primary sortas="e-AA.orbitrc">~/.orbitrc</primary>
+      </indexterm>
+
+    </sect3>
+
+    <sect3>
+      <title>Informations de configuration</title>
+
+      <para>Avant de lancer un programme Java avec le <application>Java Access
+      Bridge</application>, vous devriez vous assurer que votre installation de
+      <application>GNOME</application> 2 active le trafic CORBA par l'IP depuis
+      <application>ORBit2</application> ORB. Faites cela en ajoutant la ligne 
+      suivante à <filename>~/.orbitrc</filename> en utilisant la commande
+      suivante :</para>
+
+<screen><userinput>cat >> ~/.orbitrc << "EOF"
+<literal>ORBIIOPIPv4=1</literal>
+
+EOF</userinput></screen>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libjava-access-bridge-jni.{so,a}, gnome-java-bridge.jar, et JNav.jar</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/jar</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libjava-access-bridge-jni">
+        <term><filename class='libraryfile'>libjava-access-bridge-jni.{so,a}</filename></term>
+        <listitem>
+          <para>est la bibliothèque d'interface JNI.</para>
+          <indexterm zone="java-access-bridge libjava-access-bridge-jni">
+            <primary sortas="c-libjava-access-bridge-jni">libjava-access-bridge-jni.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnome-java-bridge">
+        <term><filename class='libraryfile'>gnome-java-bridge.jar</filename></term>
+        <listitem>
+          <para>est une extension d'environnement d'exécution 
+          <application>Java</application> qui connecte le support d'accessibilité
+          intégré aux applications <application>Java Swing</application> à
+          l'environnement d'accessibilité de <application>GNOME</application>.</para>
+          <indexterm zone="java-access-bridge gnome-java-bridge">
+            <primary sortas="c-gnome-java-bridge">gnome-java-bridge.jar</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/libgail-gnome.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/libgail-gnome.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/libgail-gnome.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libgail-gnome-download-http "&gnome-download-http;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
+  <!ENTITY libgail-gnome-download-ftp  "&gnome-download-ftp;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
+  <!ENTITY libgail-gnome-md5sum        "11fde9cc917c2572c87bfda10cc52751">
+  <!ENTITY libgail-gnome-size          "230 Kio">
+  <!ENTITY libgail-gnome-buildsize     "3 Mio">
+  <!ENTITY libgail-gnome-time          "0.1 SBU">
+]>
+
+<sect1 id="libgail-gnome" xreflabel="libgail-gnome-&libgail-gnome-version;">
+  <?dbhtml filename="libgail-gnome.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>libgail-gnome-&libgail-gnome-version;</title>
+
+  <indexterm zone="libgail-gnome">
+    <primary sortas="a-Libgail-gnome">Libgail-gnome</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à libgail-gnome</title>
+
+    <para>Le paquet <application>libgail-gnome</application> contient les
+    suppléments de la bibliothèque d'implémentation de l'accessibilité de 
+    <application>GNOME</application> qui implémentent les interfaces
+    <application>ATK</application> pour les widgets
+    <application>libbonoboui</application> et
+    <application>libgnomeui</application>.</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&libgail-gnome-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&libgail-gnome-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &libgail-gnome-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &libgail-gnome-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &libgail-gnome-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &libgail-gnome-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de libgail-gnome</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="at-spi"/>,
+    <xref linkend="gnome-panel"/>, et
+    <xref linkend="libgnomeui"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/libgail-gnome"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de libgail-gnome</title>
+
+    <para>Installez <application>libgail-gnome</application> en lançant les
+    commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libgail-gnome.so <application>GTK+</application> module</seg>
+        <seg>Aucun</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgail-gnome-lib">
+        <term><filename class='libraryfile'>libgail-gnome.so</filename></term>
+        <listitem>
+          <para>Ce module de bibliothèque est un supplément <application>GAIL</application> 
+          qui implémente les interfaces <application>ATK</application> pour
+          les widgets
+          <application>libbonoboui</application> et
+          <application>libgnomeui</application>.</para>
+          <indexterm zone="libgail-gnome libgail-gnome-lib">
+            <primary sortas="c-libgail-gnome">libgail-gnome.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/libgnomecups.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/libgnomecups.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/libgnomecups.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libgnomecups-download-http "&gnome-download-http;/libgnomecups/0.2/libgnomecups-&libgnomecups-version;.tar.bz2">
+  <!ENTITY libgnomecups-download-ftp  "&gnome-download-ftp;/libgnomecups/0.2/libgnomecups-&libgnomecups-version;.tar.bz2">
+  <!ENTITY libgnomecups-md5sum        "dc4920c15c9f886f73ea74fbff0ae48b">
+  <!ENTITY libgnomecups-size          "349 Kio">
+  <!ENTITY libgnomecups-buildsize     "4 Mio">
+  <!ENTITY libgnomecups-time          "0.1 SBU">
+]>
+
+<sect1 id="libgnomecups" xreflabel="libgnomecups-&libgnomecups-version;">
+  <?dbhtml filename="libgnomecups.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-20 00:29:40 +0100 (lun 20 fév 2012) $</date>
+  </sect1info>
+
+  <title>libgnomecups-&libgnomecups-version;</title>
+
+  <indexterm zone="libgnomecups">
+    <primary sortas="a-Libgnomecups">Libgnomecups</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à libgnomecups</title>
+
+    <para>Le paquet <application>libgnomecups</application> contient une
+    bibliothèque utilisée comme enveloppe de l'API <application>CUPS</application> 
+    dans le style de <application>GLib</application>, pour que le code de
+    <application>CUPS</application> puisse être intégré proprement au code
+    <application>GLib</application>.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&libgnomecups-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&libgnomecups-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &libgnomecups-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &libgnomecups-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &libgnomecups-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &libgnomecups-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de libgnomecups</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="cups"/>,
+    <xref linkend="glib2"/> et
+    <xref linkend="perl-xml-parser"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="intltool"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/libgnomecups"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de libgnomecups</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/without-gnome.xml"/>
+
+    <para>Installez <application>libgnomecups</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libgnomecups-1.0.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/include/libgnomecups-1/libgnomecups</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgnomecups-lib">
+        <term><filename class='libraryfile'>libgnomecups-1.0.{so,a}</filename></term>
+        <listitem>
+          <para>bibliothèques utilisées comme enveloppe de l'API 
+          <application>CUPS</application> dans une interface de type
+          <application>GLib</application>.</para>
+          <indexterm zone="libgnomecups libgnomecups-lib">
+            <primary sortas="c-libgnomecups">libgnomecups-1.0.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/libgnomeprint.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/libgnomeprint.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/libgnomeprint.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+  <!ENTITY libgnomeprint-md5sum        "d66b81ee8aa3b3a33f5efc9a47ce07e3">
+  <!ENTITY libgnomeprint-size          "838 Kio">
+  <!ENTITY libgnomeprint-buildsize     "26 Mio">
+  <!ENTITY libgnomeprint-time          "0.6 SBU">
+]>
+
+<sect1 id="libgnomeprint" xreflabel="libgnomeprint-&libgnomeprint-version;">
+  <?dbhtml filename="libgnomeprint.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-20 00:29:40 +0100 (lun 20 fév 2012) $</date>
+  </sect1info>
+
+  <title>libgnomeprint-&libgnomeprint-version;</title>
+
+  <indexterm zone="libgnomeprint">
+    <primary sortas="a-Libgnomeprint">Libgnomeprint</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à libgnomeprint</title>
+
+    <para>Le paquet <application>libgnomeprint</application> contient les
+    bibliothèques <filename class="libraryfile">libgnomeprint</filename>.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&libgnomeprint-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&libgnomeprint-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &libgnomeprint-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &libgnomeprint-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &libgnomeprint-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &libgnomeprint-time;</para>
+      </listitem>
+    </itemizedlist>
+    <bridgehead renderas="sect3">Dépendances de libgnomeprint</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="pango"/>,
+    <xref linkend="intltool"/>,
+    <xref linkend="popt"/>,
+    <xref linkend="libxml2"/> et
+    <xref linkend="perl-xml-parser"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="libgnomecups"/>,
+    <xref linkend="gtk-doc"/> et
+    <xref linkend="docbook-utils"/></para>
+
+    <para>Si vous avez installé <xref linkend="cups"/>, vous devez aussi
+    installer <xref linkend="libgnomecups"/> ou passer 
+    <option>--without-cups</option> à la commande <command>configure</command>
+    dans les instructions ci-dessous.</para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/libgnomeprint"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de libgnomeprint</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/without-gnome.xml"/>
+
+    <para>Installez <application>libgnomeprint</application> en lançant les
+    commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --disable-gtk-doc &&
+make</userinput></screen>
+
+    <para>La suite de tests exige que <application>Acroread-4</application> soit
+    installé et que vous ayez passé <option>--with-metadata-printer</option> au
+    script <command>configure</command>. Si las prérequis précéednts sont
+    satisfaits et si vous souhaitez lancer les tests de régression, allez dans
+    le répertoire 
+    <filename class='directory'>tests</filename> et lancez :
+    <command>./run-test.pl</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <para><parameter>--disable-gtk-doc</parameter> : Ce paramètre empêche
+    la reconstruction de la documentation lors de la commande <command>make</command>.
+    Supprimez ce paramètre si vous avez installé
+    <application>GTK-Doc</application> et si vous souhaitez reconstruire la
+    documentation.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libgnomeprint-2-2.{so,a}, libgnomeprint-clip.{so,a},
+        libgnomeprint-draft.{so,a}, libgnomeprint-frgba.{so,a},
+        libgnomeprint-multipage.{so,a}, libgnomeprint-position.{so,a},
+        libgnomeprint-reorder.{so,a}, libgnomeprint-reverse.{so,a},
+        libgnomeprint-rotate.{so,a}, libgnomeprint-select.{so,a},
+        libgnomeprint-zoom.{so,a}, libgnomeprintcups.{so,a},
+        libgnomeprintlpd.{so,a}, libgnomeprint-custom.{so,a},
+        libgnomeprint-file.{so,a}, et libgnomeprint-lpr.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprint-2.2/libgnomeprint/private,
+        lib/libgnomeprint/&libgnomeprint-version;/modules/{filters,transports},
+        share/{gtk-doc/html/libgnomeprint,
+        libgnomeprint/&libgnomeprint-version;/{models/uninstalled,
+        printers/uninstalled}}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgnomeprint-2">
+        <term><filename class='libraryfile'>libgnomeprint-2-2.{so,a}</filename></term>
+        <listitem>
+          <para>implémente l'architecture d'impression <application>GNOME</application>.</para>
+          <indexterm zone="libgnomeprint libgnomeprint-2">
+            <primary sortas="c-libgnomeprint-2-2">libgnomeprint-2-2.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/libgnomeprintui.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/libgnomeprintui.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/libgnomeprintui.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+  <!ENTITY libgnomeprintui-md5sum        "66c1cf3a9ead428585c2c44e6110ebb7">
+  <!ENTITY libgnomeprintui-size          "661 Kio">
+  <!ENTITY libgnomeprintui-buildsize     "20 Mio">
+  <!ENTITY libgnomeprintui-time          "0.3 SBU">
+]>
+
+<sect1 id="libgnomeprintui" xreflabel="libgnomeprintui-&libgnomeprintui-version;">
+  <?dbhtml filename="libgnomeprintui.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-20 00:29:40 +0100 (lun 20 fév 2012) $</date>
+  </sect1info>
+
+  <title>libgnomeprintui-&libgnomeprintui-version;</title>
+
+  <indexterm zone="libgnomeprintui">
+    <primary sortas="a-libgnomeprintui">libgnomeprintui</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à libgnomeprintui</title>
+
+    <para>Le paquet <application>libgnomeprintui</application> contient la
+    bibliothèque <filename class="libraryfile">libgnomeprintui</filename>.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&libgnomeprintui-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&libgnomeprintui-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &libgnomeprintui-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &libgnomeprintui-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &libgnomeprintui-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &libgnomeprintui-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de libgnomeprintui</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="libgnomecanvas"/>,
+    <xref linkend="gnome-icon-theme"/> et
+    <xref linkend="libgnomeprint"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/libgnomeprintui"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de libgnomeprintui</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/without-gnome.xml"/>
+
+    <para>Installez <application>libgnomeprintui</application> en lançant
+    les commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <para><option>--enable-gtk-doc</option> : Utilisez cette option si vous
+    avez installé <application>GTK-Doc</application> et si vous souhaitez
+    construire la documentation de l'API, car l'archive tar des sources ne contient
+    pas de docs préconstruites.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libgnomeprintui-2-2.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprintui-2.2/libgnomeprintui,
+        share/{gtk-doc/html/libgnomeprintui,
+        libgnomeprintui/&libgnomeprintui-version;}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgnomeprintui-2">
+        <term><filename class='libraryfile'>libgnomeprintui-2-2.{so,a}</filename></term>
+        <listitem>
+          <para>est la part graphique de l'implémentation d'architecture 
+          d'impression de <application>GNOME</application>.</para>
+          <indexterm zone="libgnomeprintui libgnomeprintui-2">
+            <primary sortas="c-libgnomeprintui-2-2">libgnomeprintui-2-2.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/liboobs.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/liboobs.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/liboobs.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY liboobs-download-http "&gnome-download-http;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
+  <!ENTITY liboobs-download-ftp  "&gnome-download-ftp;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
+  <!ENTITY liboobs-md5sum        "65abd1254c63aea04fc1879c21e0051d">
+  <!ENTITY liboobs-size          "361 Kio">
+  <!ENTITY liboobs-buildsize     "9 Mio">
+  <!ENTITY liboobs-time          "0.2 SBU">
+]>
+
+<sect1 id="liboobs" xreflabel="liboobs-&liboobs-version;">
+  <?dbhtml filename="liboobs.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>liboobs-&liboobs-version;</title>
+
+  <indexterm zone="liboobs">
+    <primary sortas="a-liboobs">liboobs</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à liboobs</title>
+
+    <para>Le paquet <application>liboobs</application> est une bibliothèque
+    enveloppe pour les fondations d'outils système (<foreignphrase>System Tools
+    Backends</foreignphrase>), elle facilite l'accès de GObjects aux détails de
+    configuration du  système.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&liboobs-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&liboobs-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &liboobs-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &liboobs-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &liboobs-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &liboobs-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">liboobs Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="system-tools-backends"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/> et
+    <xref linkend="hal"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/liboobs"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de liboobs</title>
+
+    <para>Installez <application>liboobs</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>liboobs-1.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/liboobs-1.0/oobs,
+        share/gtk-doc/html/liboobs}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="liboobs-1">
+        <term><filename class='libraryfile'>liboobs-1.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de <application>liboobs</application>.</para>
+          <indexterm zone="liboobs liboobs-1">
+            <primary sortas="c-liboobs-1">liboobs-1.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/obsolete/liboobs.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/obsolete/seahorse-plugins.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/seahorse-plugins.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/seahorse-plugins.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,209 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY seahorse-plugins-download-http "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
+  <!ENTITY seahorse-plugins-download-ftp  "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
+  <!ENTITY seahorse-plugins-md5sum        "cb8a86a1039054b621f6419ac2219695">
+  <!ENTITY seahorse-plugins-size          "1.2 Mio">
+  <!ENTITY seahorse-plugins-buildsize     "26 Mio">
+  <!ENTITY seahorse-plugins-time          "1.0 SBU">
+]>
+
+<sect1 id="seahorse-plugins" xreflabel="seahorse-plugins-&seahorse-plugins-version;">
+  <?dbhtml filename="seahorse-plugins.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>seahorse-plugins-&seahorse-plugins-version;</title>
+
+  <indexterm zone="seahorse-plugins">
+    <primary sortas="a-seahorse-plugins">seahorse-plugins</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à seahorse-plugins</title>
+
+    <para>Le paquet <application>seahorse-plugins</application> contient
+    des plugins et des outils pour faire du chiffrement dans
+    <application>GNOME</application>.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&seahorse-plugins-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&seahorse-plugins-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &seahorse-plugins-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &seahorse-plugins-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &seahorse-plugins-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &seahorse-plugins-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">seahorse-plugins Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="seahorse"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="epiphany"/>,
+    <xref linkend="libbonoboui"/>,
+    <xref linkend="libnotify"/>,
+    <xref linkend="gedit"/>,
+    <xref linkend="gnome-panel"/>,
+    <xref linkend="nautilus"/>,
+    <xref linkend="rarian"/>, et
+    <xref linkend="shared-mime-info"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/seahorse-plugins"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de seahorse-plugins</title>
+
+    <para>Installez <application>seahorse-plugins</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --disable-scrollkeeper \
+            --disable-update-mime-database &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--disable-scrollkeeper</parameter> : Ne pas
+    faire les mises à jour vers la base de données <application>scrollkeeper</application>.
+    Supprimez-le si vous avez installé <application>rarian</application>.</para>
+
+    <para><parameter>--disable-update-mime-database</parameter> : Ne
+    lance pas l'outil <application>update-mime-database</application> Supprimez
+    le si vous avez installé <application>shared-mime-info</application>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>seahorse-agent, seahorse-preferences, seahorse-tool, et
+        seahorse-applet</seg>
+        <seg>libseahorse-pgp.{so,a} et libnautilus-seahorse.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/{seahorse-applet/*,
+        seahorse-plugins/*},omf/{seahorse-applet,seahorse-plugins},
+        pixmaps/seahorse-plugins/{22x22,48x48,scalable},seahorse-plugins/ui}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="seahorse-agent">
+        <term><command>seahorse-agent</command></term>
+        <listitem>
+          <para>est un agent de mise en cache de phrases de page 
+          <application>seahorse</application>.</para>
+          <indexterm zone="seahorse-plugins seahorse-agent">
+            <primary sortas="b-seahorse-agent">seahorse-agent</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="seahorse-preferences">
+        <term><command>seahorse-preferences</command></term>
+        <listitem>
+          <para></para>
+          <indexterm zone="seahorse-plugins seahorse-preferences">
+            <primary sortas="b-seahorse-preferences">seahorse-preferences</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="seahorse-tool">
+        <term><command>seahorse-tool</command></term>
+        <listitem>
+          <para>est un chiffrement de fichier PGP/GnuPG pour <application>GNOME
+          Desktop</application> (bureau GNOME).</para>
+          <indexterm zone="seahorse-plugins seahorse-tool">
+            <primary sortas="b-seahorse-tool">seahorse-tool</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="seahorse-applet">
+        <term><command>seahorse-applet</command></term>
+        <listitem>
+          <para></para>
+          <indexterm zone="seahorse-plugins seahorse-applet">
+            <primary sortas="b-seahorse-applet">seahorse-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="libseahorse-pgp">
+        <term><filename class='libraryfile'>libseahorse-pgp.{so,a}</filename></term>
+        <listitem>
+          <para>est un plugin <application>gedit</application>.</para>
+          <indexterm zone="seahorse-plugins libseahorse-pgp">
+            <primary sortas="c-libseahorse-pgp">libseahorse-pgp.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnautilus-seahorse">
+        <term><filename class='libraryfile'>libnautilus-seahorse.{so,a}</filename></term>
+        <listitem>
+          <para>est une extension <application>Nautilus</application>.</para>
+          <indexterm zone="seahorse-plugins libnautilus-seahorse">
+            <primary sortas="c-libnautilus-seahorse">libnautilus-seahorse.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/obsolete/seahorse-plugins.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/obsolete/sound-juicer.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/sound-juicer.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/sound-juicer.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,196 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
+  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
+  <!ENTITY sound-juicer-md5sum        "b40da7b2888d0c658fcfdff104ac8bbb">
+  <!ENTITY sound-juicer-size          "2.1 Mio">
+  <!ENTITY sound-juicer-buildsize     "20 Mio">
+  <!ENTITY sound-juicer-time          "0.5 SBU">
+]>
+
+<sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
+  <?dbhtml filename="sound-juicer.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>Sound Juicer-&sound-juicer-version;</title>
+
+  <indexterm zone="sound-juicer">
+    <primary sortas="a-Sound-Juicer">Sound Juicer</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Sound Juicer</title>
+
+    <para>Le paquet <application>Sound Juicer</application> contient le
+    programme <command>sound-juicer</command>, un outil de lecteur CD. C'est
+    utile pour extraire les pistes son d'un disque compact audio et les convertir
+    en fichiers sons. Il peut ausssi lire directement des pistes sur le CD,
+    vous permettant de prévisualiser le CD avant de le ripper. 
+    <application>Sound Juicer</application> est conçu pour être facile à
+    utiliser et pour fonctionner avec peu d'intervention de l'utilisateur. 
+    Quand vous démarrez <command>sound-juicer</command>, il examinera le CD
+    dans le lecteur et essaiera de repérer les informations concernant les pistes
+    audio en utilisant le service MusicBrainz.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&sound-juicer-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&sound-juicer-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &sound-juicer-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &sound-juicer-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &sound-juicer-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &sound-juicer-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de Sound Juicer</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="brasero"/>,
+    <xref linkend="gnome-media"/>, et
+    <xref linkend="libmusicbrainz"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gst-plugins-good"/> (for the flacenc
+    et wavenc plugins),
+    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (qui
+    peut utiliser <xref linkend="cdparanoia"/>,
+    <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink>, et
+    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>), et
+    <xref linkend="rarian"/>, et
+    <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
+
+    <bridgehead renderas="sect4">Facultatives (Run-Time Only to Encode in MP3 Format)</bridgehead>
+    <para role="optional"><xref linkend="gst-plugins-ugly"/> (for the lame plugin)</para>
+
+    <note>
+      <para>Vous devriez au moins avoir configuré les plugins suivants dans votre 
+      installation de <application>GStreamer</application> : cdparanoiasrc et
+      gnomevfssink. Si ces plugins ne sont pas configurés dans le paramétrage
+      de <application>GStreamer</application>, <application>Sound
+      Juicer</application> échouera à l'exécution. En outre, si vous avez besoin
+      d'encoder aux formats Ogg Vorbis, FLAC, Wave ou MP3, vous devriez vous
+      assurer que les plugins vorbisenc, flacenc, wavenc et lame sont configurés
+      dans <application>GStreamer</application>. Vous pouvez savoir facilement 
+      si les plugins nécessaires sont configurés en utilisant le programme
+      <command>gst-inspect</command>. Voici un exemple :</para>
+
+<screen><userinput>gst-inspect | grep cdparanoiasrc</userinput></screen>
+    </note>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/sound-juicer"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Sound Juicer</title>
+
+    <para>Installez <application>Sound_Juicer</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><option>--disable-scrollkeeper</option> : Utilisez ce paramètre
+    si vous souhaitez désactiver les mises à jour vers la base de données
+    scrollkeeper.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuration de Sound Juicer</title>
+
+    <sect3 id="sound-juicer-config">
+      <title>Informations de configuration</title>
+
+      <para>La configuration se fait en utilisant l'option du menu déroulant
+      <quote>Préférences</quote>. Pour des informations sur la manière de
+      configurer <command>sound-juicer</command> pour utiliser 
+      <application>LAME</application> comme méthode d'encodage par défaut (créant
+      par défaut des fichiers MP3), voir la section de l'aide de
+      <application>Sound Juicer</application>.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>sound-juicer</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/sound-juicer/*,
+        omf/sound-juicer,sound-juicer}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="sound-juicer-prog">
+        <term><command>sound-juicer</command></term>
+        <listitem>
+          <para>est un outil graphique d'extraction de CD basé sur 
+          GNOME-2 et GStreamer.</para>
+          <indexterm zone="sound-juicer sound-juicer-prog">
+            <primary sortas="b-sound-juicer">sound-juicer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/system-tools-backends.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/system-tools-backends.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/system-tools-backends.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
+  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
+  <!ENTITY system-tools-backends-md5sum        "d12f83b03d0b9c2ed31557ed0193997b">
+  <!ENTITY system-tools-backends-size          "450 Kio">
+  <!ENTITY system-tools-backends-buildsize     "5 Mio">
+  <!ENTITY system-tools-backends-time          "moins de 0.1 SBU">
+]>
+
+<sect1 id="system-tools-backends"
+xreflabel="system-tools-backends-&system-tools-backends-version;">
+  <?dbhtml filename="system-tools-backends.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-18 22:20:30 +0100 (sam 18 fév 2012) $</date>
+  </sect1info>
+
+  <title>system-tools-backends-&system-tools-backends-version;</title>
+
+  <indexterm zone="system-tools-backends">
+    <primary sortas="a-System-tools-backends">System-tools-backends</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à system-tools-backends</title>
+
+    <para>Les <application>system-tools-backends</application> sont un ensemble
+    de scripts de plateforme croisée pour Linux et d'autres systèmes Unix. Les
+    backends offrent une interface XML standard pour modifier la 
+    configuration indépendamment de la distribution utilisée.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&system-tools-backends-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&system-tools-backends-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &system-tools-backends-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &system-tools-backends-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &system-tools-backends-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &system-tools-backends-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de system-tools-backends</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="intltool"/>,
+    <xref linkend="dbus-glib"/>, et
+    <xref linkend="polkit"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><ulink
+    url="http://search.cpan.org/~danberr/Net-DBus-0.33.6/">Net::DBus</ulink></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/system-tools-backends"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de system-tools-backends</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/without-gnome.xml"/>
+
+    <para>Installez <application>system-tools-backends</application> en lançant
+    les commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>system-tools-backends</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/system-tools-backends-2.0/{files,
+        scripts/{Init,Network,Shares,Time,Users,Utils}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry>
+        <term>System tools backend scripts</term>
+        <listitem>
+          <para>sont des fichiers de configuration, des scripts 
+          <application>Perl</application> et shell, utilisés pour effectuer le
+          paramétrage de divers processus et services d'interfaces de bureau.</para>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/gnome/add/orca.xml
===================================================================
--- trunk/blfs/gnome/add/orca.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/orca.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY orca-download-http "&gnome-download-http;/orca/&gnome-version;/orca-&orca-version;.tar.bz2">
-  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/&gnome-version;/orca-&orca-version;.tar.bz2">
-  <!ENTITY orca-md5sum        "8988f96533109c14cbd5ac8f2b0754f2">
-  <!ENTITY orca-size          "2.2 Mio">
-  <!ENTITY orca-buildsize     "41 Mio">
-  <!ENTITY orca-time          "0.2 SBU">
+  <!ENTITY orca-download-http "&gnome-download-http;/orca/&gnome-version;/orca-&orca-version;.tar.xz">
+  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/&gnome-version;/orca-&orca-version;.tar.xz">
+  <!ENTITY orca-md5sum        "8291fbb5c7dd30d8f961190b6a4279ab">
+  <!ENTITY orca-size          "2.3 Mio">
+  <!ENTITY orca-buildsize     "56 Mio">
+  <!ENTITY orca-time          "0.5 SBU">
 ]>
 
 <sect1 id="orca" xreflabel="Orca-&orca-version;">
@@ -35,7 +35,7 @@
     la poursuite du curseur, la sortie braille, la lecture de l'écran et
     davantage.</para>
 
-    &lfs65_built;
+    &lfs70_built;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -62,13 +62,15 @@
     <bridgehead renderas="sect3">Dépendances d'Orca</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="at-spi"/>,
-    <xref linkend="dbus-python"/>, et
-    <!-- FIXME:ken 1 --> Gnome-Python-2.28.1 (with PyORBit-2.24.0)</para>
-    <!--
-    <xref linkend="gnome-python"/> (with
-    <xref linkend="pyorbit"/>)</para>
-    -->
+    <!-- pkg-config and intltool should have been pulled in for xorg,
+    and the json this looks for is part of python, which is pulled in
+    by the various python modules -->
+    <para role="required"><xref linkend="at-spi2-core"/>,
+    <xref linkend="dbus-python"/>,
+    <xref linkend="gtk3"/>,
+    <xref linkend="pycairo"/>.
+    <xref linkend="pygobject3"/>,
+    <xref linkend="pyxdg"/></para>
     
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><ulink
@@ -76,17 +78,11 @@
     braille, <ulink
     url="http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/">Pyrex</ulink>
     doit d'abord avoir été installé),
+    <xref linkend="gnome-doc-utils"/>,
     <ulink url="http://code.google.com/p/liblouis/">liblouis</ulink> (requis
-    pour le braille abrégé),
-    <xref linkend="gnome-mag"/> (requis pour le grossissement de l'écran),
-    <!-- FIXME:ken 2 -->
-    Gnome-Python-Desktop-2.30.2 (module wnck requis pour la
-    la révision de la souris),
-    <!--
-    <xref linkend="gnome-python-desktop"/> (module wnck requis pour la
-    la révision de la souris),
-      -->
-    <xref linkend="gnome-speech"/> (requis pour la lecture vocale de l'écran)</para>
+    pour le braille abrégé), et
+    <ulink url="http://devel.freebsoft.org/speechd/">speech dispatcher</ulink>
+    (requis pour la synthèse vocale)</para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/orca"/></para>
@@ -99,13 +95,13 @@
     <para>Installez <application>Orca</application> en lançant les 
     commandes suivantes :</para>
 
-<screen><userinput>if [ $(pkg-config --variable=prefix ORBit-2.0) != "/usr" ]; then
-    sed -i "s|PATH=\"|&$(pkg-config \
-           --variable=prefix ORBit-2.0)/bin:|" \
-        src/orca/orca.in
-fi
+<screen><userinput>if [ $GNOME_PREFIX != "/usr" ]; then
+    sed -i "s|PATH=\"|&$GNOME_PREFIX/bin:|" \
+         src/orca/orca.in
+ fi
 
-./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+./configure --prefix=$GNOME_PREFIX \
+    --sysconfdir=$GNOME_SYSCONFDIR &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -115,9 +111,6 @@
 <screen role='root'><userinput>make install</userinput></screen>
 
 
-    <!-- <para>Pour un plein fonctionnement de ce paquet, vous devriez installer le
-    paquet <xref linkend="libgail-gnome"/>.</para>-->
-
   </sect2>
 
   <sect2 role="commands">
@@ -131,6 +124,11 @@
     <application>GNOME</application> est diffçrent de
     <filename class='directory'>/usr</filename>.</para>
 
+ 
+    <para><command>--sysconfdir=$GNOME_SYSCONFDIR</command> : Cette commande
+    est utilisée pour mettre le répertoire <filename class="directory">/xdg/autostart</filename >
+    au bon endroit.</para>
+
   </sect2>
 
   <sect2 role="content">
@@ -142,7 +140,7 @@
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>orca</seg>
+        <seg>orca et beaucoup de scripts Python</seg>
         <seg>Aucune</seg>
         <seg>/usr/lib/python&python2-majorver;/site-packages/orca/scripts/{apps/{Banshee,
         Thunderbird,evolution,gcalctool,gedit,gnome-window-properties,

Deleted: trunk/blfs/gnome/add/seahorse-plugins.xml
===================================================================
--- trunk/blfs/gnome/add/seahorse-plugins.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/seahorse-plugins.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,209 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY seahorse-plugins-download-http "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
-  <!ENTITY seahorse-plugins-download-ftp  "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
-  <!ENTITY seahorse-plugins-md5sum        "cb8a86a1039054b621f6419ac2219695">
-  <!ENTITY seahorse-plugins-size          "1.2 Mio">
-  <!ENTITY seahorse-plugins-buildsize     "26 Mio">
-  <!ENTITY seahorse-plugins-time          "1.0 SBU">
-]>
-
-<sect1 id="seahorse-plugins" xreflabel="seahorse-plugins-&seahorse-plugins-version;">
-  <?dbhtml filename="seahorse-plugins.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-29 08:16:26 +0200 (dim. 29 août 2010) $</date>
-  </sect1info>
-
-  <title>seahorse-plugins-&seahorse-plugins-version;</title>
-
-  <indexterm zone="seahorse-plugins">
-    <primary sortas="a-seahorse-plugins">seahorse-plugins</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à seahorse-plugins</title>
-
-    <para>Le paquet <application>seahorse-plugins</application> contient
-    des plugins et des outils pour faire du chiffrement dans
-    <application>GNOME</application>.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&seahorse-plugins-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&seahorse-plugins-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &seahorse-plugins-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &seahorse-plugins-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &seahorse-plugins-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &seahorse-plugins-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">seahorse-plugins Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="seahorse"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="avahi"/>,
-    <xref linkend="epiphany"/>,
-    <xref linkend="libbonoboui"/>,
-    <xref linkend="libnotify"/>,
-    <xref linkend="gedit"/>,
-    <xref linkend="gnome-panel"/>,
-    <xref linkend="nautilus"/>,
-    <xref linkend="rarian"/>, et
-    <xref linkend="shared-mime-info"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/seahorse-plugins"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de seahorse-plugins</title>
-
-    <para>Installez <application>seahorse-plugins</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --disable-scrollkeeper \
-            --disable-update-mime-database &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--disable-scrollkeeper</parameter> : Ne pas
-    faire les mises à jour vers la base de données <application>scrollkeeper</application>.
-    Supprimez-le si vous avez installé <application>rarian</application>.</para>
-
-    <para><parameter>--disable-update-mime-database</parameter> : Ne
-    lance pas l'outil <application>update-mime-database</application> Supprimez
-    le si vous avez installé <application>shared-mime-info</application>.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>seahorse-agent, seahorse-preferences, seahorse-tool, et
-        seahorse-applet</seg>
-        <seg>libseahorse-pgp.{so,a} et libnautilus-seahorse.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/{seahorse-applet/*,
-        seahorse-plugins/*},omf/{seahorse-applet,seahorse-plugins},
-        pixmaps/seahorse-plugins/{22x22,48x48,scalable},seahorse-plugins/ui}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="seahorse-agent">
-        <term><command>seahorse-agent</command></term>
-        <listitem>
-          <para>est un agent de mise en cache de phrases de page 
-          <application>seahorse</application>.</para>
-          <indexterm zone="seahorse-plugins seahorse-agent">
-            <primary sortas="b-seahorse-agent">seahorse-agent</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <!--<varlistentry id="seahorse-preferences">
-        <term><command>seahorse-preferences</command></term>
-        <listitem>
-          <para></para>
-          <indexterm zone="seahorse-plugins seahorse-preferences">
-            <primary sortas="b-seahorse-preferences">seahorse-preferences</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
-      <varlistentry id="seahorse-tool">
-        <term><command>seahorse-tool</command></term>
-        <listitem>
-          <para>est un chiffrement de fichier PGP/GnuPG pour <application>GNOME
-          Desktop</application> (bureau GNOME).</para>
-          <indexterm zone="seahorse-plugins seahorse-tool">
-            <primary sortas="b-seahorse-tool">seahorse-tool</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <!--<varlistentry id="seahorse-applet">
-        <term><command>seahorse-applet</command></term>
-        <listitem>
-          <para></para>
-          <indexterm zone="seahorse-plugins seahorse-applet">
-            <primary sortas="b-seahorse-applet">seahorse-applet</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
-      <varlistentry id="libseahorse-pgp">
-        <term><filename class='libraryfile'>libseahorse-pgp.{so,a}</filename></term>
-        <listitem>
-          <para>est un plugin <application>gedit</application>.</para>
-          <indexterm zone="seahorse-plugins libseahorse-pgp">
-            <primary sortas="c-libseahorse-pgp">libseahorse-pgp.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libnautilus-seahorse">
-        <term><filename class='libraryfile'>libnautilus-seahorse.{so,a}</filename></term>
-        <listitem>
-          <para>est une extension <application>Nautilus</application>.</para>
-          <indexterm zone="seahorse-plugins libnautilus-seahorse">
-            <primary sortas="c-libnautilus-seahorse">libnautilus-seahorse.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/sound-juicer.xml
===================================================================
--- trunk/blfs/gnome/add/sound-juicer.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/sound-juicer.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,196 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-md5sum        "b40da7b2888d0c658fcfdff104ac8bbb">
-  <!ENTITY sound-juicer-size          "2.1 Mio">
-  <!ENTITY sound-juicer-buildsize     "20 Mio">
-  <!ENTITY sound-juicer-time          "0.5 SBU">
-]>
-
-<sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
-  <?dbhtml filename="sound-juicer.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: wblaszcz $</othername>
-    <date>$Date: 2010-08-14 08:05:00 +0200 (sam. 14 août 2010) $</date>
-  </sect1info>
-
-  <title>Sound Juicer-&sound-juicer-version;</title>
-
-  <indexterm zone="sound-juicer">
-    <primary sortas="a-Sound-Juicer">Sound Juicer</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Sound Juicer</title>
-
-    <para>Le paquet <application>Sound Juicer</application> contient le
-    programme <command>sound-juicer</command>, un outil de lecteur CD. C'est
-    utile pour extraire les pistes son d'un disque compact audio et les convertir
-    en fichiers sons. Il peut ausssi lire directement des pistes sur le CD,
-    vous permettant de prévisualiser le CD avant de le ripper. 
-    <application>Sound Juicer</application> est conçu pour être facile à
-    utiliser et pour fonctionner avec peu d'intervention de l'utilisateur. 
-    Quand vous démarrez <command>sound-juicer</command>, il examinera le CD
-    dans le lecteur et essaiera de repérer les informations concernant les pistes
-    audio en utilisant le service MusicBrainz.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&sound-juicer-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&sound-juicer-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &sound-juicer-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &sound-juicer-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &sound-juicer-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &sound-juicer-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de Sound Juicer</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="brasero"/>,
-    <xref linkend="gnome-media"/>, et
-    <xref linkend="libmusicbrainz"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gst-plugins-good"/> (for the flacenc
-    et wavenc plugins),
-    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (qui
-    peut utiliser <xref linkend="cdparanoia"/>,
-    <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink>, et
-    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>), et
-    <xref linkend="rarian"/>, et
-    <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
-
-    <bridgehead renderas="sect4">Facultatives (Run-Time Only to Encode in MP3 Format)</bridgehead>
-    <para role="optional"><xref linkend="gst-plugins-ugly"/> (for the lame plugin)</para>
-
-    <note>
-      <para>Vous devriez au moins avoir configuré les plugins suivants dans votre 
-      installation de <application>GStreamer</application> : cdparanoiasrc et
-      gnomevfssink. Si ces plugins ne sont pas configurés dans le paramétrage
-      de <application>GStreamer</application>, <application>Sound
-      Juicer</application> échouera à l'exécution. En outre, si vous avez besoin
-      d'encoder aux formats Ogg Vorbis, FLAC, Wave ou MP3, vous devriez vous
-      assurer que les plugins vorbisenc, flacenc, wavenc et lame sont configurés
-      dans <application>GStreamer</application>. Vous pouvez savoir facilement 
-      si les plugins nécessaires sont configurés en utilisant le programme
-      <command>gst-inspect</command>. Voici un exemple :</para>
-
-<screen><userinput>gst-inspect | grep cdparanoiasrc</userinput></screen>
-    </note>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/sound-juicer"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de Sound Juicer</title>
-
-    <para>Installez <application>Sound_Juicer</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option> : Utilisez ce paramètre
-    si vous souhaitez désactiver les mises à jour vers la base de données
-    scrollkeeper.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuration de Sound Juicer</title>
-
-    <sect3 id="sound-juicer-config">
-      <title>Informations de configuration</title>
-
-      <para>La configuration se fait en utilisant l'option du menu déroulant
-      <quote>Préférences</quote>. Pour des informations sur la manière de
-      configurer <command>sound-juicer</command> pour utiliser 
-      <application>LAME</application> comme méthode d'encodage par défaut (créant
-      par défaut des fichiers MP3), voir la section de l'aide de
-      <application>Sound Juicer</application>.</para>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>sound-juicer</seg>
-        <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/sound-juicer/*,
-        omf/sound-juicer,sound-juicer}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="sound-juicer-prog">
-        <term><command>sound-juicer</command></term>
-        <listitem>
-          <para>est un outil graphique d'extraction de CD basé sur 
-          GNOME-2 et GStreamer.</para>
-          <indexterm zone="sound-juicer sound-juicer-prog">
-            <primary sortas="b-sound-juicer">sound-juicer</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/system-tools-backends.xml
===================================================================
--- trunk/blfs/gnome/add/system-tools-backends.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/add/system-tools-backends.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-  <!ENTITY system-tools-backends-md5sum        "d12f83b03d0b9c2ed31557ed0193997b">
-  <!ENTITY system-tools-backends-size          "450 Kio">
-  <!ENTITY system-tools-backends-buildsize     "5 Mio">
-  <!ENTITY system-tools-backends-time          "moins de 0.1 SBU">
-]>
-
-<sect1 id="system-tools-backends"
-xreflabel="system-tools-backends-&system-tools-backends-version;">
-  <?dbhtml filename="system-tools-backends.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: bdubbs $</othername>
-    <date>$Date: 2010-08-14 19:39:46 +0200 (sam. 14 août 2010) $</date>
-  </sect1info>
-
-  <title>system-tools-backends-&system-tools-backends-version;</title>
-
-  <indexterm zone="system-tools-backends">
-    <primary sortas="a-System-tools-backends">System-tools-backends</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à system-tools-backends</title>
-
-    <para>Les <application>system-tools-backends</application> sont un ensemble
-    de scripts de plateforme croisée pour Linux et d'autres systèmes Unix. Les
-    backends offrent une interface XML standard pour modifier la 
-    configuration indépendamment de la distribution utilisée.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&system-tools-backends-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&system-tools-backends-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &system-tools-backends-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &system-tools-backends-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &system-tools-backends-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &system-tools-backends-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de system-tools-backends</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="intltool"/>,
-    <xref linkend="dbus-glib"/>, et
-    <xref linkend="polkit"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><ulink
-    url="http://search.cpan.org/~danberr/Net-DBus-0.33.6/">Net::DBus</ulink></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/system-tools-backends"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de system-tools-backends</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/without-gnome.xml"/>
-
-    <para>Installez <application>system-tools-backends</application> en lançant
-    les commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>system-tools-backends</seg>
-        <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/system-tools-backends-2.0/{files,
-        scripts/{Init,Network,Shares,Time,Users,Utils}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry>
-        <term>System tools backend scripts</term>
-        <listitem>
-          <para>sont des fichiers de configuration, des scripts 
-          <application>Perl</application> et shell, utilisés pour effectuer le
-          paramétrage de divers processus et services d'interfaces de bureau.</para>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/gnome/core/caribou.xml
===================================================================
--- trunk/blfs/gnome/core/caribou.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/core/caribou.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -71,9 +71,7 @@
     <para role="optional">For most <application>GNOME</application> s, this
     package is only required as a compile-time dependency for other packages. If
     you intend to use its keyboard you will require
-    <!-- FIXME:ken 1
-    <xref linkend="pyatspi"/>, -->
-    pyatspi2-2.2.1,
+    <xref linkend="pyatspi2"/>,
     <xref linkend="dbus-python"/>
     et <xref linkend="dconf"/> au moment de l'exécution.</para>
 

Modified: trunk/blfs/gnome/core/evolution-data-server.xml
===================================================================
--- trunk/blfs/gnome/core/evolution-data-server.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/core/evolution-data-server.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -105,7 +105,7 @@
     les commandes suivantes :</para>
 
 <screen><userinput>./configure --prefix=$GNOME_PREFIX \
-            --libexecdir=$GNOME_PREFIX/lib/evolution-data-server-3.2 &&
+            --libexecdir=$GNOME_PREFIX/lib/evolution-data-server &&
 make</userinput></screen>
 
     <para>Pour tester les rïsultats, lancez : <command>make check</command>.
@@ -133,9 +133,9 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <para><parameter>--libexecdir=$GNOME_PREFIX/lib/evolution-data-server-3.2</parameter> :
+    <para><parameter>--libexecdir=$GNOME_PREFIX/lib/evolution-data-server</parameter> :
     Il résulte de ce paramètre que les fichiers libexec s'installent à l'endroit
-    préféré <filename class="directory">$GNOME_PREFIX/lib/evolution-data-server-3.2</filename>
+    préféré <filename class="directory">$GNOME_PREFIX/lib/evolution-data-server</filename>
     au lieu de <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
 
 <!--    <para><parameter>- -enable-nntp</parameter> : Ce paramètre est

Modified: trunk/blfs/gnome/core/glib-networking.xml
===================================================================
--- trunk/blfs/gnome/core/glib-networking.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/core/glib-networking.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -82,6 +82,7 @@
     suivantes :</para>
 
 <screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --libexecdir $GNOME_PREFIX/lib/glib-networking \
             --with-ca-certificates=/etc/ssl/ca-bundle.crt &&
 make</userinput></screen>
 
@@ -100,6 +101,12 @@
     Ce paramètre spécifie l'endroit où se trouvent les certificats root de
     confiance.</para>
 
+    <para><parameter>--libexecdir $GNOME_PREFIX/lib/glib-networking</parameter> :
+    si <application>libproxy</application> a été installé, ceci garantira que
+    <command>glib-pacrunner</command> est installé au bon endroit et non dans
+    <filename class="directory">$GNOME_PREFIX/libexec</filename>.
+    </para>
+
     <para><option>--enable-static=no</option> : Ce paramètre empêche les
     bibliothèques statiques de s'installer.</para>
 

Modified: trunk/blfs/gnome/core/gnome-session.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-session.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/gnome/core/gnome-session.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -71,6 +71,10 @@
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="xmlto"/></para>
 
+    <bridgehead renderas="sect4">Dépendance supplémentaire au moment de l'exécution</bridgehead>
+    <para role="recommended"><xref linkend="consolekit"/> (si vous souhaitez
+    utiliser startx pour lancer votre bureau <application>GNOME</application>)</para>
+
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gnome-session"/></para>
 
@@ -127,13 +131,16 @@
       l'accélération 3D) doivent être installé en premier, et quelques 
       'Utilitaires' - particulièrement <application>GNOME Terminal</application>
       (<application>xterm</application> n'installe pas un fichier '.desktop' et
-      donc n'apparaissent pas dans les menus). Vous pouvez utiliser
-      <literal>Ctrl-Alt-Backspace</literal> pour finir la session du bureau.</para>
+      donc n'apparaissent pas dans les menus).</para>
 
       <para>Quand <command>gnome-session</command> est lancé, il appelle les démons nécéssaires
       et soit <application>Metacity</application> ou
       <application>gnome-shell</application> - le dernier qui sera appelé sera
-      <application>Mutter</application>.</para>
+      <application>Mutter</application>. Un gestionnaire de bureau tel que 
+      <application>gdm</application> appellera <application>ConsoleKit</application>
+      avant le gestionnaire de fenêtres, mais si vous utilisez <command>startx</command>,
+      il se peut que le premier appel après le démarrage échoue car le démon
+      n'est pas lancé, donc on va l'appeler en premier.</para>
 
       <para>Pour démarrer automatiquement le gestionnaire de fenêtres <application>gnome-session</application>
       quand vous tapez la commande <command>startx</command>,
@@ -147,7 +154,7 @@
       </indexterm>
 
 <screen><userinput>cat >> ~/.xinitrc << "EOF"
-<literal>exec dbus-launch --exit-with-session gnome-session</literal>
+<literal>exec ck-launch-session dbus-launch --exit-with-session gnome-session</literal>
 EOF</userinput></screen>
 
     </sect3>

Added: trunk/blfs/gnome/core/gsettings-desktop-schemas.xml
===================================================================
--- trunk/blfs/gnome/core/gsettings-desktop-schemas.xml	                        (rev 0)
+++ trunk/blfs/gnome/core/gsettings-desktop-schemas.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gsettings-desktop-schemas-download-http "&gnome-download-http;/gsettings-desktop-schemas/&gnome-version;/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
+  <!ENTITY gsettings-desktop-schemas-download-ftp "&gnome-download-ftp;/gsettings-desktop-schemas/&gnome-version;/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
+  <!ENTITY gsettings-desktop-schemas-md5sum        "ca7c625aaa2d6fd2e37c5d08b9debafa">
+  <!ENTITY gsettings-desktop-schemas-size          "152 Kio">
+  <!ENTITY gsettings-desktop-schemas-buildsize     "2.3 Mio">
+  <!ENTITY gsettings-desktop-schemas-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="gsettings-desktop-schemas" xreflabel="gsettings-desktop-schemas-&gsettings-desktop-schemas-version;">
+  <?dbhtml filename="gsettings-desktop-schemas.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-17 01:06:13 +0100 (ven 17 fév 2012) $</date>
+  </sect1info>
+
+  <title>gsettings-desktop-schemas-&gsettings-desktop-schemas-version;</title>
+
+  <indexterm zone="gsettings-desktop-schemas">
+    <primary sortas="a-gsettings-desktop-schemas">gsettings-desktop-schemas</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à gsettings-desktop-schemas</title>
+
+    <para>Le paquet <application>gsettings-desktop-schemas</application> contient
+    un ensemble de schémas GSettings pour le partage de réglages par plusieurs
+    composants d'un bureau.</para>
+
+    &lfs70_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gsettings-desktop-schemas-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gsettings-desktop-schemas-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gsettings-desktop-schemas-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gsettings-desktop-schemas-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gsettings-desktop-schemas-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gsettings-desktop-schemas-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de gsettings-desktop-schemas</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="glib2"/> et
+    <xref linkend="intltool"/></para>
+
+    <!-- Not sure if the following are deps. -->
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gnome-themes-standard"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gsettings-desktop-schemas"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de gsettings-desktop-schemas</title>
+
+    <para>Installez <application>gsettings-desktop-schemas</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/gsettings-desktop-schemas,
+        share/GConf/gsettings}, /usr/share/glib-2.0/schemas</seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/core/libpeas.xml
===================================================================
--- trunk/blfs/gnome/core/libpeas.xml	                        (rev 0)
+++ trunk/blfs/gnome/core/libpeas.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libpeas-download-http "&gnome-download-http;/libpeas/1.2/libpeas-&libpeas-version;.tar.xz">
+  <!ENTITY libpeas-download-ftp  "&gnome-download-ftp;/libpeas/1.2/libpeas-&libpeas-version;.tar.xz">
+  <!ENTITY libpeas-md5sum        "ed23e817108920dd6d3ef8fe487ba520">
+  <!ENTITY libpeas-size          "486 Kio">
+  <!ENTITY libpeas-buildsize     "16 Mio">
+  <!ENTITY libpeas-time          "0.4 SBU">
+]>
+
+<sect1 id="libpeas" xreflabel="libpeas-&libpeas-version;">
+  <?dbhtml filename="libpeas.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-16 15:46:02 +0100 (jeu 16 fév 2012) $</date>
+  </sect1info>
+
+  <title>libpeas-&libpeas-version;</title>
+
+  <indexterm zone="libpeas">
+    <primary sortas="a-libpeas">libpeas</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à libpeas</title>
+
+    <para><application>libpeas</application> est un moteur de greffons basé sur 
+    gobject et il donne à chaque application la possibilité de prendre en charge
+    sa propre capacité d'extension.</para>
+
+    &lfs70_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&libpeas-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&libpeas-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &libpeas-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &libpeas-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &libpeas-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &libpeas-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de libpeas</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gobject-introspection"/> et
+    <xref linkend="gtk3"/></para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended"><xref linkend="pygobject2"/> et
+    <xref linkend="seed"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/libpeas"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de libpeas</title>
+
+    <para>Installez <application>libpeas</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
+make</userinput></screen>
+
+    <!-- in accordance with custom et practice, lying again> : it has a testsuite
+    but it seems to pass on some machines et not on others (see e.g. debian who
+    had it commented out - even for 1.2.0 - at one time.  for me (ken) it reports
+    an assertion failure et then fails with Error 143 -->
+    <para>Ce paquet n'a pas de suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>peas-demo et pythonhello.py</seg>
+        <seg>libcloader.so, libgjsloader.so, libhelloworld.so, libpeas-1.0.so, libpeas-gtk-1.0.so, libpythonloader.so, libsecondtime.so, libseedloader.so, et libvalahello.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/libpeas-1.0/libpeas-gtk,lib/{libpeas-1.0/loaders,peas-demo/plugins/{gjshello,helloworld,pythonhello,secondtime,seedhello,valahello}},share/{gtk-doc/html/libpeas,icons/hicolor/{16x16/actions,22x22/actions,32x32/actions,scalable/actions}}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="peas-demo">
+        <term><command>peas-demo</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="libpeas peas-demo">
+            <primary sortas="b-peas-demo">peas-demo</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="pythonhello.py">
+        <term><command>pythonhello.py</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="libpeas pythonhello.py">
+            <primary sortas="b-pythonhello.py">pythonhello.py</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcloader">
+        <term><filename class='libraryfile'>libcloader.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libcloader">
+            <primary sortas="c-libcloader">libcloader.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgjsloader">
+        <term><filename class='libraryfile'>libgjsloader.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libgjsloader">
+            <primary sortas="c-libgjsloader">libgjsloader.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libhelloworld">
+        <term><filename class='libraryfile'>libhelloworld.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libhelloworld">
+            <primary sortas="c-libhelloworld">libhelloworld.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpeas-1">
+        <term><filename class='libraryfile'>libpeas-1.0.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libpeas-1">
+            <primary sortas="c-libpeas-1">libpeas-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpeas-gtk-1">
+        <term><filename class='libraryfile'>libpeas-gtk-1.0.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libpeas-gtk-1">
+            <primary sortas="c-libpeas-gtk-1">libpeas-gtk-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpythonloader">
+        <term><filename class='libraryfile'>libpythonloader.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libpythonloader">
+            <primary sortas="c-libpythonloader">libpythonloader.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libsecondtime">
+        <term><filename class='libraryfile'>libsecondtime.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libsecondtime">
+            <primary sortas="c-libsecondtime">libsecondtime.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libseedloader">
+        <term><filename class='libraryfile'>libseedloader.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libseedloader">
+            <primary sortas="c-libseedloader">libseedloader.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libvalahello">
+        <term><filename class='libraryfile'>libvalahello.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="libpeas libvalahello">
+            <primary sortas="c-libvalahello">libvalahello.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/introduction/welcome/changelog.xml
===================================================================
--- trunk/blfs/introduction/welcome/changelog.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/introduction/welcome/changelog.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -42,16 +42,87 @@
 
 -->
     <listitem>
+      <para>21 février 2012</para>
+      <itemizedlist>
+        <listitem>
+          <para>[ken] - ajout d'at-spi2-atk-2.3.1 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - ajout d'accerciser-3.2.1 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - ajout d'IPython-0.12 (un  module Python).</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>19 février 2012</para>
+      <itemizedlist>
+        <listitem>
+          <para>[ken] - ajout de pyxdg-0.19 (un module Python).</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - passage à orca-3.2.2.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - synchronisation de aisleriot-3.2.2 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - libpng 1.5.9.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - libtiff 4.0.1.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - freeglut 2.8.0.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - Firefox 10.0.2.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - Thunderbird 10.0.2.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - Seamonkey 2.7.2.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>18 février 2012</para>
+      <itemizedlist>
+        <listitem>
+          <para>[ken] - synchronisation gtksourceview-3.2.3 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - ajout de mobile-broadband-provider-info par Wayne,  
+          passage à la 20110511.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - synchronisation de nautilus-sendto-3.0.1 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - ajout de pyatspi2-2.2.1 par Wayne, mais on l'a mis dans
+          les modules Python.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - w3m 0.5.3.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>17 février 2012</para>
       <itemizedlist>
+        <listitem>
           <para>[bdubbs] - Ajout de la section 'A propos de LVM'.  Mise à jour des
-	    exigences du noyau dans.</para>
+          exigences du noyau dans.</para>
         </listitem>
         <listitem>
           <para>[bdubbs] - Suppression de -x des scripts de démarrage nptd.</para>
         </listitem>
         <listitem>
-        <listitem>
           <para>[ken] - synchronisation de mousetweaks-3.2.1 par Wayne.</para>
         </listitem>
         <listitem>
@@ -90,7 +161,9 @@
         <listitem>
           <para>[ken] - ajout de at-spi2-core-2.3.1 par Wayne.</para>
         </listitem>
-
+        <listitem>
+          <para>[abenton] - libassuan-2.0.3.</para>
+        </listitem>
       </itemizedlist>
     </listitem>
 

Modified: trunk/blfs/networking/netlibs/curl.xml
===================================================================
--- trunk/blfs/networking/netlibs/curl.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/networking/netlibs/curl.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -95,7 +95,7 @@
     <para>Installez <application>cURL</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=/usr --disable-static &&
+<screen><userinput>./configure --prefix=/usr --disable-static --with-ca-path=/etc/ssl/certs &&
 make</userinput></screen>
 
     <para>Pour tester les résultats, lancez : <command>make check</command>. 
@@ -119,7 +119,12 @@
     <para><option>--disable-static</option> : Cette option arrête la 
     compilation et l'installation d'une version a statique de
     <filename class="libraryfile">libcurl</filename>.</para>
- 
+
+    <para><option>--with-ca-path=/etc/ssl/certs</option> : Cette option
+    règle le répertoire à utiliser comme chemin vers les certificats SSL. Si vous
+    n'avez pas installé <xref linkend="openssl"/> ou <xref linkend="gnutls"/>
+    et les <xref linkend="cacerts"/>, vous pouvez supprimer cette option.</para>
+
     <para><option>--with-gssapi</option> :
     Ce paramètre ajoute le support de <application>Kerberos 5</application> à
     <filename class="libraryfile">libcurl</filename>.</para>

Modified: trunk/blfs/networking/textweb/w3m.xml
===================================================================
--- trunk/blfs/networking/textweb/w3m.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/networking/textweb/w3m.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -6,9 +6,9 @@
 
   <!ENTITY w3m-download-http "&sourceforge-repo;/w3m/w3m-&w3m-version;.tar.gz">
   <!ENTITY w3m-download-ftp  " ">
-  <!ENTITY w3m-md5sum        "ba06992d3207666ed1bf2dcf7c72bf58">
-  <!ENTITY w3m-size          "1.9 Mio">
-  <!ENTITY w3m-buildsize     "20 Mio">
+  <!ENTITY w3m-md5sum        "1b845a983a50b8dec0169ac48479eacc">
+  <!ENTITY w3m-size          "2.1 Mio">
+  <!ENTITY w3m-buildsize     "26 Mio">
   <!ENTITY w3m-time          "0.3 SBU">
 ]>
 
@@ -32,7 +32,7 @@
     <para><application>w3m</application> est initialement un pageur mais
     il peut être utilisé en tant que navigateur WWW en mode texte.</para>
 
-    &lfs67_built;
+    &lfs70_built;
 
     <bridgehead renderas="sect3">Informations sur le paquetage</bridgehead>
     <itemizedlist spacing="compact">
@@ -62,16 +62,14 @@
     <para role="required"><xref linkend="gc"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><!-- <xref linkend="pkgconfig"/>, -->
-    <xref linkend="gpm"/>,
+    <para role="optional"><xref linkend="gpm"/>,
     <xref linkend="openssl"/>,
     <xref linkend="imlib2"/>,
     <xref linkend="gtk2"/>,
     <ulink url="http://ftp.gnome.org/pub/gnome/sources/imlib/1.9/">Imlib</ulink>
     (non recommandé : obsolète, mise à jour abandonnée, 
     <ulink url="http://bugs.debian.org/448360">bug</ulink>, et n'apporte pas de fonctionnalités supplémentaires comparé aux autres bibliothèques de chargement d'images), 
-    <!-- <xref linkend="gdk"/>, -->
-    <ulink url="&gnome-download-http;/gdk-pixbuf/0.22/">GDK Pixbuf-0.22</ulink>, 
+    <xref linkend="gdk"/>, 
     <xref linkend="compface"/>, 
     <ulink url="http://paquets.debian.org/unstable/text/nkf">nkf</ulink>, 
     un agent mail (MUA) et un navigateur externe</para>
@@ -87,9 +85,9 @@
     <para>Installez <application>w3m</application> en exécutant les commandes 
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --libexecdir=/usr/lib \
-            --sysconfdir=/etc &&
+<screen><userinput>sed -i 's/file_handle/file_foo/' istream.{c,h} &&
+sed -i 's#gdk-pixbuf-xlib-2.0#& x11#' configure &&
+./configure --prefix=/usr --sysconfdir=/etc &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas livré avec une suite de test</para>
@@ -105,6 +103,25 @@
 
   </sect2>
 
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><command>sed -i 's/file_handle/file_foo/' istream.{c,h}</command> :
+    Ce sed renomme la fonction file_handle function pour éviter un conflit une
+    fonction de glibc qui porte le même nom, définie dans 
+    /usr/include/bits/fcntl.h.</para>
+
+    <para><command>sed -i 's#gdk-pixbuf-xlib-2.0#& x11#'
+    configure</command> : Ce sed corrige la compilation de <application>w3m</application>
+    en utilisant <xref linkend="gtk2"/> comme bibliothèque image. Cela n'a 
+    aucune conséquence si 
+    <xref linkend="gtk2"/> n'est pas installé.</para>
+
+    <para><option>--sysconfdir=/etc</option> : Cette option met les
+    fichiers de configuration dans /etc.</para>
+
+  </sect2>
+
   <sect2 role="configuration">
     <title>Configurer W3m</title>
 
@@ -130,13 +147,12 @@
 
     <segmentedlist>
       <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
         <seg>w3m and w3mman</seg>
-        <seg>Aucunes</seg>
-        <seg>/usr/lib/w3m, /usr/share/w3m et usr/share/doc/w3m-&w3m-version;</seg>
+        <seg>/usr/libexec/w3m, /usr/share/w3m et
+         usr/share/doc/w3m-&w3m-version;</seg>
       </seglistitem>
     </segmentedlist>
 

Added: trunk/blfs/postlfs/filesystems/aboutlvm.xml
===================================================================
--- trunk/blfs/postlfs/filesystems/aboutlvm.xml	                        (rev 0)
+++ trunk/blfs/postlfs/filesystems/aboutlvm.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<sect1 id="aboutlvm">
+  <?dbhtml filename="aboutlvm.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : bdubbs $</othername>
+    <date>$Date> : 2012-02-17 06:39:57 +0100 (ven 17 fév 2012) $</date>
+  </sect1info>
+
+  <title>Au sujet de la gestion des volumes logiques (LVM)</title>
+
+  <para>LVM gère des disques durs. Il permet de combiner plusieurs disques et 
+  plusieurs partitions dans de gros <emphasis>volume groups</emphasis> (groupe de
+  volume), il aide à faire des sauvegardes via un <emphasis>snapshot</emphasis>
+  (instantané), et il permet le redimensionnement dynamique des volumes. Il
+  peut aussi fournir des fonctions de miroir similaires aux échelles de
+  a RAID 1.</para>
+
+  <para>Un sraitement complet de LVM irait av-delà des objectifs de cette introduction,
+  mais les concepts de base sont présentés ci-dessous.</para>
+  
+  <para>Pour lancer une des commandes présentées ici, le paquet <xref linkend='lvm2'/>
+  doit être installé.  Toutes les commandes doivent être exécutées en tant 
+  qu'utilisateur <systemitem
+  class="username">root</systemitem> .</para>
+
+  <para>La gestion des disques avec lvm se fait en utilisant les
+  concepts suivants : </para>
+
+  <variablelist>
+    <varlistentry>
+      <term>volumes physiques</term>
+      <listitem><para>Ce sont des disques ou des partitions physiques tels que 
+      /dev/sda3 ou /dev/sdb.</para></listitem>
+    </varlistentry>
+
+    <varlistentry>
+      <term>groupes de volume</term>
+      <listitem><para>C'est le nom de groupes de volumes physiques que peut
+      manipuler l'administrateur. Le nombre de volumes physiques pour constituer
+      un groupe de volumes relève de votre choix. Les volumes physiques peuvent
+      être ajoutés de façon dynamique ou supprimés à partir d'un groupe de
+      volumes. 
+      </para></listitem>
+    </varlistentry>
+
+    <varlistentry>
+      <term>volumes logiques</term>
+      <listitem><para>Les groupes de volume peuvent être subdivisés en volumes
+      logiques. Chaque volume logique peut ýtre ensuite formaté individuellement
+      comme s'il s'agissait d'une partition Linux normale. Les volumes logiques
+      peuvent être redimensionnés de manière dynamique par
+      l' administrateur en fonction des besoins.</para></listitem>
+
+    </varlistentry>
+  </variablelist> 
+
+  <para>Pour donner un exemple concret, supposons que nous avons deux disques de
+  2 Tio. Supposons aussi qu'une très grande quantité d'espace est nécessaire pour
+  une très grosse base de données,  montée sur <filename class='directory'>/srv/mysql</filename>.
+  Voici à quoi ressemblerait le réglage de départ des partitions :</para>
+
+  <screen><literal>Partition  Utilisation  Taille      Type de Partition
+/dev/sda1  /boot  100Mio     83 (Linux)
+/dev/sda2  /       10Gio     83 (Linux)
+/dev/sda3  swap     2Gio     82 (Swap)
+/dev/sda4  LVM    remainder 8e (LVM)
+/dev/sdb1  swap     2Gio     82 (Swap)
+/dev/sdb2  LVM    remainder 8e (LVM)</literal></screen> 
+
+  <para>Initialisez d'abord les volumes physiques :</para>
+
+  <screen><userinput>pvcreate /dev/sda4 /dev/sdb2</userinput></screen>
+
+  <para>Ensuite, créez un groupe de volumes appelé lfs-lvm :</para>
+
+  <screen><userinput>vgcreate lfs-lvm /dev/sda4  /dev/sdb2</userinput></screen>
+
+  <para>On peut vérifier vétat du groupe de volume en lançant la commande
+  <command>vgscan</command>. Maintenant, créez les volumes logiques. Vu qu'il y
+  a environ 3900 Gio disponibles, laissez environ 900 Gio libres pour agrandir.
+  Remarquez que le volume logique appelé <emphasis>mysql</emphasis> est plus
+  gros qu'un disque physique.  </para>
+
+  <screen><userinput>lvcreate --name mysql --size 2500G lfs-lvm
+lvcreate --name home  --size  500G lfs-lvm</userinput></screen>
+
+  <para>Enfin on peut formater et montre les volumes logiques. Dans cet
+  exemple, le système de fichiers jfs (<xref linkend='jfsutils'/>) est
+  utilisé pour les besoins de la démonstration.</para>
+
+  <screen><userinput>mkfs -t ext4 /dev/lfs-lvm/home
+mkfs -t jfs  /dev/lfs-lvm/mysql
+mount /dev/lfs-lvm/home /home
+mkdir -p /srv/mysql
+mount /dev/lfs-lvm/mysql /srv/mysql</userinput></screen>
+
+  <para>Les scripts de démarrage LFS rendent immédiatement disponibles ces
+  systèmes de fichiers pour le système, dans le scriqs checkfs. Éditez le
+  fichier <filename>/etc/fstab</filename> comme il faut pour les monter 
+  automatiquement.</para>
+
+  <para>Un volume logique LVM peut héberger un système de fichiers racine mais 
+  il exige d'utiliser une initramfs (initial RAM file system, système de fichiers
+  de démarrage en RAM) et ce n'est pas traité ici.</para>
+  
+  <para>Pour plus d'informations sur LVM, voir the <ulink
+  url="http://guidespratiques.traduc.org/lecture/LVM-HOWTO.html">le guide
+  pratique LVM</ulink>) et les pages de man de lvm.</para>
+
+</sect1>

Modified: trunk/blfs/postlfs/security/polkit-gnome.xml
===================================================================
--- trunk/blfs/postlfs/security/polkit-gnome.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/postlfs/security/polkit-gnome.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -109,9 +109,8 @@
 
       <seglistitem>
         <seg>polkit-gnome-authentication-agent-1</seg>
-        <seg>libpolkit-gtk-1.{so,a}</seg>
-        <seg>/etc/xdg/autostart, /usr/{include/polkit-gtk-1/polkitgtk,
-        lib/polkit-gnome}</seg>
+        <seg>aucune</seg>
+        <seg>/usr/lib/polkit-gnome</seg>
       </seglistitem>
     </segmentedlist>
 
@@ -131,19 +130,6 @@
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libpolkit-gtk-1">
-        <term><filename
-        class='libraryfile'>libpolkit-gtk-1.{so,a}</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API de 
-          l'agent d'authentification
-          <application>polkit-gnome</application>.</para>
-          <indexterm zone="polkit-gnome libpolkit-gtk-1">
-            <primary sortas="c-libpolkit-gtk-1">libpolkit-gtk-1.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
     </variablelist>
 
   </sect2>

Modified: trunk/blfs/postlfs/virtualization/qemu-kvm.xml
===================================================================
--- trunk/blfs/postlfs/virtualization/qemu-kvm.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/postlfs/virtualization/qemu-kvm.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -16,8 +16,8 @@
   <?dbhtml filename="qemu-kvm.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy:$</othername>
-    <date>$Date:$</date>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
   </sect1info>
 
   <title>qemu-kvm-&qemu-kvm-version;</title>

Modified: trunk/blfs/postlfs/virtualization/virtualization.xml
===================================================================
--- trunk/blfs/postlfs/virtualization/virtualization.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/postlfs/virtualization/virtualization.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -6,8 +6,8 @@
 ]>
 
 <!--
-$LastChangedBy: bdubbs $
-$Date: 2012-01-20 13:25:30 -0600 (Fri, 20 Jan 2012) $
+$LastChangedBy$
+$Date$
 -->
 
 <chapter id="postlfs-virtualization">

Modified: trunk/blfs/server/major/bind.xml
===================================================================
--- trunk/blfs/server/major/bind.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/server/major/bind.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -8,7 +8,9 @@
   <!ENTITY bind-md5sum "afa41f8203d50bedad65071f9b6f96d7">
   <!ENTITY bind-size "8.1 Mio">
   <!ENTITY bind-buildsize "260 Mio">
-  <!ENTITY bind-time "1.7 SBU (additional 11 minutes, processor independent, to run the complete test suite)">
+
+  <!ENTITY bind-time "1.7 SBU (plus 11 minutes, quel que soit le processeur,
+  pour lancer la suite de tests complète)">
 ]>
 
 <sect1 id="bind" xreflabel="BIND-&bind-version;">
@@ -60,7 +62,8 @@
     <itemizedlist spacing='compact'>
       <listitem>
         <para>Correctif facultatif (si net-tools n'est pas installé) :
-        <ulink url="&patch-root;/bind-&bind-version;-use_iproute2-1.patch"/></para>
+        <ulink 
+        url="&patch-root;/bind-&bind-version;-use_iproute2-1.patch"/></para>
       </listitem>
     </itemizedlist>
 
@@ -93,6 +96,13 @@
 
 <screen><userinput>patch -Np1 -i ../bind-&bind-version;-use_iproute2-1.patch</userinput></screen>
 
+     <para>Si vous voulez <command>configure</command> (configurer)
+    <application>BIND</application> avec l'option, corrigez un bogue dans un des
+    Makefiles :</para>
+    <!-- this is a bug in bind-9.8.1 that wasn't in bind-9.8.0 -->
+
+<screen><userinput>sed -i 's# driver.o# .libs/driver.o#' bin/tests/system/dlzexternal/Makefile.in</userinput></screen>
+
     <para>Installez <application>BIND</application> en lançant les commandes
     suivantes :</para>
 
@@ -196,11 +206,13 @@
       </indexterm>
 
       <indexterm zone="bind bind-config">
-        <primary sortas="e-etc-namedb-root.hints">/etc/namedb/root.hints</primary>
+        <primary
+        sortas="e-etc-namedb-root.hints">/etc/namedb/root.hints</primary>
       </indexterm>
 
       <indexterm zone="bind bind-config">
-        <primary sortas="e-etc-namedb-pz-127.0.0.0">/etc/namedb/pz/127.0.0.0</primary>
+        <primary
+        sortas="e-etc-namedb-pz-127.0.0.0">/etc/namedb/pz/127.0.0.0</primary>
       </indexterm>
 
     </sect3>
@@ -226,46 +238,43 @@
       dont a besoin <application>BIND</application> :</para>
 
 <screen role="root"><userinput>cd /srv/named &&
-mkdir -p dev etc/namedb/slave var/run &&
+mkdir -p dev etc/namedb/{slave,pz} usr/lib/engines var/run/named &&
 mknod /srv/named/dev/null c 1 3 &&
 mknod /srv/named/dev/random c 1 8 &&
 chmod 666 /srv/named/dev/{null,random} &&
-mkdir /srv/named/etc/namedb/pz &&
-cp /etc/localtime /srv/named/etc</userinput></screen>
+cp /etc/localtime etc &&
+touch /srv/named/managed-keys.bind &&
+cp /usr/lib/engines/libgost.so usr/lib/engines &&
+[ $(arch) = x86_64 ] && ln -sv lib usr/lib64</userinput></screen>
 
-      <para>Puis, générez une clé à utiliser dans les fichiers
-      <filename>named.conf</filename> et <filename>rdnc.conf</filename> en
-      utilisant la commande <command>rndc-confgen</command> :</para>
+      <para>Le fichier <filename>rndc.conf</filename> contient des informations
+      pour contrôler les opérations de <command>named</command> avec l'outil
+      <command>rndc</command>. Générez une clé à utiliser dans <filename>named.conf</filename> 
+      et <filename>rdnc.conf</filename> avec la commande 
+      <command>rndc-confgen</command> :</para>
 
-<screen role="root"><userinput>rndc-confgen -r /dev/urandom -b 512 | \
-    grep -m 1 "secret" | cut -d '"' -f 2</userinput></screen>
+<screen role="root"><userinput>rndc-confgen -r /dev/urandom -b 512 > /etc/rndc.conf &&
+sed '/conf/d;/^#/!d;s:^# ::' /etc/rndc.conf > /srv/named/etc/named.conf</userinput></screen>
 
-      <para>Créez le fichier <filename>named.conf</filename> à partir duquel 
+       <para>Complétez le fichier <filename>named.conf</filename> à partir duquel
       <command>named</command> lira l'emplacement des fichiers de zone, le serveur
       de DNS racine, et les clés DNS sécurisées :</para>
 
-<screen role="root"><?dbfo keep-together="auto"?><userinput>cat > /srv/named/etc/named.conf << "EOF"
-<literal> options {
-     directory "/etc/namedb";
+<screen role="root"><?dbfo keep-together="auto"?><userinput>cat >> /srv/named/etc/named.conf << "EOF"
+<literal>options {
+    directory "/etc/namedb";
     pid-file "/var/run/named.pid";
     statistics-file "/var/run/named.stats";
 
- };
- controls {
-     inet 127.0.0.1 allow { localhost; } keys { rndc_key; };
- };
- key "rndc_key" {
-     algorithm hmac-md5;
-     secret "<replaceable><Insert secret from rndc-confgen's output here></replaceable>";
- };
- zone "." {
-     type hint;
-     file "root.hints";
- };
- zone "0.0.127.in-addr.arpa" {
-     type master;
-     file "pz/127.0.0";
- };
+};
+zone "." {
+    type hint;
+    file "root.hints";
+};
+zone "0.0.127.in-addr.arpa" {
+    type master;
+    file "pz/127.0.0";
+};
 
 // Bind 9 journalise maintenant via syslog (sauf le débogage).
 // Ce sont les règles de journalisation par défaut.
@@ -306,25 +315,6 @@
 
 EOF</userinput></screen>
 
-      <para>Créez le fichier <filename>rndc.conf</filename> avec les commandes
-      suivantes :</para>
-
-<screen role="root"><userinput>cat > /etc/rndc.conf << "EOF"
-<literal>key rndc_key {
-algorithm "hmac-md5";
-    secret
-    "<replaceable><Insert secret from rndc-confgen's output here></replaceable>";
-    };
-options {
-    default-server localhost;
-    default-key    rndc_key;
-};</literal>
-EOF</userinput></screen>
-
-      <para>Le fichier <filename>rndc.conf</filename> contient des informations
-      de contrôle des opérations <command>named</command> avec l'outil
-      <command>rndc</command>.</para>
-
       <para>Créez un fichier de zone ayant le contenu suivant :</para>
 
 <screen role="root"><userinput>cat > /srv/named/etc/namedb/pz/127.0.0 << "EOF"
@@ -401,7 +391,7 @@
       <para>Réglez les droits de la cage <command>chroot</command> avec la
       commande suivante :</para>
 
-<screen role="root"><userinput>chown -R named.named /srv/named</userinput></screen>
+<screen role="root"><userinput>chown -R named:named /srv/named</userinput></screen>
 
     </sect3>
 

Modified: trunk/blfs/x/lib/atk.xml
===================================================================
--- trunk/blfs/x/lib/atk.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/x/lib/atk.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -64,7 +64,9 @@
     <para role="required"><xref linkend="pkgconfig"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/> (si vous avez édité les docs
+    <para role="optional"><xref linkend="gobject-introspection"/>
+    (requis si vous voulez construire <xref linkend="gnome"/>),
+    <xref linkend="gtk-doc"/> (si vous avez édité les docs
     et si vous voulez les reconstruire)</para>
 
     <para condition="html" role="usernotes">Notes utilisateur :

Modified: trunk/blfs/x/lib/freeglut.xml
===================================================================
--- trunk/blfs/x/lib/freeglut.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/x/lib/freeglut.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -6,10 +6,10 @@
 
   <!ENTITY freeglut-download-http "&sourceforge-repo;/freeglut/freeglut-&freeglut-version;.tar.gz">
   <!ENTITY freeglut-download-ftp " ">
-  <!ENTITY freeglut-md5sum        "39f0f2de89f399529d2b981188082218">
-  <!ENTITY freeglut-size          "1.1 Mio">
-  <!ENTITY freeglut-buildsize     "14 Mio">
-  <!ENTITY freeglut-time          "0.2 SBU">
+  <!ENTITY freeglut-md5sum        "5db8651af306bc403fbfd36934a20e1d">
+  <!ENTITY freeglut-size          "960 Kio">
+  <!ENTITY freeglut-buildsize     "10 Mio">
+  <!ENTITY freeglut-time          "0.1 SBU">
 ]>
 
 <sect1 id="freeglut" xreflabel="freeglut-&freeglut-version;">
@@ -75,7 +75,7 @@
     <para>Installez <application>freeglut</application> en lançant les
     commandes suivantes :</para>
 
-<screen><userinput>./configure --prefix=<replaceable><$XORG_PREFIX></replaceable> &&
+<screen><userinput>./configure --prefix=<replaceable><$XORG_PREFIX></replaceable> --disable-static &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -83,19 +83,16 @@
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 
 <screen role="root"><userinput>make install &&
-install -v -D -m644 doc/freeglut_user_interface.html \
-    /usr/share/doc/freeglut-&freeglut-version;/freeglut_user_interface.html</userinput></screen>
- 
+mkdir -p <replaceable><$XORG_PREFIX></replaceable>/share/doc/freeglut-&freeglut-version; &&
+cp doc/*.{html,png} <replaceable><$XORG_PREFIX></replaceable>/share/doc/freeglut-&freeglut-version;</userinput></screen>
 
   </sect2>
 
-  <!-- <sect2 role="commands">
+  <sect2 role="commands">
     <title>Explications des commandes</title>
 
-    <para><command>sed 's at -Werror@@g' -i configure</command>>:nbsp;: Cette commande
-    enlève le drapeau <parameter>-Werror</parameter> des variables d'environnement
-    <parameter>CFLAGS</parameter> et <parameter>CXXFLAGS</parameter>
-     pour prévenir une erreur de compilation causée par les anciens standards de codage.</para>
+    <para><option>--disable-static</option> : Cette option arrête la
+    compilation d'une version statique de la bibliothèque.</para>
 
   </sect2> -->
 
@@ -103,14 +100,12 @@
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
       <segtitle>Bibliothèques installées</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>Aucun</seg>
-        <seg>libglut.{so,a}</seg>
-         <seg>/<replaceable><$XORG_PREFIX></replaceable>/share/doc/freeglut-&freeglut-version;</seg>
+        <seg>libglut.so</seg>
+        <seg><replaceable><$XORG_PREFIX></replaceable>/share/doc/freeglut-&freeglut-version;</seg>
       </seglistitem>
     </segmentedlist>
 
@@ -120,12 +115,12 @@
       <?dbhtml list-presentation="table"?>
 
       <varlistentry id="libglut">
-        <term><filename class='libraryfile'>libglut.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libglut.so</filename></term>
         <listitem>
           <para>contient les fonctions implémentant l'<foreignphrase>OpenGL 
           Utility Toolkit</foreignphrase>.</para>
           <indexterm zone="freeglut libglut">
-            <primary sortas="c-libglut">libglut.{so,a}</primary>
+            <primary sortas="c-libglut">libglut.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>

Modified: trunk/blfs/x/lib/gdk-pixbuf.xml
===================================================================
--- trunk/blfs/x/lib/gdk-pixbuf.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/x/lib/gdk-pixbuf.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -69,8 +69,9 @@
     <xref linkend="libjpeg"/> et <xref linkend="libpng"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gobject-introspection"/>,
-    <xref linkend="jasper"/> and <xref linkend="gtk-doc"/> (pour reconstruire la
+    <para role="optional"><xref linkend="gobject-introspection"/>
+    (requis si vous voulez construire <xref linkend="gnome"/>),
+    <xref linkend="jasper"/> et <xref linkend="gtk-doc"/> (pour reconstruire la
     documentation)</para>
 
     <para condition="html" role="usernotes">Notes utilisateur :

Modified: trunk/blfs/x/lib/gtk+3.xml
===================================================================
--- trunk/blfs/x/lib/gtk+3.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/x/lib/gtk+3.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -70,8 +70,12 @@
     <para role="optional"><xref linkend="cups"/>,
     <xref linkend="docbook-utils"/>,
     <xref linkend="colord"/>,
-    <xref linkend="gobject-introspection"/> et <xref linkend="gtk-doc"/> (nécessaire
-    seulement si vous voulez reconstruire la documentation).</para>
+    <xref linkend="gobject-introspection"/> (requis si vous voulez construire
+    <xref linkend="gnome"/>. NB, vous devrez installer
+    <application>Gobject Introspection</application> avant d'installer
+    <xref linkend="atk"/>, <xref linkend="pango"/> et
+    <xref linkend="gdk-pixbuf"/>.) and <xref linkend="gtk-doc"/> (uniquement
+    nécessaire si vous voulez reconstruire la documentation).</para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gtk3"/></para>
@@ -132,8 +136,7 @@
       utiliser un thème d'icône de Gtk pour modifier l'aspect des icônes qui
       apparaissent sur la barre d'outils de l'application. Si vous avez installé 
       un thème Gtk (comme 
-      <ulink url="http://ftp.gnome.org/pub/gnome/sources/gnome-themes-standard/3.2/">gnome-themes-standard</ulink>)
-      ou un thème d'icône (tel que
+      <ulink linkend="gnome-themes-standard"/> ou un thème d'icône (tel que
       <xref linkend="gnome-icon-theme"/>) vous pouvez régler vos préférnces 
       dans <filename>~/.config/gtk-3.0/settings.ini</filename> :</para>
 

Modified: trunk/blfs/x/lib/pango.xml
===================================================================
--- trunk/blfs/x/lib/pango.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/x/lib/pango.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -75,7 +75,8 @@
   </note>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gobject-introspection"/>,
+    <para role="optional"><xref linkend="gobject-introspection"/>
+        (requis si vous voulez construire <xref linkend="gnome"/>),
     <ulink url="http://linux.thai.net/libthai">LibThai</ulink></para>
 
     <bridgehead renderas="sect4">Facultatives (Pour reconstruire la

Modified: trunk/blfs/x/lib/xulrunner.xml
===================================================================
--- trunk/blfs/x/lib/xulrunner.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/x/lib/xulrunner.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -9,7 +9,7 @@
   <!ENTITY xulrunner-download-ftp
   "ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/&firefox-version;/source/firefox-&firefox-version;.source.tar.bz2">
   <!-- md5sum et size should match firefox, but the buildsize and time will differ -->
-  <!ENTITY xulrunner-md5sum        "265c53120fd923c742164b0002ebbf6c">
+  <!ENTITY xulrunner-md5sum        "5ce038d591964f72c534fa33b75a62f5">
   <!ENTITY xulrunner-size          "72 MB">
   <!ENTITY xulrunner-buildsize     "2.6 GB (440 MB installé)">
   <!ENTITY xulrunner-time          "22 SBU">
@@ -213,6 +213,12 @@
     le fichier <filename>client.mk</filename> pour obtenir la configuration de
     départ et paramétrer les réglages.</para>
 
+    <para><command>ln -sv ../mozilla/plugins ...</command> : Certains
+    paquets installeront des greffons de navigateur dans
+    <filename class="directory">/usr/lib/mozilla/plugins</filename>. La création
+    du lien symbolique <application>Xulrunner</application> conserve les greffons
+    supplémentaires gans le répertoire habituel.</para>
+
     <para><command>for DL in ...</command> : Les bibliothèques NSPR et NSS
       inclus avec ce paquet sont installés dans <filename>/usr/lib/xulrunner-&xulrunner-version;</filename>,
     ce qui signifie qu'elles ne seront pas trouvées au moment de l'exécution. En
@@ -221,16 +227,6 @@
     et les liens pourront être modifiés facilement pour pointer vers une version plus
     récente quand nous mettrons à jour.</para>
 
-    <para><command>ln -sv ../mozilla/plugins ...</command> : Certains paquets installeront des
-    plugins de navigateur dans <filename class='directory'>/usr/lib/mozilla/plugins</filename>.
-    En créant le lien symbolique, <application>Xulrunner</application> met
-    les plugins supplémentaires dans un répertoire classique.</para>
-
-   <note>
-    <para>Quand vous mettez à jour Xulrunner, rappelez-vous de mettre à jour les
-    liens symboliques.</para>
-   </note>
-
   </sect2>
 
   <sect2 role="content">

Modified: trunk/blfs/xsoft/graphweb/firefox.xml
===================================================================
--- trunk/blfs/xsoft/graphweb/firefox.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/xsoft/graphweb/firefox.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -6,7 +6,7 @@
 
   <!ENTITY firefox-download-http "http://releases.mozilla.org/pub/mozilla.org/firefox/releases/&firefox-version;/source/firefox-&firefox-version;.source.tar.bz2">
   <!ENTITY firefox-download-ftp  "ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/&firefox-version;/source/firefox-&firefox-version;.source.tar.bz2">
-  <!ENTITY firefox-md5sum        "265c53120fd923c742164b0002ebbf6c">
+  <!ENTITY firefox-md5sum        "5ce038d591964f72c534fa33b75a62f5">
   <!ENTITY firefox-size          "72 MB">
   <!ENTITY firefox-buildsize     "3 GB (33 MB installé)">
   <!ENTITY firefox-time          "24 SBU (ou 0.3 si vous construisez contre un Xulrunner installé)">

Modified: trunk/blfs/xsoft/graphweb/seamonkey.xml
===================================================================
--- trunk/blfs/xsoft/graphweb/seamonkey.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/xsoft/graphweb/seamonkey.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -6,7 +6,7 @@
 
   <!ENTITY seamonkey-download-http      "http://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/&seamonkey-version;/source/seamonkey-&seamonkey-version;.source.tar.bz2">
   <!ENTITY seamonkey-download-ftp       "ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/&seamonkey-version;/source/seamonkey-&seamonkey-version;.source.tar.bz2">
-  <!ENTITY seamonkey-md5sum             "a16764e55ef8e59c469dc44b63459ad6">
+  <!ENTITY seamonkey-md5sum             "44f9bd3c68951f2f21ab0f1fea123383">
   <!ENTITY seamonkey-size               "93.5 Mio">
   <!ENTITY seamonkey-buildsize          "3 Gio (46 Mio installés)">
   <!ENTITY seamonkey-time               "26.6 SBU">
@@ -208,7 +208,7 @@
     <para><command>make -C moz-build-dir install</command> : Ceci lance
     <command>make install</command> au lieu répertoire moz-build-dir.</para>
 
-    <para><command>ln -s ../mozilla/plugins /usr/lib/seamonkey-2.5</command> :
+    <para><command>ln -s ../mozilla/plugins /usr/lib/seamonkey-&seamonkey-version;</command> :
     ceci crée un lien symbolique vers
     <filename class="directory">/usr/lib/mozilla/plugins</filename> pour des
     raisons de compatibilité, pour garder tous vos plugins là où se trouvent

Modified: trunk/blfs/xsoft/other/thunderbird.xml
===================================================================
--- trunk/blfs/xsoft/other/thunderbird.xml	2012-02-20 18:20:43 UTC (rev 1617)
+++ trunk/blfs/xsoft/other/thunderbird.xml	2012-02-21 02:52:43 UTC (rev 1618)
@@ -4,9 +4,11 @@
  <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY thunderbird-download-http     "http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;-real/source/thunderbird-&thunderbird-version;.source.tar.bz2">
-  <!ENTITY thunderbird-download-ftp      "ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;-real/source/thunderbird-&thunderbird-version;.source.tar.bz2">
-  <!ENTITY thunderbird-md5sum            "6f76f25894ba746a2e33614d3dd8dbab">
+  <!ENTITY thunderbird-download-http     
+  "http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
+  <!ENTITY thunderbird-download-ftp      
+  "ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
+  <!ENTITY thunderbird-md5sum            "624bef982d7ac610b1175737d9905150">
   <!ENTITY thunderbird-size              "93 Mio">
   <!ENTITY thunderbird-buildsize         "3 Gio (46 Mio installés)">
   <!ENTITY thunderbird-time              "26 SBU">




More information about the lfs-traducfr mailing list